Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Credit memo (definition)

Credit memo

A document notifying a customer that you have reduced the customer's balance (for example, when a customer cancels a sale, returns something, or overpays). Enter credit memos in the Create Credit Memos/Refunds window.


Choosing the right sales form

Choosing the right sales form is an important step to getting a good start. Each sales form offers a different set of features and capabilities. QuickBooks offers invoices, sales receipts, and statements.

  • Learn about invoices

  • Learn about sales receipts

  • Learn about statements


About invoices (an overview)

About invoices

If your customers don't pay you in full at the time you provide your service or product, or if they pay in advance, you need to track how much they owe you. Using an invoice helps you keep track of what your customers owe you (or your "accounts receivable").

What is an invoice?
"Definition of invoice" goes here

In QuickBooks, an invoice is a form on which you record details about a sale to a customer who owes you money. It lists the services you're providing or the products you're selling (your "items"). It also shows the quantity and price or rate of each item. If you need to make automatic adjustments to prices (for example, discounts or markups), invoices will work for you.

Invoices are the most versatile sales form, offering more options than either sales receipts or statements. Many types of businesses use invoices, including general contractors, consultants, and mail-order firms.

You can group items together and show subtotals for each group. Invoices also work well if your items have detailed, multiple-line descriptions.

Use invoices if you:

  • Prepare purchase orders or estimates and want to create a bill from them.

  • Need to track how much your customers owe you

  • Receive payments in advance

  • Collect sales tax, discounts, or any other item that's calculated as a percentage of charges

  • Apply discounts or markups to item prices

  • Write detailed, multiple-line descriptions of services or products

  • Sell goods or services and want to keep a detailed record of each sale

  • Prepare estimates, and then bill based on the estimate

  • Bill in installments against a purchase order with a preset total

  • Use group items or payment items

See also

  • Tell me how to create an invoice

  • Customizing your invoices


About sales receipts

If your customers pay in full at the time they receive your service or product, then you don't have to track how much they owe you. However, you might want to track each sale, calculate its sales tax, or print a receipt for the sale. In that case, use a sales receipt.

You can also use a sales receipt to create a summary of sales income and sales tax owed. You can summarize daily or weekly sales on a sales receipt.

If customers pay in advance, either in part or in full, you should not use a sales receipt.

A cash sale, and using a sales receipt, requires full payment at the time you record the sale.

Summary

Use sales receipts if you:

  • Collect payment in full at time of service or sale of product

  • Want to track what you sold

  • Want to track the sales tax you collected and owe

  • Would rather create a daily or weekly summary of sales income and sales tax owed, instead of on a "per sale" basis

  • Don't accept payment in advance

  • Don't need to track what your customers owe you

Examples of businesses likely to use sales receipts include beauty salons, pet groomers, newspaper stands, dry cleaners, and restaurants.

See also

  • Tell me how to use sales receipts

  • Learn about invoices

  • Learn about statements


About statements

Use statements if you need to track how much your customers owe you (or accounts receivable, also called A/R), or if you receive payments in advance.

You enter statement charges one by one, as you perform the services for the customer.

Statement charges are ideal if you want to accumulate charges before requesting payment, or if you assess a regular monthly charge.

Later, you print a billing statement that shows the previous balance, details of all new charges, payments received, and the new balance. Billing statements (that is, statements that show information about new charges) are appropriate if you want to send monthly statements that show the detail of new charges as well as the previous balance and payments received.

Summary

Use statements if you:

  • Need to track how much your customers owe you

  • Receive payments in advance

  • Accumulate charges before requesting payment

  • Need to show customers a history of their account activity (charges, payments, and balance)

Statement limitations

Examples of business likely to use statement charges and billing statements include medical and dental practices, property management companies, and organizations that assess monthly fees.

See also

  • Tell me how to start using statements

  • Learn about invoices

  • Learn about sales receipts


Discounts

You offer discounts if you reduce the balance due when your customers pay you before the payment due date.

Learn more about setting up terms for early payment.


Finance charges

If you collect late fees or interest on unpaid balances, then you assess finance charges.

Set up QuickBooks to assess finance charges.


Markups

A markup is the difference between the cost of an item and what you charge your customers for it.

Learn more about applying markups to items.


Sales tax

If you collect sales tax, turn on sales tax and set preferences for it.


Track what your customers owe you

The money that your customers owe you (your Accounts Receivable), is products or services that have been billed but not paid. Accounts Receivable is often shortened to A/R.


Open an existing estimate

To do this task

  1. Make sure the estimates feature is turned on.

  2. Click Customer Center.

  3. On the Customers & Jobs tab, select the customer or job for whom you wrote the estimate.

  4. Click the Show drop-down arrow and then click Estimates.

  5. Double-click the estimate you want to open.


About price levels on estimates

When you apply existing price levels to items, a Price Level menu appears that you can use to override the default item price. The price level menu appears in either the Markup column or the Rate column, depending on the estimate form being used.

If the Markup column is turned on in the estimates form, the Rate column becomes the Cost column, which shows the unit cost, not the unit price (rate).

Markup percentages

The markup percentages in the menu might show several decimal places depending on the mathematical results. QuickBooks subtracts the cost/amount from the total (which is based on the price level). Then, QuickBooks calculates the markup percentage by dividing the difference (which is either a positive number or negative number for discounts) by the cost/amount.

Printing estimates with price levels applied

Make sure that the markup column in the customized estimate is not active on the printed version of the estimate, so your customers will not see the percentage markup.


Estimate strategies

The estimate in QuickBooks is critical because it is the place that holds the original estimate and any changes to the estimate or proposal. In QuickBooks, a proposal is a type of estimate.

QuickBooks estimates are required for creating some job cost reports, including the Cost to Complete and Job Estimates vs. Actuals reports. These reports are very important to the person who manages the project, to make sure the project budget is on track. They are also important to the estimator, to evaluate how accurate the estimates are and adjust them appropriately for future projects.

QuickBooks proposals or estimates are required for progress invoicing and for generating reports to compare estimates to actuals. For example, the Billed vs. Proposal by Project report shows you if your proposals are high or low.

QuickBooks estimates are required for creating progress invoices.

There are different basic strategies for handling your proposals and estimates:

  • Create all your proposals and estimates using QuickBooks.

  • Create your proposals and estimates as standalone documents. You can use QuickBooks Customer Letters as a starting point.

  • Create detailed proposals and estimates using a spreadsheet or another estimating program, and then bring a summary estimate into QuickBooks.

Creating proposals and estimates using QuickBooks

If you do not need a very large and complicated detail estimate, you'll probably want to create your estimates using QuickBooks. This has the advantages of using one accounting program, not having to do duplicate data entry for estimates, and having your full estimate details in progress invoices and job cost reports.

Once your estimates are in QuickBooks, the estimates flow automatically to invoices and job cost reports.

See Creating estimates for information on how to create estimates in QuickBooks.

Creating proposals and estimates as documents

If you want to create proposals in Microsoft Word documents, you can use QuickBooks Letters as a starting point.

You can choose from three sample agreements created specifically for professional services businesses: Fixed Fee Agreement, Time and Materials Agreement, and Design Agreement.

If you create your proposals as documents, you might want to bring summary information from your proposals into QuickBooks proposals or estimates, especially if you want to create progress invoices or if you want to see reports on estimates versus actuals.

Creating detailed proposals and estimates outside of QuickBooks

Sometimes you may want to use a spreadsheet, word processing program, or estimating program for detail estimating.

For example:

  • A general contractor or home builder creating an estimate to build a new home might have a list of 10 to 20 different building permits, licenses, and fees that need to be listed on a spreadsheet template under the phase Permits. A company that builds new homes might have a spreadsheet template designed for their business that has several hundred or a thousand different items on it.

  • Sometimes an architect, engineer, graphic designer, or ad agency—those that have large, detailed, line item proposals or estimates—may want to use a spreadsheet or word processing program for detail estimating. For example, a company that builds Web sites or manages large projects might have a spreadsheet template designed for their business.

That spreadsheet is designed to remind the estimator of costs that might get forgotten if they weren't listed.

If this describes your situation, you might want to use a spreadsheet, word processing, or estimating program to create the details and then bring summary information from your detailed proposals or estimates into QuickBooks proposals or estimates. This is important to do if you want to create progress invoices or if you want to see reports on estimates versus actuals.

To do this with an estimating program, generate a summary by phase report, and follow the instructions in Creating estimates to enter the summary estimate into QuickBooks.

If you create estimates outside of QuickBooks, but you create set or fixed price invoices in QuickBooks (as opposed to Time and Materials invoices), you are already entering the information into QuickBooks that you need for estimates. Consider entering your invoice information into the Create Estimates window instead of the Create Invoices window. Then you can automatically turn the estimate into an invoice by clicking Create Invoice at the top of the estimate form. This gives you both estimates and invoices in QuickBooks by entering the information only once.

See also

  • Creating an invoice

  • Job Estimates vs. Actuals Summary report

  • Job Estimates vs. Actuals Detail report

  • Cost to Complete Summary report

  • Cost to Complete Detail report


To be sent

Select this checkbox to add this estimate to the list of business forms to be sent by e-mail at a later time.

When you are ready to send the business forms you marked "to be sent," you can e-mail the forms as a batch.


Transaction History window (estimates)

This window lists the progress invoices that you created from the current estimate. Estimates are linked to invoices only when you have turned on the progress invoicing feature.

To return to the estimate

  1. Click Edit Estimate.

To open one of the invoices

  1. Select the invoice in the list.

  2. Click the Go To button.

To see if a progress invoice has been paid

  1. Select the invoice in the list.

  2. Click the Go To button.

  3. Click the History button.

See also

  • Setting up for progress invoicing


What's important about the Available Estimates window

When you select the Customer:Job, a list of estimates for that customer is displayed. Choose the estimate that you want to use.

If the estimates listed are duplicates, the information for them will be identical except for the estimate number.

  • Creating an invoice from an estimate


Calculating the number in the Amount column for estimates

The amount column displays the amount of each item before you apply a markup to the item. To calculate the amount, QuickBooks multiplies cost by quantity.


Overview of using estimates

An estimate is a description of work you can do or products you can provide for customers. QuickBooks refers to this as creating an estimate, but you can give the form your own title such as bid, grant, or proposal.

Writing an estimate is very similar to writing an invoice. You can:

  • Customize the headings, fields, and columns that appear on your estimates.

  • Apply each estimate to a customer or job or apply multiple estimates to a job.

  • Start with a blank estimate and enter items already on your Items list, or enter new items as you write. You can also start with a memorized estimate that is partly filled in. Memorizing an estimate is useful if your estimates often contain the same information.

  • Modify an existing estimate anytime and resubmit it to your customer.

  • Duplicate an estimate with the click of a button.

  • E-mail the estimate to your customer directly from QuickBooks.

  • Turn the estimate into an invoice (after the customer accepts your estimate), modifying it as necessary.

  • You can also turn one estimate into a series of progress invoices, each of which invoices for part of the total estimate.

  • Create a report to compare your actual costs and revenues with your estimated costs and revenues.


Why use progress invoicing?

Progress invoicing (also known as progress billing) lets you invoice for jobs that you work on and complete in phases.

When using progress invoicing, you start by creating an estimate for the job (you don't have to give this estimate to the customer). Then, as you complete each phase, you can easily transfer items from the original estimate to an invoice. You can specify which items to include on each invoice and change estimated amounts or percentages.

When you use estimates to create progress invoices, you can run reports to help you track your estimated versus actual costs.

See also

  • Setting up for progress invoicing

  • Tips for jobs invoiced in phases


Marking up items on an estimate

QuickBooks enables you to add a markup to your basic costs as you write an estimate.

When you set up items on your Items list, you can specify both a cost and a sales price for the types of items you're likely to sell (service, inventory part, noninventory part, and other charge). When you use one of these items on an estimate, QuickBooks prefills the markup percentage based on the two prices. For example, if the cost of an item is $25.00 and the sales price is $30.00, QuickBooks enters the markup percentage as 20%.

Markup

QuickBooks automatically calculates a markup for each item and inserts the amount into this column. If you set up a sales price and a cost for the item, the markup is the difference between the two amounts, expressed as a percentage of the item's cost. If either the sales price or the cost is $0.00 on the Item list, QuickBooks leaves the Markup column blank.

You can edit the markup if necessary. The markup can be either a dollar amount or a percentage. If you enter a percentage, include a % sign.

Changes to the total affect the markup. If you change an item's total after you've entered a markup, QuickBooks recalculates the markup. For example, if the markup is $10.00 and you then increase the total by $5.00, the markup changes to $15.00 ($10.00 plus $5.00). If the markup is a percentage, QuickBooks recalculates the markup and reenters it as a new percentage.


Edit change orders

To do this task

  1. If necessary, display the estimate in the Create Estimates window.

  2. Click in the change order (in the Description field), and make your changes.

    Change orders are delineated by a series of tilde (~) characters. If the Description column on the screen is too narrow, you may want to edit the change order so that the lines delineating it don't wrap. However, first print the estimate to see how the change order actually appears on a printed form.


Change order triggers

Change orders are created for these changes to an existing estimate:

  • An item is added or deleted

  • The description, quantity, or unit cost of an item is updated

Other changes that you make (such as changes to the markup of an item) will be reflected on your estimates, but they will not be listed as separate change order items on the estimate form.


Delete with caution

Deleting an estimate removes it completely from QuickBooks.

Do not delete estimates that you may want to turn into invoices or see in reports (for example, if you need to create a report that compares estimated costs against the actual costs of a job).

Delete only estimates that you no longer need for invoicing or reporting purposes.


Enter a discount

To do this task

  1. Enter the item (or items) to which the discount applies.

  2. Immediately after the last item, enter a subtotal item.

  3. Immediately after the subtotal item, enter a discount item.

    QuickBooks automatically calculates and enters the discount by using the amount or percentage you specified when you set up the discount item.

  4. (Optional) If you want to use a different amount or percentage for this estimate, enter the new amount or percentage in the Cost column.

    Note: If you customized the estimate form so that the Markup column doesn't appear, the discount amount or percentage appears in the Rate column instead.


Enter customer, job, and class information

To do this task

  1. Click a customer (or a customer and a job) from the drop-down list, or enter a new customer or job.

    If the customer you choose already has one or more jobs, you must choose one of the jobs for that customer or enter the name of a new job after the customer's name. If you're entering the name of a new job, use a colon to separate the customer and job names. For example:

    Scott Faulds:Family room

  2. If you want to classify this estimate for your reports, enter the classification you want to use in the Class field.

If you don't see the Class field, you need to turn on class tracking in QuickBooks.


Notes button is missing

If you are in the New Customer or New Job window, you won't see the Notes button. You must first set up a customer or job before you can enter notes. The Notes button appears only in the Edit Customer and Edit Job windows.

See also

  • Setting up a new job for a customer


If you turn off the estimates feature...

QuickBooks retains all estimates you have created. However, if the estimate feature is off, you can't display estimates from the Customers menu, and Estimates are not listed as a transaction type in the Customer Center.

To view all your estimates when the Estimates feature is turned off

  1. Go to the Reports menu, click Customers & Receivables, and then click Transaction List by Customer. Shortcut

  2. Customize and filter the report as necessary to display the transactions you want to see.

  3. QuickZoom on a transaction to open the estimate.

To view estimates for a specific customer when the Estimates feature is turned off

  1. Click Customer Center.

  2. In the Customers & Jobs tab, select the customer.

  3. Click the Show drop-down arrow and then click All Transactions.

    Estimates will be included with the rest of the transactions for that customer.

  4. QuickZoom on an estimate to open it.


Saving estimate data

If you need to retain data from your previous estimates, you must re-enter them as estimates in QuickBooks. Later, when you create estimates vs. actuals reports, you'll be able to see how accurately you projected revenues and costs when you wrote those estimates.


Autofill for item information

QuickBooks automatically fills in the item's description and its cost. If the item is an inventory part, QuickBooks enters your cost—not your sales price—in the Cost column. The same is true for non-inventory parts, services, and other charges provided that you set them up with a separate cost and sales price.

Exception: If you have set the Markup column so that it does not appear on your screen, QuickBooks enters the sales price instead of your cost.


Organizing line items

A general rule of thumb is to use the same line items you would use on your invoices (remember, you can create an invoice directly from an estimate).

An estimate can be as simple as a single line item that quotes a flat amount for the entire job, or it can more detailed, listing separate line items for the different phases of a job or for the different parts and services you intend to sell. The number of line items you use to break down a particular task or service depends on how much information you need to track in your reports.

For example, if it is important for you to know how well you estimate the cost of each type of work that goes into a job, then don't use a single line item to represent all the work. You'll need, instead, a separate line item for each specialized task the job requires. Later on, you'll be able to create reports that compare your estimated costs and revenues with your actual costs and revenues for each type of work.

If you need a lot of detail for reporting, but you don't want your customer to see all the detail on the printed estimate, then use group items. A group item lets you summarize a list of individual line items when you print the estimate.

See also

  • Grouping items you buy or sell


Add a markup to estimates

QuickBooks lets you add a markup to your basic costs as you write an estimate.

Usually, the markup percentage is calculated from the prices you enter when you are setting up prices for your company.

To do this task

  1. When you set up your Item list, specify both a cost and a sales price for the types of items you're likely to sell.

    If these two items are different, QuickBooks takes the difference between the two amounts and creates a markup for that item.

    As you write the estimate, QuickBooks automatically calculates the markup for each item and inserts the amount into the Markup column. If either the sales price or cost is $0.00 on the Item list, QuickBooks leaves the Markup column blank.

  2. (Optional) Edit the markup by entering either a dollar amount or a percentage in the Markup column.

    If you enter a percentage, be sure to include a % sign.

Changes to the total affect the markup. If you change an item's total after you've entered a markup, QuickBooks recalculates the markup. For example, if the markup is $10.00 and you then increase the total by $5.00, the markup changes to $15.00 ($10.00 plus $5.00). If the markup is a percentage, QuickBooks recalculates the markup and reenters it as a new percentage.


Show markups on printed estimates

Normally, QuickBooks hides markups from the customer by printing only the price or rate after markup. If you want your customers to see the markup, you can customize your estimates so that the original cost and markup appear when you print your estimates.

To do this task

  1. Go to the Lists menu and click Templates. Shortcut

  2. Click Templates at the bottom of the list and click New.

  3. In the Select Template Type window, click Estimate.

  4. In the Customize Estimate window, click the Columns tab.

  5. In the Markup row, select the Print checkbox (a checkmark should appear in the box).

  6. Enter a name for the template and click OK.

  7. When creating estimates on which you want to show the markup on the printed copy, click the name of the template you've just created from the Form Template drop-down list in the Create Estimates window.


Working with note text

  • To insert text, click where you want the new text to appear. Then enter the text. When you reach the end of a line, you do not need to press Enter. Text wraps automatically to the next line.

  • To start a new paragraph, press Enter twice.

  • To replace text, select the text you want to replace. Then enter the new text.

  • To delete text, select the text you want to delete. Then press Delete.

  • To copy text to the clipboard, select the text you want to copy. Then press Ctrl+C. You can use the clipboard to transfer text from one notepad to another, or to a note on your To Do list.

  • To paste text from the clipboard, click where you want the text to appear. Then press Ctrl+V.


About printing an estimate

Select a different printer

Select the type of paper you print on

Print lines around fields

Print multiple copies of the estimate

Correct misaligned text


Send

E-mail

Sends the current estimate by e-mail to this customer.

Drop-down arrow options

Send: Sends the estimate immediately by e-mail.

Send Batch: Sends e-mail messages you prepared previously, but deferred sending until later.

Options: Allows you to change options for sending estimates by e-mail through QuickBooks Online Billing.


Enter a subtotal

To do this task

  1. Enter all the items that make up the subtotal.

  2. Immediately after the last item, enter a subtotal item.

QuickBooks automatically calculates and enters the subtotal. The subtotal amount is the sum of the line items that precede the subtotal item. If another subtotal item appears above the subtotal item QuickBooks doesn't include the items from the previous subtotal when it calculates the new subtotal. If there are no line items between two subtotal items, the second subtotal item totals all of the preceding subtotals.

Enter a Subtotal Item to create a subtotal for each phase of the job. This helps you organize the estimate by job phase, and makes it easier to use the estimate as a basis for invoicing your customer if you prefer to send out a separate invoice when you complete each phase.


Tips for jobs invoiced in phases

If you usually invoice for phases of a job, and you plan to turn your estimate into a series of progress invoices, divide the estimate into sections. Make each section correspond to one phase. Enter a subtotal item after items for each phase.

When you turn the estimate into a progress invoice for one phase, it will be easy to invoice 100% (or another percentage) of the items for that phase alone.

See also

  • Creating a progress invoice from an estimate

  • Creating a report showing all progress billing by customer:job


Add columns for units of measure on an estimate

QuickBooks cannot perform calculations or conversions based on units of measure; however, you can add an extra column so you can enter units of measure on the estimate form.

To do this task

  1. Go to the Customers menu and click Create Estimates. Shortcut

  2. Click Customize to open the Basic Customization window.

  3. Click Manage Templates and enter a new unique name for the template in the Template Name field. Then click OK.

  4. Click Additional Customization.

  5. Click the Columns tab.

  6. For one of the two Other columns, select the Screen and Print checkboxes.

  7. (Optional) Change the position of the column by indicating the position you want in the Order field.

    One (1) indicates the leftmost column on the form.

  8. In the Title field, enter a name like UOM or Units for the new column.

    If you use a long title like Units of Measure you might need to use the Layout Designer to widen the column to accommodate the text.


Use...

  • Service items to represent specific kinds of work or services, performed by your company or a subcontractor. Examples: labor hours, consulting hours.

  • Inventory part items to represent goods you purchase, track as inventory, and then resell.

  • Non-inventory part items to represent materials you buy but don't keep on hand as inventory. These can be either materials you buy to finish a specific job, or materials you charge to overhead (for example, office supplies).

  • Other charge items to represent miscellaneous charges that are not labor, services, parts, or materials. Examples include set up fees, delivery charges.


Why use estimates

You can use the estimate form to prepare estimates, bids, quotes, or proposals for your customers. Although the title of the form is "Estimate", you can change this title to anything that suits your business.

Filling in the estimate is similar to creating an invoice. You can start with an estimate you've memorized previously, select Items from your items list, or enter new items as you write.

When it's time to bill your customer, create an invoice from the estimate by clicking Create Invoice in the toolbar. QuickBooks then creates the invoice, with all the information from the estimate filled in.

When you need to know how accurate your estimates are, you can create reports that compare your estimated costs and revenue against your actual costs and revenue.


Enter a new customer

To do this task

  1. Enter the customer's name in the Customer:Job field and press Tab.

  2. When you are told that the customer isn't in your records, click either Quick Add or Set Up.

    Quick Add sets up the customer's record based on what you enter into the rest of the form. Set Up lets you add information not covered on the form—for example, the customer's phone number.

For a new job

  1. Enter the name of the customer in the Customer:Job field. Then enter a colon after the customer's name, enter the name of the job, and press Tab.

  2. When you are told that the job isn't on in your records, click either Quick Add or Set Up.


Set up a new item

To do this task

  1. Enter a name for the item in the Item field and press Tab.

  2. When you are told that the Item isn't in your records, select Set Up.

  3. Choose one of the item types listed, and fill in the information QuickBooks requests for the new item.

When you set up new items, think about how much detail you'd like to see on your reports. For example, if you only need to track general labor costs, then you only need one item to represent labor. On the other hand, if you need to track costs for specific types of labor, you need to set up an item for each type.


[Contractor] Track change orders on estimates

Track change orders on estimates

Change order tracking is available only in the Contractor and Accountant editions. Learn how to upgrade your edition of QuickBooks.

If your version of QuickBooks supports estimates but not change order tracking, you can still update your estimates. Any changes you make will be reflected on your estimates, but they will not be listed as separate change order items on the estimate form.

Whenever you modify items in an existing estimate, you have the option to save your changes as a change order in the description field at the bottom of the estimate form.

The change order specifies exactly what changed, the dollar amount of each change, and the net dollar change to the estimate. You might want to print the estimate form for the customer for final approval. (You cannot print the change order by itself.)

To do this task

  1. Open the estimate.

    Open the estimate.

  2. (Optional) If you want to save your original estimate before creating a change order, right-click in the Create Estimates window and then click Duplicate Estimate.

    Either save and edit the duplicate estimate, or open and edit the original estimate.

    Important: You must save the duplicate estimate before you change it. Otherwise, a change order won't be created. Change orders are generated only on existing estimates that have previously been saved.

  3. Change your estimate as usual.

  4. Save your changes.

  5. When the Add Change Order window opens, you can do one of the following:

    • Click Add to add the displayed text to the bottom of the estimate.

      If you don't like the way the change order appears, you can edit the text in the Add Change Order window before clicking Add, or you can edit the change order on the estimate form later.

    • Click Do Not Add if you want the estimate to be updated with your changes without explicitly listing the change order at the bottom of the form.

    • Click Cancel to return to the estimate form and reconsider your changes.

See also

  • Adding items above a change order


Add, delete, or change line items on estimates

You can always make changes to an existing estimate. The revised estimate replaces the original estimate.

You can always make changes to an existing estimate. The revised estimate replaces the original estimate. The revisions are listed separately on the estimate as a change order.

To do this task

  1. Open the estimate you want to edit.

    Open the estimate.

  2. Do any of the following:

    • To insert a line, click the line below the intended insertion point. Then go to the Edit menu and click Insert Line.

    • To delete a line, click the line. Then go to the Edit menu and click Delete Line.

    • To replace one line item with another, enter a different item in the Item field and press the Tab key. Fill in the rest of the line as you would if it were a new line.

QuickBooks automatically recalculates totals and sales tax when you make changes.


[Contractor] Adding items above a change order

Adding items above a change order

Change order tracking is available only in the Contractor and Accountant editions. Learn how to upgrade your edition of QuickBooks.

When you make changes to an existing estimate, QuickBooks tracks the modifications as change orders. Change orders are added to the description field at the bottom of the estimate form. If you want to keep all your change orders together at the bottom of the form, you should add any new items above the first change order. You can also add items below change orders.

If you want to add items to an estimate above a change order, note the following:

  • Change orders exist in the Description field of an empty item. If you enter an item in the Item column on the same row as a change order, the description for the new item replaces your change order. If this happens, click Revert to bring the change order back.

  • There is only one blank row between the last item and the first change order. After you add one item and fill this blank row, you can add more items above the change order. Place your cursor in the Item field to the left of the change order, go to the Edit menu and click Insert Line.

See also

  • Tracking change orders


Change the Description on an estimate

When you enter an item on an estimate, QuickBooks fills in the Description field automatically using the description you entered when you set up the item on your Item List. You can enter a new description in place of the one QuickBooks entered.

Note: This only changes the description for this estimate. The original description that appears on the item's record on the Item List remains unchanged.

To do this task

  1. Click in the Description column and enter a new description.

    If you reach the right edge of the Description column, keep typing—the text wraps in the field.

  2. (Optional) To see the description as QuickBooks will print it, click Print drop-down arrow at the top of the estimate and then click Preview.


Change estimate numbers

For each new estimate you write, QuickBooks automatically increases the number by one. You can edit the estimate number by replacing the one that QuickBooks entered.

To do this task

  1. Open the estimate.

    Open the estimate.

  2. Enter a new number in the Estimate # field.

    The plus (+) key increases the number by 1, the minus (-) key decreases the number by 1.

QuickBooks then picks up the numbering sequence from the new number. For example if you enter 100, QuickBooks numbers the next estimate as 101.

Note: You can have QuickBooks warn you if you enter a duplicate estimate number.

See also

  • Basing an invoice on an estimate

  • Printing an estimate


Change the title of the estimate form

To create an estimate with a different title—such as Bid or Proposal—use estimate templates. If you don't see a template you want to use in the Template drop-down list of the Create Estimates window, you can use this procedure to create your own template.

To do this task

  1. Go to the Lists menu and click Templates. Shortcut

  2. Click Templates at the bottom of the list and then click New.

  3. Select Estimate in the Select Template Type window and click OK.

  4. In the Customize Estimate window, enter a name for your template.

  5. Enter the title you want (Proposal, for example) in the field next to the Title checkboxes (this is the first field on the Header tab).

  6. Click OK to record the new title.

To use this template in future estimates, choose it from the Template drop-down list in the Create Estimates window.

See also

  • Printing an estimate

  • Creating an estimate


Create an estimate

Watch a 4-minute tutorial about creating estimates

Note that in QuickBooks, you use the Estimates feature to create a bid, proposal, or quote.

To do this task

  1. Make sure the estimates feature is turned on.

  2. Go to the Customers menu and click Create Estimates. Shortcut

  3. Enter the name of the client or project (customer:job).

  4. Enter the name of the customer or job.

  5. To create a proposal, select the Proposal template.

    "Select template in form" topic goes here

  6. Select a template.

    "Select template in form" topic goes here

  7. Enter the line items.

    Tips for jobs invoiced in stages

    "popup_tips_invoice_in_stages.html" expando goes here

  8. (If necessary) Change any sales tax information.

    Topic titled "Changing sales tax information for a specific sale" goes here

  9. (If you use class tracking) If you want to track this estimate by location, subsidiary, group, and so on, enter the class information.

  10. If you want to print the estimate, click the Print button.

  11. Save the estimate.

See also

  • Creating more than one estimate for a job

  • Creating a bid or proposal

  • Creating an invoice from the estimate

  • Customizing your estimate forms

  • Reviewing and changing an estimate

  • Memorizing an estimate for future use


Create multiple estimates for a customer or job

QuickBooks lets you create several estimates or proposals for a customer or job. (In QuickBooks, a proposal is a type of estimate.)

QuickBooks lets you create several estimates for a customer or job.

To do this task

  1. Make sure the estimates feature is turned on.

  2. Go to the Customers menu and click Create Estimates. Shortcut

  3. Enter the name of the client or project (customer:job).

  4. Enter the name of the customer or job.

  5. Select a template.

    To create a proposal, select the Proposal template.

  6. Select a template.

  7. Enter the line items for the first estimate.

  8. Click the Save & New button to save the estimate and create a new one.

    Note: Each estimate will be marked Active. Later, you can make any unaccepted estimates inactive.

If you create invoices from estimates, creating an invoice for one of multiple estimates for the same job requires you to choose one of the active estimates and then create the invoice directly from that estimate form.


Add line items to an estimate

In the Item column, enter the names of the items you want to include on the estimate. As you enter each item, QuickBooks fills in the item's description and cost.

To do this task

  1. Open an existing estimate.

    Open the estimate.

    or

    Create a new estimate.

  2. Click in the Item column.

  3. Enter an item name.

    If you are entering a new item

    If you are entering a new item

    If you don't know which type of item to use

    If you don't know which type of item to use

  4. (Optional) If necessary, change the information that QuickBooks fills in about the item.

    If necessary, change the item description or cost for this estimate (your changes will apply to this estimate only).

    More detail

    Topic about how QuickBooks fills in item information

  5. Enter the quantity in the Qty column.

  6. Change the markup percentage or amount.

  7. Continue entering items line by line until you have all you need.

As with sales forms, you can enter subtotals and discounts in the line item area (you can't enter payment items, however).

See also

  • Tips for organizing your line items

  • Entering a subtotal

  • Entering a discount

  • Printing the markup information on an estimate

  • Entering units of measure

  • Marking up items on an estimate


Delete estimates

When is it safe to delete?

When to delete topic goes here

To do this task

  1. Click Customer Center.

  2. Select the customer or job whose estimate you want to delete.

    If the window shows the full list only, adjust the width of the list.

  3. Click the Show drop-down arrow and then click Estimates.

  4. Double-click the estimate you want to delete.

  5. Go to the Edit menu and click Delete Estimate.

  6. Close the Create Estimates window.

See also

  • Reviewing and changing an estimate

  • Printing an estimate


Duplicate an estimate

To do this task

  1. Open the estimate.

    Open the estimate.

  2. Go to the Edit menu and click Duplicate Estimate.

A new Create Estimate window is displayed containing the identical information as the original. Only the estimate number will change. Duplicated estimates are marked as Active and retain the date of the last recorded transaction.

Note: If you are duplicating estimates for multiple customers, you cannot print them as a batch. You must go to each duplicate and print it separately.

See also

  • Creating multiple estimates per job

  • Memorizing an estimate for future use


Make an estimate inactive

If you have multiple estimates for a job and your customer has accepted one of the estimates, you might want to make the unaccepted estimates inactive. When you make an estimate inactive QuickBooks keeps a record of it, but does not use the estimate numbers in reports.

To do this task

  1. Click Customer Center.

  2. On the Transactions tab, click Estimates.

  3. Double-click the estimate you want to make inactive.

  4. On the Estimate form, click to clear the Estimate Active checkbox.

  5. Click Save & Close.


Memorize an estimate for future use

Why memorize?

Why memorize?

To do this task

  1. Go to the Customers menu and click Create Estimates. Shortcut

  2. Fill in the line items that you want to appear on the memorized estimate.

    QuickBooks automatically memorizes an estimate without a customer:job name. Likewise, if the information in other fields changes with each estimate you prepare, leave them blank when you memorize the form. For example, you can enter items, but not quantities.

  3. Go to the Edit menu and click Memorize Estimate.

  4. Enter a name that will help you recognize this estimate when you look for it on the Memorized Transaction list.

  5. Make sure that the How Often field says Never and leave the other fields in the Memorize Transaction window empty.

  6. Click the OK button to memorize the estimate.

See also

  • Recalling an estimate you've memorized


Keep notes about an estimate

What can you do with notes?

This is an external expando

To do this task

  1. Click Customer Center.

  2. In the Customers & Jobs tab, select the customer or job you're interested in.

  3. Go to the Customer Information area and click Edit Notes.

  4. (Optional) Click Date Stamp to add the current date to the note.

    QuickBooks enters the date at the cursor location. If you've already entered some text, click at the beginning of the text if you want the date to appear before the text.

  5. Enter the text of the note in the notepad.

    How to enter text

    Topic goes here

  6. (Optional) Click New To Do to add a reminder about this note to your To Do list. Fill in the reminder, the date you want the reminder to appear, and click OK.

    If you want the reminder to contain part or all of the note

    This is an external expando

  7. (Optional) Click the Print button to print your note.

  8. Click the OK button.

See also

  • Appending a new note

  • Editing a note

  • Viewing your notes


Turn the estimates feature on and off

Only the QuickBooks Administrator can do this.

To do this task

  1. Open the jobs and estimates preferences.

    Opening jobs and estimates preferences

  2. Click Yes to the question, Do you create estimates?

  3. To have QuickBooks warn you when you try to record an estimate with the same number as the existing estimate, select the Warn about duplicate estimates numbers checkbox.

  4. If you do progress invoicing:

    • Click Yes to the question, Do you do progress invoicing?

    • Specify whether you want line items that have zero amounts to print on your progress invoice.

  5. Click OK.

See also

  • Turning the feature off after you've created estimates

  • Creating an estimate


Print an estimate

To do this task

  1. Open the estimate.

    Open the estimate.

  2. (Optional) Click the Template drop-down arrow and then select the template you want to use.

  3. (Optional) To see how the printed estimate will look, click Preview.

  4. Click Print.

  5. In the window that appears, check the settings of your printing job. Make any needed changes.

    What you can do.

    This is an external expando

  6. Click Print.

See also

  • Showing markups on printed estimates

  • Customizing the estimate form


Print customer messages on estimates

Print a message to your customer on estimates

To do this task

  1. Open the estimate.

    Open the estimate.

  2. Click the Customer Message drop-down arrow and choose the message you want to print on the estimate.

    If you don't see the message you want in the drop-down list, you can write a new message and add it to the list.

    1. Click the Customer Message drop-down arrow, then click Add New.

    2. Enter your message in the Message field of the New Customer Message window and click OK.

If you want to add information for your own records that you don't want your customer to see, use the Memo field instead. Information you enter in the Memo field appears on the estimate form where you enter it, and on reports that contain information about that estimate.

If you want to edit or delete an existing customer message, use the Customer Message list.


Recall an estimate you've memorized

To do this task

  1. Go the Lists menu and click Memorized Transaction List. Shortcut

  2. Select the estimate you want to use.

  3. Click Enter Transaction.

  4. In the Customer:Job field, enter the name of the customer or job for whom you are writing the estimate.

  5. Make any changes or additions you want to the prefilled information.

    This does not change the memorized estimate—you will be able to reuse the memorized estimate as you originally recorded it.

  6. Save the estimate.

See also

  • Memorizing an estimate for future use


Compare estimates to actuals

If you write estimates or bids, you can create reports that compare your estimated costs and revenues against your actual costs and revenues.

To do this task

  1. Go to the Reports menu, click Jobs, Time & Mileage, and then click one of these reports:

    • Job Estimates vs. Actuals Summary. This report subtotals your cost and revenue data by customer and job.

    • Job Estimates vs. Actuals Detail. This report includes all jobs that have estimates and all line items on all invoices for those jobs.

    • Job Progress Invoices vs. Estimates. This report compares each estimate with progress invoices based on the estimate. You cannot QuickZoom to see detail for the amounts shown. To see detail, find the most recent invoice for the job and click Progress.

    • Item Estimates vs. Actuals. This report also shows cost and revenue data, but subtotals it by item type.

  2. (Optional) Change the date range of the report:

    • Click the Dates drop-down list and choose one of the ranges.

      or

    • Enter the beginning and end dates in the From and To fields.

  3. Click Modify Report at the top of the report.

  4. On the Display tab of the Modify Report window, specify whether you want the $ Difference and/or the % Difference columns to appear on the report.

  5. (Optional) Click the Filters tab to restrict which jobs or job types appear on the report:

    • Jobs: Click the Name drop-down arrow and choose one job, or choose Multiple names and then choose the jobs you want.

    • Job types: Click the Job Type drop-down arrow and choose the job type you want.

  6. If you’ve customized the setup for this report and want to retain it for future use, click Memorize.

  7. (Optional) Click Print if you want a copy of the report.

See also

  • Getting the most out of a report

  • Memorizing a report for reuse

  • About job types


Review and edit an estimate

Because QuickBooks allows only one estimate per job, when you change an estimate, the revised estimate replaces the original.

If you want to create another version of the estimate instead, you should duplicate the estimate and then make your changes.

To do this task

  1. Open the estimate.

    Open the estimate.

  2. (Optional) Click Print to print the original estimate for your records.

  3. Enter your changes on the estimate form.

    QuickBooks automatically recalculates totals and sales tax when you make changes.

  4. Save your changes.

  5. When the Add Change Order window opens, decide if you want to track the change order.

See also

  • Printing an estimate

  • Customizing the estimate form

  • Changing an estimate's number

  • Creating more than one estimate for a job

  • Adding, deleting, or changing line items

  • Printing an estimate

  • Memorizing an estimate for future use

  • Determining whether an estimate has been invoiced


Base a sales order or purchase order on an estimate

This feature is available only in the Premier and Enterprise Solutions editions. Learn how to upgrade your version of QuickBooks.

To do this task

  1. Open the estimate.

    Open the estimate.

  2. Click the Create Invoice drop-down arrow at the top of the estimate.

  3. Choose whether to create a sales order or purchase order from this estimate.

    • Click Sales Order to copy the estimate information to a new sales order for this customer or job.

    • Click Purchase Order to copy the estimate information to a new purchase order for this customer or job. More...

      1. In the dialog that appears, choose whether to create the purchase order based on all or selected items on the estimate.

        If you choose to base the purchase order on selected items, you are asked to specify the quantities for the items on the estimate.

      2. Select the quantities and click OK.

      3. Fill in the vendor name on the new purchase order and edit or customize the purchase order as needed.

See also

  • Editing an estimate

  • Printing an estimate


Create an invoice from an estimate

When a customer has accepted your estimate and has agreed to pay a fixed amount (rather than for actual time and costs), you can turn the entire estimate into an invoice.

What if I already entered time and expenses for this job?

If you've already entered your actual time and expenses and assigned them to this job, you don't need to create an estimate first. Instead, create the invoice and click the Add Time/Costs button to include your time and expenses on the invoice.

To do this task

  1. Open the estimate.

    Open the estimate.

  2. Click Create Invoice at the top of the estimate form.

    Note: If you have progress invoicing turned on, specify what to include on the invoice as prompted.

  3. When the invoice appears, edit the invoice as needed.

  4. Click Print to print the invoice now, or select the To be printed checkbox to print it with a batch of invoices later.

  5. Save the invoice.

See also

  • Editing an estimate

  • Printing an estimate

  • Customizing invoices


Determine whether an estimate has been invoiced

To do this task

  1. Click Customer Center.

  2. Select the customer or job with the estimate you want to view.

    If the Customer Center shows the full list only, adjust the width of the list so you can see the transaction list on the right side of the Customer Center.

    Topic goes here

  3. Click the Show drop-down arrow (above the transaction list on the right) and then click Estimates.

    If the estimate has been invoiced, the open balance for it will be zero. If you want to view the estimate, double-click it.


Add a note about a customer or job

To do this task

  1. Click Customer Center.

  2. Select the appropriate customer or job.

  3. Go to the Customer Information or Job Information area and click Edit Notes.

  4. (Optional) Click Date Stamp to add the current date to the note.

  5. Enter the text of the note.

See also

  • Editing a note

  • Viewing your notes


Editing a note about a customer or job

  • To insert text, click where you want the new text to appear. Then enter the text.

  • To replace text, select the text you want to replace. Then enter the new text.

  • To delete text, select the text you want to replace. Then enter the new text.

  • To start a new paragraph, press Enter twice.

  • To copy text to the clipboard, select the text you want to copy. Then press Ctrl + C. You can use the clipboard to transfer text from one notepad to another, or to a note on your To Do list.

  • To paste text from the clipboard, click where you want the text to appear. Then press Ctrl + V.

See also

  • Appending a new note

  • Viewing your notes


View notes about a customer or job

To do this task

  1. Click Customer Center.

  2. Select the customer or job.

  3. Look in the Notes field of the Customer Information or Job Information area.

To view a note from an estimate (or any sales form), go to the Edit menu and click Notepad.

See also

  • Why isn't the Notes button appearing?

  • Appending a new note

  • Editing a note


Create a progress invoice from an estimate

What is progress invoicing?

What is progress invoicing?

To do this task

  1. If necessary, turn on progress invoicing.

    Topic goes here.

  2. Go to the Customers menu and click Create Estimates. Shortcut

  3. Click Create Invoice at the top of the Create Estimates window.

  4. Indicate how you want QuickBooks to set up the invoice, then click OK.

    What each option does

    This is an external expando

  5. If you choose to invoice for selected items, or for a different percentage of each item, specify the amounts or percentages to put on the invoice, and then click OK.

See also

  • Setting up for job tracking and estimates

  • Invoicing for more than the estimated amount

  • Preventing $0.00 items from printing on the invoice


View a transaction history for an estimate

You can only see a transaction history for estimates that have been linked to a progress invoice.

To do this task

  1. Click Customer Center.

  2. Select the job with the estimate you want to view.

    If the window shows the full list only, adjust the width of the list.

  3. Click the Show drop-down arrow and then click Estimates.

  4. Double-click the estimate for which you want to see the transaction history.

  5. When the estimate opens, click History at the top of the estimate.

    If the history list exists, the Transaction History window lists the progress invoices you have created from this estimate.

  6. If you want to see one of the invoices associated with the estimate, select it and click Go To.


View a list of all estimates

To do this task

  1. Make sure the estimates feature is turned on.

  2. Click Customer Center.

  3. On the Transactions tab, click Estimates.

    QuickBooks displays a list of all estimates.

  4. (Optional) Use the Filter By and Date drop-down lists to refine the list of estimates displayed.

If you want to see only estimates for a particular customer or job, select the customer or job on the Customers & Jobs tab. Then choose Estimates from the Show drop-down list above the transactions.

See also

  • Working with customer transactions


Why keep notes about customers or jobs

Each customer or job you set up has its own notepad where you can keep miscellaneous notes to yourself about the customer or job. For example, you can jot down factors that might affect the cost you quoted on an estimate, or enter notes about client requests for changes.

Once you've entered a note, you can add to it at any time. For example, you can use the notepad to keep a running record of conversations you've had with your customer. If you want, you can have QuickBooks date each new entry you make.


Item (defined)

Item

In QuickBooks, an item is anything that your company buys, sells, or resells in the course of business, such as products, shipping and handling charges, discounts, and sales tax (if applicable). You can think of an item as something that shows up as a line on an invoice or other sales form.

Items help you fill out the line item area of a sales or purchase form quickly. When you choose an item from your Item List, QuickBooks fills in a description of the line item and calculates its amount for you.

QuickBooks provides 11 different types of items. Some—such as the service item or the inventory part item—help you record the services and products your business sells. Others—such as the subtotal item or discount item—are used to perform calculations on the amounts in a sale.

QuickBooks provides 12 different types of items. Some—such as the service item or the inventory part item—help you record the services and products your business sells. Others—such as the subtotal item or discount item—are used to perform calculations on the amounts in a sale.

Note: Retail businesses: Set up your items according to how you enter your sales, either every sale or sales summaries.

What is the relationship between items and income accounts?

Items handle the behind-the-scenes accounting. When you create an item for a service or product you sell, you associate it with an income account. When the item is used on a form or register, it posts an entry to that income account and another entry to to Accounts Receivable or another appropriate account.


Which item type should you use?

item

QuickBooks provides several item types to help you fill out sales and purchase forms quickly.

What is an item?

For details about how to set up an item, click the item type in the table.

Use this type

For

Service

Services you charge for or purchase. Examples include specialized labor, consulting hours, and professional fees.

Inventory part

Goods you purchase, track as inventory, and resell.

Inventory assembly
(Premier and Enterprise editions only)

Assembled goods you build or purchase, track as inventory, and resell. Note: QuickBooks cannot track the costs associated with the manufacturing process itself. In other words, the cost of a built assembly item depends only on the cost of its components.

Non-inventory part

Goods you buy but don't track (such as office supplies), or materials you buy for a specific job that you charge back to your customer.

Fixed asset

An asset you do not expect to convert to cash during one year of normal operations. A fixed asset is usually something that is necessary for the operation of your business—such as a truck, cash register, or computer.

Other charge

Miscellaneous labor, material, or part charges such as delivery charges, setup fees, and service charges, bounced checks, late fees, opening balance, reimbursable expenses, retainers, surcharges, gift certificates, prepayments, retainers, sales tax, and shipping and handling fees.

Subtotal

Totals all items above it on a form, up to the last subtotal. Useful for applying a percentage discount or surcharge to many items.

Group

A way of associating individual items that often appear together on invoices, purchase orders, and so on, so that all items in the group can be added to the form at one time.

What's the difference between an inventory assembly and a group? (QuickBooks Premier or Enterprise editions only)

Discount

Subtracts a percentage or fixed amount from a total or subtotal. Do not use this item type for an early payment discount.

Payment

Records a partial payment you received at the time of the sale. It reduces the amount owed on an invoice.

Sales tax item

Calculates a single sales tax item at a specific rate that you pay to a single tax agency.

Sales tax group

Calculates and individually tracks two or more sales tax items that apply to the same sale. The customer sees only the total sales tax.

See also

  • Duplicating an item

  • Changing an item's type

  • Troubleshooting item problems


Examples of items for contractors

For a contractor, items are used for estimating, invoicing, and tracking job costs. The way you set up your items depends on multiple factors, primarily your estimating strategy and the way you would like to view your job cost reports.

When creating items, remember that the level of detail in your Item List determines the level of detail in your. More detail gives you more information on reports, but keep in mind that you may not want to create items for such things as 2x4's and 16 penny nails. If you do, then the person who enters the lumber supplier or hardware bills will have to break each item on the bill down in that fashion, which could become an extremely time-consuming task with a high margin for error. You might want to keep categories as generic as possible, keeping in mind that you can type special notes into the item description field of the estimate.

You will typically create items for job phases. You might also use subitems, inventory items, or group items.

For examples of how to set up items, choose how you generate estimates:

I generate estimates in QuickBooks
I generate estimates outside of QuickBooks

Setting up items if you generate estimates in QuickBooks

If you plan to use QuickBooks to create job estimates then you should enter a standard set of items that you will be using on a routine basis. For example, let's say you want to set up an estimate template in QuickBooks and you want that template to remind you to capture all the costs of fees and permits. You might then want the first section of your Item List to look something like this:

01 FEES & PERMITS
 01.10 Fees
   01.11 Fee – City License
   01.12 Fee – Plan check (general)
   01.13 Fee – School district
   01.14 Fee – Sewer assessment
   01.15 Fee – Miscellaneous
   01.16 Fee – Environmental health
   01.17 Fee – Parking
   01.18 Fee – Utilities tie-in

 01.20 Permits
   01.21 Permit – Building
   01.22 Permit – Demolition
   01.23 Permit – Miscellaneous
   01.24 Permit – Electric

By listing every fee or permit cost that might happen on a project, you are helping yourself (or the estimator) to capture all of the costs of a project. In other words, you are helping to insure that costs don't slip through the cracks.

In the example above, you would create both Items (01 Fees & Permits) and two levels of subitems (01.10 Fees and 01.11 Fee – City License).

Setting up items if you generate estimates outside of QuickBooks

If you plan to use an outside estimating program or spreadsheet for detail estimates and to then bring a summary estimate into QuickBooks, you should set up your Item List to reflect your standard list of summary estimate phases. For example, if you use an estimating program that uses the 16 CSI (Construction Specifications Institute) phases to break down a project into small segments, then you would set your Item List to reflect those 16 phases.

One example of a partial Item List for a remodeling contractor might look like this:

01  Fees & Permits
02  Site Work
03  Excavation
04  Concrete
05  Masonry
06  Framing
07  Exterior Trim
08  Siding
09  Doors
10  Windows
11  Plumbing
...

The partial list above represents a typical list of standard phases for a remodeling contractor. (Other list items would include HVAC, Electrical, Insulation, Floors, Painting, Cleanup, Landscaping, Supervision, Finance, Moisture Protection/Roofing, and so on.) The detail for each of the line items above are not going to be brought over into QuickBooks, but instead will stay in the estimate that was created outside of QuickBooks.

You can also have subitems below each item in the list, as shown in the section on setting up items if you generate estimates in QuickBooks. Your Item List should represent the level of detail you want to bring into QuickBooks estimates, which should be the same level of detail you want to see in your job cost reports.


What's the difference between inventory and non-inventory parts?

Inventory parts are items that you buy and then stock for a while before selling. QuickBooks tracks the quantity on hand, the current inventory value, and the average cost of your inventory items. It also tracks some accounting information like “cost of goods sold“ for inventory items that you have sold.

Non-inventory parts are items that you purchase (usually on behalf of a specific customer) and then immediately sell or install, or items that you sell without ever buying. For non-inventory parts, QuickBooks will only track how much you have spent or taken in. Some people use non-inventory parts even for items that they stock because they prefer a simpler approach—even though it gives them less information.


Why can't I edit certain fields?

If the Type drop-down field is grayed out, you cannot change this item to another type.

Topic goes here

For an Inventory Part item, you can't edit the On Hand field unless you are creating a new item. The number in the On Hand field is increased or decreased automatically as you receive inventory or sell items.

See also

  • Finding an entry in the Item List

  • Troubleshooting item problems

  • Changing an item's type

  • Hiding an item by making it inactive


Creating items for products you sell or buy

What is an item?

"Item (defined)" goes here

Deciding which item type to use

The item I'm creating:

Creating an item


Change Item Prices window

What's important in the Change Item Prices window

Use this window to raise or lower the sales prices for items. You can enter the new prices directly, or you can have QuickBooks calculate the new prices by adjusting prices up or down.

Important fields

Item Type

Item Type

New Price column

New Price column

Adjust prices

Adjust

Checkmark column

checkmark column

Adjust sales price of checked items by (amount or %)

Adjust sales price of checked items by (amount or %)

Current Sales Price

Current Sales Price

Unit Cost

Unit Cost

Click How Do I in the Change Item Prices window for information on how to enter or calculate new prices.


About item types

item

item setup

Watch a 6-minute tutorial about using items and how to set them up in QuickBooks

What is an item?

What item types are available in QuickBooks?

QuickBooks items represent everything that can be a line item on a sale or purchase form-for example, services and products you sell, things you buy, discounts you offer, and assets you own. You use items when you create invoices, fill out checks, create purchase orders, or buy new equipment.

While they provide a quick means of data entry, a much more important role for items is to handle the behind-the-scenes accounting. When you create an item, you link it to an account; when the item is used on a form, it posts an entry to that account and another entry to the appropriate accounts receivable, accounts payable, checking, fixed asset, or other account.

While items are easy to set up, you should spend some time deciding how they can best work for you before you start setting them up and using them. Use your current list of services and products as a starting point. Consider how much detail you want on your invoices or statements and set up your items with that level of detail in mind. For example, if you are a seamstress who creates and sells home accessories, you can set up a single item and charge a flat rate for a certain size of couch pillow, or you can break that pillow down further into labor and materials.

If you're a QuickBooks Pro user, you can't create new inventory assembly items. You can view and edit inventory assembly items from the Item list in any edition of QuickBooks, and you can also view and edit the transactions that use them. If you want to do more with inventory assembly items, learn how to upgrade your version of QuickBooks.

See also

  • Choosing an item type and creating the item

  • Examples of items for contractors


Adjust

Click Adjust to change prices by an amount or percentage above or below a base price.


Checkmark

Checkmark column

Click in this column next to each item that requires a price change.

To enter a checkmark next to every item, click Select All. To remove all checkmarks, click Select None.


Current Sales Price

The Current Price column shows the price that will be used for all sales transactions.

You can change the current price.


Adjust sales price of checked items by (amount of %)

Adjust sales price of checked items by (amount or %)

Enter a number followed by the % sign to increase the price by a percentage.

Enter only a number to increase the price by a specific amount.

Note: You can enter a negative number in this field to decrease a price.


New Price

Enter the new price for the item here.

You can also click in the field and enter a price as a formula. When you press Enter, QuickBooks calculates the price.


Item Type

Select the type of item that you want to reprice:

  • Service: Services that you either charge for or purchase. Examples include specialized labor, consulting hours, and professional fees.

  • Inventory Part: Goods you purchase, track as inventory, and resell.

  • Noninventory Part: Goods you purchase, track as inventory, and resell. QuickBooks cannot track manufacturing inventory for products that you build and sell.

  • Other Charge: Miscellaneous labor, material, or part charges (such as delivery charges, setup fees, and service charges).


Open the Change Item Prices window

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Activities at the bottom of the list and click Change Item Prices.


Description on Purchase Transactions

What you enter here appears in the Description column of checks, bills, credit card charges, and purchase orders when you buy or order the item.

Cost: Enter the cost you expect to pay when you buy or order this item. You can change the cost at the time you buy or order the item.

Expense Account: If you pay a vendor for this item, enter the appropriate expense account. If the item is a service that you pay an owner or partner for doing, enter the equity account for draws against the person's equity.

Preferred Vendor: (Optional) Choose or enter the name of your preferred vendor for this item.


Description on Sales Transactions

Description on Sales Transactions: What you enter here appears in the Description column of the sales form when you sell the item. Your description may be up to three lines in length. If you need to, you can edit the description when you are filling out a sales form.

Sales Price: Enter the sales price you want to charge your customers for the item; typically a number greater than your purchase cost. If the sales price varies, leave this field blank. (You'll enter the price directly on the sales form.)

Tax Code: Enter the tax code for the item. When you make a taxable sale, QuickBooks uses the code to determine if it is taxable or not, but uses the sales tax item to calculate sales tax. This field does not appear if sales tax is not set up.

Income Account: Enter the appropriate income account.


Where are prices updated?

The new sales prices appear in the Edit Item window for each item and are used in new sales transactions.

QuickBooks does not update item prices in existing invoices, purchase orders, sales receipts, or memorized transactions.

If you use memorized transactions that contain items, you must edit or re-enter those transactions so they'll reflect your price changes.

See also

  • Memorizing a transaction


About grouping items

If you often enter the same group of items when you record a sale or purchase, you can set up the items as a group item. Instead of entering each item individually when you fill out a form, you enter the name of the group item. QuickBooks then fills in the details for the items in the group.

More reasons to use group items:

  • More detailed reports: Group items enable you to track the items that you sell in greater detail. For example, a construction firm that remodels houses could set up a group item that lists the significant components of a remodeling job: lumber, carpentry hours, markup, and so on. Sales reports for the company would then show income broken down by each component instead of a single lump sum for all remodeling jobs.

  • Less detail for customers: If you need to track a lot of detail about your items but you also want to give your customers simple, uncluttered invoices, you can use group items to do both. You can set up a group item so that the printed version of an invoice reduces a group item to a single line item and one amount. Yet when you view the invoice on your screen, you see a separate line entry and amount for each item in the group.

  • Fast data entry: Group items also give you a way to enter a great amount of line item detail quickly. On a sales or purchase form, all you do is enter the name of the group item—QuickBooks fills in all the details about the items in the group.


Change item prices if you have memorized transactions

If you use memorized transactions and change the price of an item used in a memorized transaction, the price will not be reflected automatically in the memorized transaction. To update the memorized transaction with the new price, follow these steps.

To do this task

  1. Delete the item with the old price.

  2. Create a new item with the updated price.

  3. Memorize the transaction again and replace the old memorized transaction.

See also

  • Troubleshooting item problems

  • How to change an item's type


Change an item's type

change item type

You can change an item's type if the item is a noninventory part, an Other Charge item, or an inventory part. You can change:

  • An Other Charge item to a service, noninventory part, inventory part, or an inventory assembly item

  • A noninventory item to a service, Other Charge, inventory part, or inventory assembly item.

  • An inventory part item to an inventory assembly item.

To do this task

  1. If you are planning to change an item's type to inventory part or to inventory assembly, you must first switch to single-user mode.

    Topic goes here

  2. Go to the Lists menu and click Item List. Shortcut

  3. Double-click the item that you want to change.

  4. Click the Type drop-down arrow and click the type you want.

  5. Click OK.

Notes about inventory items

  • If you are changing the item to an inventory part or an inventory assembly item, the "as of" date that you enter for the total value of the item must be a date that is after the date of the last transaction that uses the item.

  • Because the types of items that can be changed and what they can be changed to is limited, you cannot always "change an item back" if you change your mind. For example, if you change an Other Charge item to an inventory part item, you can no longer change its type.


Create Other Charge items

add item; add item

create item; create item

Other Charge item; Other Charge item

Your business may have miscellaneous charges, such as shipping and handling charges that you need to add to a customer's invoice. Use the Other Charge item type for this type of charge.

More uses for Other Charge items

You can also use Other Charge items as part of the process of handling bounced checks. In fact, you can use this item type for many different purposes including late fees, opening balance, reimbursable expenses, retainers, surcharges, gift certificates, prepayments, retainers, and shipping and handling charges.

To do this task

If this item is a reimbursable charge

  1. Go to the Lists menu and click Item List.

  2. Click Item at the bottom of the list and then click New.

  3. In the New Item window, click the Type drop-down arrow and click Other Charge.

  4. Enter an item name or number.

    What you enter here appears on the drop-down list of items when you are filling out a sales form or purchase order. Enter a name or number that will help you distinguish this item from all the others on the list.

  5. If this item is a subitem of an existing Other Charge item, select the Subitem of checkbox and specify the parent item's name. See Creating subitems.

  6. If this item is to be used in assemblies or is a reimbursable charge, select the corresponding checkbox, then fill out the Purchase and Sales Information areas.

  7. Enter a description.

    This description will display on the sales and purchase forms. If the description varies, you can leave this field blank, set up a separate item for each possible description, or enter the most common description and change it on the sales or purchase forms as necessary.

  8. In the Amount or % field, enter a flat fee or a percentage. To enter a percentage, press the percentage % key, as in 5.0%.

  9. If you don't charge sales tax for this item, click the Tax Code drop-down arrow and click Non.

  10. Click the Account drop-down arrow and choose an income account for sales and an expense account for purchases.

    If none of the income accounts is a good match, create a new one by choosing <Add New>.

  11. Click Custom Fields to fill in any custom fields that apply to this item.

  12. Save the item.

See also

  • Handling a bounced check from a customer

  • How to change an item's type

  • Troubleshooting item problems


[Contractor] Track non-inventory materials used on a job

Track non-inventory materials used on a job

You may decide not to track inventory but instead to buy a few bulk items and expense them to materials when you buy them. Later you will want to track the costs of using the bulk goods on a specific job or jobs. To do so, you need to set up a new account ("Adjustment Register") in your chart of accounts and use the procedure below to allocate a portion of the bulk goods to a specific job.

This applies to painters, electricians, or landscape contractors who purchase materials in bulk (like paint brushes, masking tape, electrical tape, switch plates, and so on) and who want to allocate portions of the materials (perhaps a paint brush or two) to a specific job.

To set up a new Adjustment Account in your chart of accounts

  1. Go to the Lists menu and click Chart of Accounts.

  2. Click Account at the bottom of the list and then click New.

  3. Click the Type drop-down arrow and then click Bank.

  4. If you are using account numbers, enter 1198.

  5. In the Name field, enter Adjustment Register.

  6. Click OK.

To allocate a portion of the bulk goods to a specific job

This procedure records a check with a zero amount in the Adjustment Register, but allocates the cost of the items used on the job to the appropriate job cost report.

  1. Go to the Banking menu and click Write Checks.

  2. Click the Bank Account drop-down arrow and click Adjustment Register.

  3. In the Check No. field, enter a short description.

  4. Enter the date the material was used.

  5. Skip the Pay to the Order of field.

  6. In the Memo field, enter a description of the materials used, for example 2 paint brushes.

  7. Click the Items tab and choose the correct item, such as Painting.

  8. Enter the Qty, Cost, Customer:Job, and Class.

  9. On the next line, fill in the exact information as above but with a negative quantity and without the Customer:Job.

  10. Click Save & Close.


Creating non-inventory part items for specific customer:jobs

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and click New.

  3. In the New Item window, click the Type drop-down list and choose Non-inventory part.

  4. Enter an item name or number.

    What you enter here appears on the drop-down list of items when you are filling out a sales form or purchase order. Enter a name or number that will help you distinguish this item from all the others on the list.

  5. If this item is a subitem of an existing non-inventory item, select the Subitem of checkbox and specify the parent item's name. See Creating subitems.

  6. Select the This item is purchased for and sold to a specific customer:job checkbox.

  7. Fill in the Purchase Information fields.

  8. Fill in the Sales Information fields.

  9. Click Custom Fields to fill in any custom fields that apply to this item.

  10. Record the item.


Create an Other Charge item for reimbursable charges

You can also set up an Other Charge item for reimbursable charges "on the fly" as you need it. For example, if on an invoice you enter the name of an item that has not been set up, QuickBooks will ask you if you'd like to set the item up. You can set it up then without leaving the invoice.

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and click New.

  3. In the New Item window, click the Type drop-down arrow and then click Other Charge.

  4. Enter an item name or number.

    What you enter here appears on the drop-down list of items when you are filling out a sales form or purchase order. Enter a name or number that will help you distinguish this item from all the others on the list.

  5. If this item is a subitem of an existing other charge item, select the Subitem of checkbox and specify the parent item's name. See Creating subitems.

  6. Select the This item is used in assemblies or is a reimbursable charge checkbox.

  7. Fill in the Purchase Information fields.

    This is an external expando

  8. Fill in the Sales Information fields.

    This is an external expando

  9. Click Custom Fields to fill in any custom fields that apply to this item.

  10. Save the item.

See also

  • How to change an item's type

  • Troubleshooting item problems


Create items for services you sell or buy

add item; add item

create item; create item

Service items can include professional fees or labor that you charge for or pay for. For example, you may charge clients for your consulting time, but pay for janitorial services.

If you charge for and pay for the same service

You can also set up a service item "on the fly" as you need it. More...

For example, if on an invoice you enter the name of an item that has not been set up, QuickBooks will ask you if you'd like to set the item up. You can set it up then without leaving the invoice.

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and click New.

  3. In the New Item window, click the Type drop-down arrow and then click Service.

    Important: You cannot change a service item to another item type.

  4. Enter an item name or number.

    What you enter here appears on the drop-down list of items when you are filling out a sales form or purchase order. Enter a name or number that will help you distinguish this item from all the others on the list.

  5. If this item is a subitem of an existing service item, select the Subitem of checkbox and specify the parent item's name. See Creating subitems.

  6. (Optional) If unit of measure is available, assign a unit of measure.

    "Assign a unit of measure to a new item" goes here

  7. Enter a description.

    This description will display on the sales and purchase forms. If the description varies, you can leave this field blank, set up a separate item for each possible description, or enter the most common description and change it on the sales or purchase forms as necessary.

  8. Enter a rate for the service.

    The amount can be either a flat fee or an hourly rate. If you purchase this service, enter the vendor's rate. If you sell this service, enter the rate you charge your customers. If the rate varies, you can leave this field blank, set up a separate item for each possible rate, or enter an estimate and change it on the sales or purchase forms as necessary.

  9. (If you charge sales tax) Click the Tax Code drop-down arrow and choose the sales tax code you want to assign to this service item.

    Note: The Tax Code option doesn't appear if you haven't set up QuickBooks to charge sales tax.

  10. Click Custom Fields to fill in any custom fields that apply to this item.

  11. Click the Account drop-down arrow and choose an income account for sales and an expense account for purchases.

    If none of the income accounts is a good match, create a new one by choosing <Add New>.

  12. Save the item.

See also

  • Troubleshooting item problems

  • How to change an item's type


Create and use items that calculate

add item; add item

create item; create item

QuickBooks has four item types that perform calculations on the amounts of a sales form (invoice, sales receipt, etc.). If you want QuickBooks to perform any of these calculations, you must have an item for each calculation that you need.

These are the calculation items you can set up:

Item type | Use when calculating
Subtotal | A subtotal. You must use a subtotal item before calculating a discount or a charge that covers several items.
Discount | An amount to be subtracted from the total. If you are applying the discount to more than one item, you must first use a subtotal item and then apply the discount to the subtotal.
Payment | Partial payment you receive at the time you write an invoice. A payment item reduces the amount owed on an invoice.
Sales tax | The sales tax rate that QuickBooks calculates in the Tax field on sales forms.

For details on how to set up an item, click the type.


Create items

About items

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and then click New.

  3. Select the type of item that you want to create.

    What's the difference between inventory and non-inventory parts?

    Topic goes here

  4. Fill in the fields.

  5. (Optional) Click Custom Fields to add your own customized fields.

  6. Save the item.

You can also set up an item "on the fly" as you need it. More...

For example, if on an invoice you enter the name of an item that has not been set up, QuickBooks will ask you if you'd like to set the item up. You can set it up then without leaving the invoice.

See also

  • Changing an item's type

  • Troubleshooting item problems


Create discount items

A discount item applies a discount (a percentage or a fixed amount) to the preceding line on a sales form.

Do not use a discount item for early payment. You can have QuickBooks calculate these discounts for you when you receive payments from customers.

About applying a discount to more than one item

If you are applying the discount to more than one item, you must first use a subtotal item and then apply the discount to the subtotal.

About using price levels to set custom pricing for customers or jobs

If you want to set custom pricing for particular customers or jobs, you might want to use a price level instead of a discount item.

Important: Once you create a discount item, you cannot change it to another type.

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and then click New.

  3. In the New Item window, click the Type drop-down arrow and then click Discount.

  4. Enter an item name, such as Discount.

  5. Enter the Description that you want QuickBooks to put on your sales forms when you apply the discount.

  6. In the Amount or % field, enter the discount amount or percentage:

    • If the discount is a percentage, enter the number of the discount followed by the % symbol. For example, 5% tells QuickBooks to multiply the previous line by .05.

    • If your discount amounts vary, you may want to leave the Amount or % field blank and enter the amount directly on your sales forms.

  7. Click the Account drop-down arrow and then click the income account you want to use to track discounts you give to customers.

    When an income account tracks discounts on sales, the account is often called a "contra-income" account.

  8. Click the Tax Code drop-down arrow and choose a tax code for this item.

    If you select a taxable code, the discount you specify on taxable sales is applied before the sales tax is calculated. If you select a non-taxable code, the discount is applied after the tax is calculated.

  9. Click OK or click Next to create another item.

See also

  • Troubleshooting item problems


Edit item information

After you create an item, you can edit information about it at any time. If you want to change one item type to another type, however, there are important limitations.

Topic goes here.

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Select the item that you want to change.

  3. Click Item at the bottom of the list and then click Edit Item.

  4. Enter your changes in the Edit Item window, which has different fields depending on which item type you are using.

    Topic goes here

  5. Click OK.

Why can't I edit certain fields?

Topic goes here.

See also

  • Finding an entry in item list

  • Troubleshooting item problems

  • Changing an item's type

  • Removing an item

  • Hide an item in the list


Limitations for changing item types

You can change an item's type if the item is a noninventory part, an other charge item, or an inventory part. You can change:

  • an other charge item to a service, noninventory part, inventory part, or inventory assembly item.

  • a noninventory item to a service, other charge, inventory part, or inventory assembly item.

  • an inventory part item to an inventory assembly item.

Inventory and inventory assembly items

  • If you have been tracking what is really an assembly as an inventory part item inside of QuickBooks and tracking the assembly builds outside of QuickBooks, you can change that inventory part item to an assembly item and preserve its transaction history.

  • If you are changing the item to an inventory part or an inventory assembly item, the "as of" date that you enter for the total value of the item must be a date that is after the date of the last transaction that uses the item.

  • Because the types of items that can be changed and what they can be changed to is limited, you cannot always "change an item back" if you change your mind. For example, if you change an other charge item to an inventory part item, you can only change it to an assembly item; you can't change it back to an other charge item.

    After you change an inventory part item to an inventory assembly item, you cannot then change it back to an inventory part item.

See also

  • Troubleshooting item problems

  • How to change an item's type


Create or change group items

Why use group items?

Topic goes here

Note: If you create a group item, you cannot change it to another type. If you need to do this, delete the group item, and then create a new item using the correct type.

To create a group item

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and click New.

  3. Click the Type drop-down arrow and then click Group.

  4. In the Group Name/Number field, enter a name or number for the group item.

  5. (Optional) If unit of measure is available, assign a unit of measure.

    Assign a unit of measure to a new item goes here

  6. Enter a Description of the group item.

    This description appears on sales forms.

  7. (Optional) If you want your customers to see a list of the individual items and their amounts on your printed forms, select the Print items in group checkbox.

    Subitems of an item in a group will not appear on printed forms.

    Leave the checkbox unselected if you don't want the details of the group to appear on your printed forms. (You'll still see the details when you view the form onscreen.)

  8. In the Item column, select the items that you want to include in this group.

    You can include a maximum of 20 items in a group.

  9. In the Qty column, enter the quantity that you want QuickBooks to enter for each individual item when you use the group item on a form.

    If you do not enter quantities, QuickBooks assumes that the quantity of each item is 1. You can always change the quantities when you enter a sale or purchase.

  10. (Optional) Click Custom Fields to fill in all custom fields that apply to this item.

    How to create custom fields

  11. Record the item.

To remove an item from a group

  1. Go to the Lists menu and click Item List.

  2. Double-click the group item.

  3. Click the item within the group you want to delete, and then click Ctrl-Del.

See also

  • Troubleshooting items

  • How to change an item's type

  • What's the difference between an inventory assembly and a group?


Hide an item

Reasons for hiding an item

Over the course of your business, you'll have items or services that you no longer sell, or a fixed asset that you no longer own. You might think that deleting these items will make your Item List easier to manage. However, if you want to delete an item, it can cause you to lose valuable historical information about your business. For this reason, it's better to hide the item in the list by making it inactive.

You can reactivate (show) an item or see all items at any time.

To do this task

  1. Go to the Lists menu and click Item List.

  2. Double-click the item you want to hide.

  3. In the Edit Item window, click Item is inactive.

  4. Click OK.

See also

  • Other ways to remove an item

  • Showing an item in the list again


Create items for non-inventory parts

add item; add item

create item; create item

When should I create a non-inventory part?

This is an external expando

You can also set up an item "on the fly" as you need it. More...

For example, if on an invoice you enter the name of an item that has not been set up, QuickBooks will ask you if you'd like to set the item up. You can set it up then without leaving the invoice.

To do this task

If this item is being purchased for and sold to a particular customer

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and click New.

  3. In the New Item window, click the Type drop-down arrow and then click Non-inventory part.

  4. Enter an item name or number.

    What you enter here appears on the drop-down list of items when you are filling out a sales form or purchase order. Enter a name or number that will help you distinguish this item from all the others on the list.

  5. If this item is a subitem of an existing non-inventory item, select the Subitem of checkbox and specify the parent item's name. See Creating subitems.

  6. (Optional) If unit of measure is available, assign a unit of measure.

    "Assign a unit of measure to a new item" goes here

  7. Enter a Description.

    This description will display on the sales and purchase forms. If the description varies, you can leave this field blank, set up a separate item for each possible description, or enter the most common description and change it on the sales or purchase forms as necessary.

  8. Enter a Price for the item.

    If the price varies, you can leave this field blank, set up a separate item for each possible price, or enter an estimate and change it on the sales or purchase forms as necessary.

  9. (Sales only) If you don't charge sales tax for this item, click the Tax Code drop-down arrow and then click Non.

  10. Click Custom Fields to fill in any custom fields that apply to this item.

  11. Click the Account drop-down arrow and choose an income account for sales and an expense account for purchases.

  12. Record the item.

See also

  • Creating items for inventory

  • Creating non-inventory part items for specific customer:jobs

  • How to change an item's type

  • Troubleshooting item problems

  • Tracking non-inventory materials used on a job


Open the New Item window

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and then click New.


Create payment items

A payment item subtracts the amount of a customer payment from the total amount of an invoice or statement. You need a payment item when you receive a partial payment toward the amount of an invoice or statement at or before the time you create the invoice or statement.

If you receive full payment at the time of the sale, use a sales receipt form instead of an invoice with a payment item.

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and click New.

  3. Click the Type drop-down arrow and then click Payment.

  4. Enter an Item Name, such as Pmt by check or Pmt by cash.

  5. Enter the Description that you want QuickBooks to put on your sales forms when you use the payment item.

  6. Click the Payment Method drop-down arrow and then click the appropriate method.

    If you choose a payment method, you can group the money you receive by payment method when you deposit it (all checks in one deposit, all American Express charges in another deposit, and so on). Simply create a separate payment item for each payment method that your customers use.

  7. Indicate how you want QuickBooks to deposit customer payments:

    • Grouped with other payments: Click Group with other undeposited funds.

    • Directly to a bank account: Click Deposit To, and enter the name of the bank account where you want QuickBooks to deposit the payment.

    Which method is best for you?

  8. Record the item.

See also

  • Troubleshooting item problems

  • How to change an item's type


Assign an item to an account

The account to which you assign an item is important when you're analyzing your sales by looking at sales reports or profit and loss statements. By assigning the item to the correct account, you ensure that your reports show accurate sales totals for the item.

To do this task

  1. Click the Account drop-down arrow and then click the account you want to use.

    or

    If the account doesn't exist, enter the name of the account and set it up by following the onscreen prompts.


Create subitems

add item; add item

create item; create item

Subitems enable you to create a hierarchy of items so that you can group information about similar items in sales reports and graphs. Subitems are primarily for your own convenience. They look the same as items on sales forms and purchase orders.

To do this task

  1. In the New Item window, create the "parent" item (that is, the item that will have subitems) first.

    If you won't be using the parent item on invoices and sales forms, you can leave the rate or price of the parent item at zero. However, you must assign an account to the item. QuickBooks requires an account even if you don't plan to sell the item.

  2. Create the subitems:

    • Each subitem must be the same type as its parent item.

    • To make the item a subitem, select the Subitem of checkbox and choose the name of the parent item.


Create subtotal items

Used on sales forms, a subtotal item totals the amounts of the items above it, up to the last subtotal. You must create a subtotal item if you ever want to apply a percentage discount or surcharge to several items.

Because QuickBooks calculates percentages only on the line above, you must subtotal the items before entering a discount item that calculates on a percentage basis.

To do this task

  1. Go to the Lists menu and click Item List.

  2. Click Item at the bottom of the list and click New.

  3. Click the Type drop-down arrow and then click Subtotal.

  4. Enter an item name, such as Subtotal.

  5. Enter the description that you want QuickBooks to put on your sales forms when you apply the subtotal.

  6. Record the item.

    Record the item.

See also

  • Troubleshooting items

  • How to change an item's type


Use group items on a form

You can use group items on any form that accepts line item entries. You enter group items the same way that you enter any other kind of item.

To do this task

  1. Fill in the form as you normally would.

  2. In the line item area, click the group item from the drop-down list in the Item column.

  3. (Optional) Change the quantities QuickBooks fills in for the group item.

You can change the quantity for the entire group, or you can change the quantities of individual items listed in the group. If you change the quantity for the entire group, QuickBooks automatically adjusts the quantities of the individual items and recalculates the amount for each item. If you change the quantity of an individual item, the quantities and amounts of the other items remain unchanged.


Ways to change item prices

You can change item prices one at a time or several at once, and you can adjust prices by a fixed amount or by a percentage.

I need to change the sales price of:

  • One item

  • More than one item

  • Several items by a fixed amount

  • Several items by a percentage

See also

  • Adjusting your inventory


Change the sales prices of items by a fixed amount

To do this task

  1. Go to the Customers menu and click Change Item Prices. Shortcut

  2. Choose the Item Type of the item requiring a price adjustment.

  3. In the Checkmark column, click the items to which you want to adjust the price; or, click Select All to select all the items.

  4. In the Adjust Price area, enter a number (do not enter a percent sign).

  5. Select Current Sales Price or select Unit Cost to choose the base price to which the amount will be added.

  6. Click Adjust.

  7. Click OK.

Where are prices updated?

See also

  • Changing prices by a percentage


Adjust price

To do this task

  1. In the Checkmark column, select the items to which you want to adjust the price; or, click Select All to select all the items.

  2. Enter the adjustment in the Adjust Price area, either as a dollar amount or a percentage. If you are entering a percentage, be sure to type a percent (%) sign.

  3. Select a method based on unit cost or current price.

  4. Click Adjust.

  5. Click OK.


Change the sales price of more than one item

To do this task

  1. Go to the Customers menu and click Change Item Prices. Shortcut

  2. Choose the Item Type of the item requiring a price adjustment.

  3. In the Checkmark column, click the items to which you want to adjust the price; or, click Select All to select all the items.

  4. Use one of these methods to enter the new prices:

    • Manually enter the new prices for the checked items in the New Price column.

    • Specify an amount or percentage that QuickBooks will use to use to calculate the adjustment.

  5. If necessary, click Adjust.

  6. Click OK.

Where are prices updated?

See also

  • Changing prices by a percentage

  • Changing prices by a fixed amount


Change the sales price of one item

To do this task

  1. Go to the Customers menu and click Change Item Prices. Shortcut

  2. Choose the Item Type of the item that requires a price adjustment.

  3. In the New Price column, enter the new price next to the item.

  4. Click OK.

Where are prices updated?

See also

  • Changing prices by a percentage

  • Changing prices by a fixed amount


Change the sales prices of items by a percentage

To do this task

  1. Go to the Customers menu and click Change Item Prices. Shortcut

  2. Choose the Item Type of the items requiring a price adjustment.

  3. In the Checkmark column, click the items to which you want to adjust the price; or, click Select All to select all the items.

  4. In the Adjust price area, enter a number followed by the % sign.

  5. Select Current Sales Price or select Unit Cost to choose the base price to which the amount will be calculated.

  6. Click Adjust.

  7. Click OK.

Where are prices updated?

See also

  • Changing prices by a fixed amount


Create service items for subcontractors, owners, or partners

To track payments and expenses correctly, be sure to create separate service items for subcontracted work vs. work performed by an owner (or partner).

Service items for subcontractors

When you use service items for subcontractors, QuickBooks records expenses and income for the work in separate accounts. You can use such items on both purchase forms and sales forms. You can also create reports that show the profitability of subcontracted work to your business.

Note: If you send 1099-MISC forms to subcontractors, assign the cost of the service item to an expense account that tracks payments to 1099 vendors.

Service items for owners or partners

If you pay owners (or partners) for time worked, you need a service item that records the cost of the work as a draw against equity, rather than an expense.

To do this task

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and click New.

  3. Click the Type drop-down arrow and then click Service.

    Important: You cannot change a service item to another item type.

  4. Enter an item name or number.

    What you enter here appears on the drop-down list of items when you are filling out a sales form or purchase order. Enter a name or number that will help you distinguish this item from all the others on the list.

  5. If this item is a subitem of an existing service item, select the Subitem of checkbox and specify the parent item's name. See Creating subitems.

  6. Select the This service is used in assemblies or is performed by a subcontractor or partner checkbox.

  7. Fill in the Purchase Information fields.

  8. Fill in the Sales Information fields.

  9. Click Custom Fields to fill in any custom fields that apply to this item.

  10. Record the item.

See also

  • Tracking work performed by subcontractors

  • Setting up to report payments to 1099 vendors


Troubleshooting item problems

If you don't see your particular problem in the list below, check the Go online QuickBooks Support site on the Web. You might also talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

Frequently asked questions

  • What is an item?

  • Which item type should I use?

  • How can I change an item's type?

  • How many items can I use in a group?

    Group items can contain only 20 individual items.

Problems with items on sales forms (invoices, sales orders, etc.)

  • Why do items appear with a negative amount on my invoice?

    If you create an item as a Discount type, this item will appear as a negative amount when you use it on an invoice. Discount items should only be used to subtract a percentage or a fixed amount from a total or subtotal. Once you create an item as a Discount item, you cannot change it to another type. If you have created a Discount item by mistake, the best solution is to delete the Discount item and create a new item using a different type.

Item pricing

  • Why can't I use a discount item on a purchase order?

    You can't use discount items on purchase orders or bills. They will not appear in the Item drop-down list. A workaround for this is to create an Other Charge item and enter a negative amount or percent (for example, -20%) in the Amount or % field.

  • How can I discount all the items on my invoice?

    You must create a subtotal item if you ever want to apply a percentage discount or surcharge to several or all items on an invoice. Because QuickBooks calculates percentages only on the line above, you must subtotal the items before entering a discount item that calculates on a percentage basis.

  • What's the difference between price levels and discounts?

    Price levels let you set custom pricing for certain customers or jobs. Once you create a price level and associate it with one or more customers or jobs, each time you create an invoice, sales receipt, sales order or credit memo for those customers or jobs, QuickBooks automatically pulls up the correct custom price for a customer or job. Discount items can be used on any invoice.

  • If I change the price of an item, will it affect my existing transactions?

    No. If you change the price of an item, it will not affect existing transactions.


What's important about the New, Edit Job Type window

You use this window to add new job types to your Job Type list and to change the information for job types that are already on the list.

To add a new job type

  1. Enter the job type as you would like it to appear on the Job Type list.

  2. (Optional) If you want the job type to be a subtype of another job type, select the Subtype of checkbox and choose the job type that will be the "parent" from the drop-down list.

Why use subtypes?

Why use subtypes?

See also

  • About job types

  • Changing information about job types

  • Using job types


Jobs (definition)

Jobs

An optional way to keep track of larger orders, such as those placed by different departments within the same organization. Another name for a job that might have more meaning for your business is project, policy (insurance), or case (legal).


About Job Types

Job types give you a way to classify your jobs so you can group and subtotal similar jobs on your reports. By using them, you'll be able to determine which kinds of jobs are the most profitable for your business.

What should your job types be? It's up to you to decide. Here are a few examples:

  • In construction: Decks, Kitchens, Bathrooms

  • In graphic arts: Logos, Brochures, PR

  • In real estate: Brokerage, Property Management

How do customer types fit in? Customer types let you categorize your customers independently of the types of jobs you do. They are useful for grouping your customers into categories that are meaningful to your business. Some examples: Wholesale and Retail; Commercial, Residential, and Industrial; From Advertisement, By Referral. You can use customer types in addition to job types. You can also use job types without customer types, customer types without job types, or neither.

See also

  • Creating a job type

  • Changing information about job types

  • Making a job type inactive


Progress invoicing (definition)

Progress invoicing

Progress invoicing, also called progress billing or partial billing, is invoicing from an estimate in stages instead of for the full estimate.

When you turn progress invoicing on in QuickBooks, you can create an invoice for part of an estimate. QuickBooks gives you the choice of invoicing either for a fixed percentage of the entire estimate, or for different percentages of each line item on the estimate. You can also show on the invoice how much of the estimate you have previously billed to the customer.

If you decide to turn progress invoicing off in QuickBooks, you can still create an invoice from an entire estimate and edit the invoice. The invoice, however, will not include previous totals billed for the job or comparisons to the estimate.


Progress invoice template

As with other business forms, QuickBooks provides a standard form you can use when you invoice for part of an estimate. The form—or template—is called Progress Invoice.

In addition to the standard columns for line items (Item, Description, Quantity, Rate, and Amount), the Progress Invoice provides these additional columns:

  • Est Amt: Estimated amount for each item.

  • Prior %: Percentage of each estimated amount you billed on prior invoices.

  • Curr %: Percentage of each estimated amount you are billing on the current invoice.

  • Tot %: Combined percentages of the Prior% and Curr % columns.

If the Progress Invoice doesn't meet your business needs, you can create your own custom template and use it as the default form for progress invoicing.

See also

  • Customizing forms


What's important about job tracking and estimates preferences

Company-wide preferences

These affect all users. Only the QuickBooks Administrator can change them.

Job status descriptions

Job status descriptions

Create estimates

Create estimates

Use progress invoices

Use progress invoices

Don't print zero amounts

Don't print zero amounts

Warn about duplicate estimate numbers

Warn about duplicate estimate numbers

See also

  • Setting preferences for sales and customers

  • Setting preferences for time tracking

  • Setting up for job tracking and estimates


Dates for jobs

The dates help you track how long each job takes and how well you are able to estimate the length of a job. When you create a customer:job list report, you can add columns that show the start date, your projected end date, and the actual end date for each job.

When a date changes: If one of the dates for a job changes (for example, you revise your projected end date for the job), you must edit the job record and change the date yourself. QuickBooks cannot change the date for you.

See also

  • Editing or changing job information


Job descriptions

Job descriptions can appear on customer:job list reports. When you enter a job description, enter information that will be useful to you when you see the job listed among other jobs in the report. For example, if you have performed several jobs for the same customer, you could use the job descriptions to help you distinguish the jobs from each other.

If you need more room to describe a job: The Job Description field has room for only a short phrase or sentence. If you want to write a longer description of the job, or if you want to jot down notes while the job progresses, use the job's Notepad.

See also

  • Keeping notes about a job


What is job status?

Job status information is for your records—it gives you a way to keep track of each job. When you create a customer list report, QuickBooks includes the status of each job on the report. You can also see the status of a job by clicking a job in the Customers & Jobs list and looking in the Job Information area.

If a job's status changes, you must edit the job information and assign a new status description to the job. QuickBooks will not do this for you.

See also

  • Editing or changing job information


Project reports about jobs

The project reports in QuickBooks are designed for companies that use the special job-tracking and estimates features.

If you do payroll, the Job Profitability Summary, Job Profitability Detail, the Job Estimates vs. Actuals Summary, and the Job Estimates vs. Actuals Detail reports always include expenses for salary and hourly wages by job. If you transfer time for employees to paychecks, the two detail reports also include expenses for wages by service item.

The reports include expenses for employer-paid taxes, benefits, commissions, and additions pro-rated by job (and by service item) only if the following conditions were true when the paychecks were recorded:

  • The payroll preference for reporting by job (and service item) was on.

  • (For a benefit or addition) The payroll item was set up with the Track Expenses by Job checkbox selected.


Open jobs and estimates preferences

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Jobs & Estimates in the list on the left.

  3. Click the Company Preferences tab.


Job reports questions and answers

Why are there different income amounts for the same job on a profit and loss by job report, an income by customer summary report, a sales by customer summary report, and a job profitability summary report? (The date range and report basis are the same.)

The profit and loss by job summary report has the same total income as the income by customer summary report. It shows net income from any source, as long as (1) the income is assigned to the customer or job, and (2) it is assigned to an income account.

  • It includes items on sales forms if items are assigned to an income account.

  • It includes reimbursed expenses from a sales form or statement charge only if the expense account for the original expense has an income account associated with it. (The expense is not a true expense if you have been reimbursed, but don't count the reimbursement as income.)

  • It excludes sales tax.

  • It excludes income assigned to a balance sheet account instead of an income account.

  • (Cash basis only) If the income is from an invoice or statement charge, payment must be applied to the invoice/statement charge prior to the report end date.

    The sales income for the job on a sales by customer summary report differs from the income on a profit and loss by job report in two ways:

  • Sales income must be from sales recorded on an invoice, statement charge, or sales receipt.

  • Sales income from reimbursed expenses on a sales form or statement charge is not included (because the income is canceled out by the expense).

    Finally, the revenues for the job on a job profitability summary report differ from the income on a profit and loss by job report in two ways:

  • Revenue may be associated with either an income account or a balance sheet account.

  • Revenues from reimbursed expenses (whether the expense account for the original expense has an income account associated with it or not) on a sales form or statement charge are included.

Why are there different expense amounts for the same job on a profit and loss by job report and a job profitability summary report? (The date range and report basis are the same.)

The profit and loss by job report shows net expense for anything, as long as (1) it is assigned to the customer or job, and (2) it is assigned to an expense account.

  • It includes items on bills, checks, and so on if the items are assigned to an expense account.

  • It ignores item receipts if the bill has not been received.

  • It includes the original cost of reimbursed expenses from a sales form or statement charge only if the expense account for the original expense has an income account associated with it.

  • It excludes expenses assigned to a balance sheet account instead of an expense account.

  • (Cash basis only) If the expenses are from a bill, the bill must be paid prior to the report end date. (Cash basis applies only to P&L, not to project reports.)

  • The costs for the job on a job profitability summary report differ from the expenses on a profit and loss by job report in two ways:

  • Costs may be associated with either an expense account or a balance sheet account.

  • The original cost of reimbursed expenses from a sales form for statement charge is always included.


Display the Job Type list

To do this task

  1. Go to the Lists menu, choose Customer & Vendor Profile Lists, and then click Job Type List.


Where job status descriptions appear

When you are setting up a job (in the New Job window), editing information about a job (in the Edit Job window), or entering job information (in the Job Information window), you can choose one of the status descriptions and apply it to the job. You can customize the columns of the Customers & Jobs list to display the job status when the list is expanded.

You can change the job status using the Job Status drop-down list on the Job Info tab in the New Job, Edit Job, New Customer, or Edit Customer windows.


Don't print zero amounts (progress invoices)

Don't print zero amounts

Select this checkbox to indicate that you do not want line items that have zero amounts to print on your progress invoices.

Where to find this preference

Open the jobs and estimates preferences.

Opening jobs and estimates preferences


Job status descriptions

The job status descriptions give you a way to record the progress of a job. If any of the descriptions are inappropriate for your business, you can change them. For example, you could change "Pending" to "Submitted," or "Awarded" to "Accepted."

How to use the descriptions

When you are setting up a job (in the New Job window), editing information about a job (on the Job Info tab in the Edit Job window), you can choose one of the status descriptions and apply it to the job.

If a job's status changes, you must edit the job information and assign a new status description to the job. QuickBooks will not do this for you.


Job subtypes

Job subtypes give you even finer detail when you create reports about your jobs. A contractor, for example, might set up job subtypes like this:

Deck:Redwood Natural
Deck:Douglas Fir Painted

Here, "Deck" is the parent type, and "Redwood Natural" and "Douglas Fir Painted" are the subtypes. You would create the subtypes if you needed to track costs and revenues for redwood deck jobs separately from douglas fir deck jobs. Of course, if the distinction wasn't important to you, the single job type "Deck" would suffice.


Create estimates

If you create estimates:

  • Make sure that Yes is selected in response to the question "Do you create estimates?"

  • If you want to be warned when you try to record an estimate that has the same number as an existing estimate, select the "Warn about duplicate estimate numbers" checkbox.


Warn about duplicate estimate numbers

Causes QuickBooks to warn you when you try to record an estimate that has the same number as a previous estimate.

The warning causes QuickBooks to take more time to record a estimate. This affects performance significantly if you have a large company file.

Where to find this preference:

Open the jobs and estimates preferences.

Opening jobs and estimates preferences


What you can do with job types

Once you have set up a job type, it appears in the Job Type drop-down list in the New/Edit Job window. You can then categorize the job by choosing one of the job types from the list. This, in turn, gives you much more flexibility when you create reports about your jobs.

For example, if you are a graphic designer and one of your job types is "brochure," you could create a job profitability report and filter the report so that it lists only your brochure jobs. You would then know how much money you had made from designing brochures.


Change information about job types

To do this task

  1. Go to the Lists menu, choose Customer & Vendor Profile Lists, and then click Job Type List.

  2. Select the job type you want to change.

  3. Click Job Type at the bottom of the list and click Edit Job Type.

  4. Change the information in the Job Types window as needed.

    • To rename the job type, select the current name. Enter the new name for the job type.

    • To make the job type a subtype of another job type, click the "Subtype of" checkbox and choose a "parent" job type from the drop-down list.

    • To turn the job type from a subtype back to a "main" type, clear the "Subtype of" checkbox.

See also

  • About job types

  • Creating a job type

  • Making a job type inactive


Creating reports about customers and jobs

QuickBooks has many reports that are broken down by customer and job. You can use these reports to get specific information about your customers and jobs. For example, you can filter the customer balance detail report (described in the A/R reports section) to create a list of payments from one customer. Then, you can use the QuickZoom feature to see how any payment was applied.

For more information about the reports available in each area, go to the Reports menu for lists and descriptions. In particular, look in the Jobs, Time & Mileage category.

See also

  • Finding the report you need

  • Turning on job tracking and estimates


Create job types

To do this task

  1. Go to the Lists menu, choose Customer & Vendor Profile Lists, and then click Job Type List.

  2. Click Job Type at the bottom of the list and click New.

  3. Enter the job type as you would like it to appear on the Job Type list.

  4. (Optional) If you want the job type to be a subtype of another job type, click the Subtype of checkbox and choose the job type that will be the "parent" from the drop-down list.

    Why use subtypes?

    This is an external expando

  5. Click OK.

See also

  • About job types

  • Changing information about job types

  • Making a job type inactive


Edit job status names

Only the QuickBooks Administrator can do this.

The job status descriptions give you a way to record the progress of a job. QuickBooks comes with the following preset descriptions for job status: Pending, Awarded, In Progress, Closed, and Not Awarded. If any of the descriptions are inappropriate for your business, you can change them. For example, you could change "Pending" to "Submitted," or "Awarded" to "Accepted."

Note: If a job's status changes, you must edit the job information and assign a new status description to the job. QuickBooks will not do this for you.

To do this task

  1. Open the jobs and estimates preferences.

    Opening jobs and estimates preferences

  2. Edit the descriptions of any of the five choices for Job Status.

    Where QuickBooks displays the descriptions

    This is an external expando

  3. Click OK to record your descriptions, or Default to return to the original descriptions.


Edit or change job information

Once you have set up a job for a customer, you can add to or edit the information as the job progresses. For example, you might want to record a change in job status or enter a new projection for the end date of the job.

To do this task

  1. Click Customer Center.

  2. Click the Customers & Jobs tab.

  3. If the Customers & Jobs list shows one or more jobs under the customer's name, double-click the job you want to edit.

    or

    If there are no jobs under the customer's name, double-click the customer you want to edit.

  4. Click the Job Info tab and enter any additions or changes.

    This is an external expando.

    Note: QuickBooks does not automatically update a job's status (for example, from "In Progress" to "Completed"). You must change it yourself.

  5. Click OK to record your changes.

See also

  • Adding a job when tracking multiple jobs for a customer

  • Adding job information when tracking only one job for a customer

  • About job types


Add a job when tracking multiple jobs for a customer

If you are performing more than one job for a customer, you can track the jobs individually by adding new jobs under the customer's name in the Customers & Jobs list.

If you are only doing one job for the customer, you don't have to add a new job to the Customers & Jobs list. Instead, you can use the Job Info tab of the customer record to track the status of the job.

To do this task

  1. Click Customer Center.

  2. On the Customers & Jobs tab, right-click the customer for whom you want to add a job and choose Add Job.

  3. In the New Job window, enter a name for this job.

    What if I want the customer name in the job name?

    QuickBooks will never use the job name by itself. It is always used in conjunction with the customer name, so there is no need to make the customer name part of the job name.

  4. If anything shown on the Address Info tab is incorrect for this job, change it.

    The information QuickBooks fills in comes from your customer's record. If you make any changes here, the changes affect only this job. For example, if your customer's billing address is different for this job, you can enter the job address without affecting the customer's main address.

  5. On the Job Info tab, click a job status (Pending, Awarded, etc.) from the drop-down list.

    How job status works

  6. (Optional) Enter a start date and an end date (projected or actual) for the job.

    How the dates help you

  7. (Optional) Enter a job description and a job type.

    Where the job description appears

  8. Click OK to record the new job.

See also

  • Adding job information when tracking only one job for a customer

  • About job types


Add job information when tracking only one job for a customer

If you are only doing one job for a customer, you don't have to add a new job to your Customers & Jobs list just to be able to track job-related information (start date, end date, job status, and so on). The Job Info tab in the New and Edit Customer windows gives you a way to enter job information without formally adding a new job to the Customers & Jobs list.

Does the job information appear in reports?

QuickBooks treats the information you enter using the Job Info tab as a job, even though no name for the job appears in the Customers & Jobs list. You'll be able to group the job with other jobs of its type on job profitability and job estimate comparison reports.

What if I add a second job later for this customer?

If you add a separate job for this customer later, QuickBooks assumes that you are setting up a second job, and turns the existing information in the Job Info tab into a separate job called "Job 1." After you set up the new job, you'll see two jobs for the customer in the Customers & Jobs list.

From that point on, the Job Info tab no longer appears in the Edit Customer window when you are editing that customer's record. To edit information for one of the jobs, select that job in the Customers & Jobs list and click Edit.

To do this task

  1. Click Customer Center.

  2. On the Customers & Jobs tab, either:

    • Double-click a customer without any jobs.

    • If the customer doesn't exist yet, click New Customer & Job at the top of the Customer Center and then click New Customer to add the new customer.

  3. In the New Customer or the Edit Customer window, click the Job Info tab.

  4. (Optional) Click the Job Status drop-down list and choose a job status.

    How job status works

  5. (Optional) Enter a start date and an end date (projected or actual) for the job.

    How the dates help you

  6. (Optional) Enter a job description and a job type.

    Where the job description appears

  7. Click OK to record the job information.

See also

  • Adding a job when tracking multiple jobs for a customer

  • Editing or changing job information

  • About job types


Tracking work performed by subcontractors

To track the income and expenses for work performed by subcontractors (or other temporary employees), set up service items for the work your subcontractors perform, making sure to indicate that each item represents subcontracted work. Once you have set up the items, you'll be able to pay your subcontractors and pass on subcontracted expenses to your customers.

The way that you track work for subcontractors differs depending on whether you track time for the subcontractors in QuickBooks.

  • If you track the subcontractor's time

    You enter the subcontractor's hours in QuickBooks, or have the subcontractor use the QuickBooks Timer program and send you the exported hours. When you want to pay the subcontractor, you can automatically transfer the hours to a check or bill. To pass on charges to your customers, you transfer the same hours to an invoice.

  • If you don't track the subcontractor's time

    The subcontractor sends you an invoice for the work performed. When you pay the subcontractor, you use the detail area of the check or bill to specify the number of hours the subcontractor spent on each service item. To pass on charges to your customers, you create invoices and select the billable hours from a list presented by QuickBooks.


Tracking work performed by subcontractors (without time tracking)

When you set up service items for your subcontracted services, you enter two prices—what you pay your subcontractors (your cost) and what you charge customers (the sales price).

You then use the service items to pay your subcontractors (by writing a check or entering a bill) and to invoice customers. As you record transactions, QuickBooks keeps track of the income and expenses associated with subcontractor services.

When you track work performed by subcontractors, you perform these tasks:

  • Set up items for subcontracted work

  • Pay subcontractors

  • Invoice customers for subcontracted work


Pay subcontractors

When you pay a subcontractor, you can either write a check directly to the subcontractor, or enter a bill and pay the subcontractor later when you're paying other bills.

To do this task

  1. Do one of the following:

    • Go to the Banking menu and click Write Checks to write a check directly to the subcontractor. Shortcut

    • Go to the Vendors menu and click Enter Bills to enter a bill from the subcontractor. Shortcut

  2. In the top part of the form, fill in the name of the subcontractor and the date.

  3. If you have been tracking hours for the subcontractor in QuickBooks, you will be prompted to transfer the hours to the check or bill.

    Otherwise, follow the steps below to enter the hours worked by the subcontractor.

    1. In the detail area at the bottom of the form, click the Items tab.

    2. In the Item column, enter the service item you set up for this type of subcontracted work.

    3. In the Cost column, check the amount QuickBooks filled in. If the cost is incorrect for this job, change it.

    4. In the Qty column, enter the appropriate quantity.

      • For example, if the subcontractor charges an hourly rate, you would enter the number of hours.

      • If the Qty column doesn't apply to this work, leave it blank.

    5. In the Customer:Job column, enter the name of the job (or customer) for which the work was done.

      Important: Entering the name here gives you the ability to invoice the customer for the work later. Also, you'll be able to create reports that show your costs and revenue from the work.

  4. Save the bill or check.

Note: If you've entered a bill, use the Pay Bills command on the Vendors menu to pay the bill. Do not use the Write Checks command to pay the bill. QuickBooks writes the check for you when you use the Pay Bills command.

See also

  • Paying bills

  • Tracking time for subcontractors

  • Setting up for 1099s


Tracking work performed by subcontractors (time tracking)

When you set up service items for your subcontracted services, you track two prices—what you pay your subcontractors (your cost) and what you charge customers (the sales price).

If you track time for subcontractors, you have a record of how much time the subcontractors spend on service items for each customer. You can then pay the subcontractors based on time worked, and charge the hours to your customers.

When you track work performed by subcontractors, you perform these tasks:

  • Set up items for subcontracted work

  • Track time worked by subcontractors

  • Pay the subcontractors for time worked

  • Invoice customers for time worked by subcontractors

See also

  • Should I track time for subcontractors?


Check on the status of your jobs

Check the status of your jobs

If you track jobs, you can create a report that shows the current information about each of your jobs, including the job's status (submitted, accepted, in progress, and so on).

To do this task

  1. Go to the Reports menu, choose List, and then click Customer Contact List.

  2. Click Modify Report at the top of the report.

  3. Click the Display tab.

  4. Scroll to the bottom of the Columns list and select Job Status to add this column to the report.

  5. Click OK to return to the report window.

  6. If you've customized the setup for this report and want to retain it for future use, click Memorize.

  7. (Optional) Click Print to print a copy of the report.

If the report is incorrect

The information for the report comes from the Customers & Jobs list. If any information in the report is incorrect (for example, if you have completed a job that the report shows to be "in progress"), you must first change the information for that job.

See also

  • Getting the most out of a report

  • Memorizing a report for reuse


Transferring hours to the check or bill

In the Select Time Period window, select the range of dates that includes the hours you want to transfer. QuickBooks prefills the Start Date to one day after the end date of the last time payment for this person. This helps you avoid paying twice for the same time worked.

If you added any time entries for the subcontractor during the selected period, QuickBooks automatically transfers them to the Items tab of the check or bill.

Should I make the time billable?

To avoid double-billing customers, only make the time entries billable once.

If the time data appears incorrect:

  • You may have selected the wrong time period in the Select Time Period window. To select a different time period, click the Time button on the Items tab of the check or bill.

  • You may have already paid the subcontractor for some of the hours. If this is the case, be sure to delete those hours from the Items tab of the check or bill.


Set up for job tracking, estimates, or progress invoicing

To do this task

  1. Open the jobs and estimates preferences.

    Opening jobs and estimates preferences

  2. (Optional) Change the text of any or all of the five job status descriptions.

    What are job status descriptions? How are they used?

    This is an external expando

  3. If you create estimates:

    • Make sure that Yes is selected in response to the question Do you create estimates?

    • If you want to be warned when you try to record an estimate that has the same number as an existing estimate, select the Warn about duplicate estimate numbers checkbox.

  4. If you do progress invoicing:

    • Make sure that Yes is selected in response to the question Do you do progress invoicing?

    • Specify whether you want line items that have zero amounts to print on your progress invoices.

  5. Click OK.

See also

  • Creating a progress invoice from an estimate


Tracking items ordered especially for a job

To do this task

  1. Create a non-inventory part item to represent each item you ordered.

    When you set up each item, be sure to select the This item is purchased for and sold to a specific customer:job checkbox. This lets you enter different rates for your cost and the sales price to your customer.

  2. When you receive a bill for the items, enter each non-inventory part item in the detail area of the bill:

    • Go to the Vendors menu and click Enter Bills.

    • Click the Items tab.

    • Enter the name of each item in the Item column.

    • For each item, be sure to fill in the name of the customer or job in the Customer:Job column. This associates the customer with the cost of the item so you can invoice the customer later.

  3. When you invoice your customer, click the Add Time/Costs button to enter the cost of the items on the invoice:

    • Go to the Customers menu and click Create Invoices.

    • Select the Customer:Job with the billable item.

    • Click the Add Time/Costs button.

    • In the Choose Billable Time and Costs window, click the Items tab.

    • Click in the Checkmark column next to each item whose cost you want to include on the invoice.

    • On the invoice, QuickBooks automatically fills in the sales price that you indicated when you set up the item on the Item list. This may be higher than the cost you entered on the bill.

See also

  • Creating non-inventory part items


Track inventory used in a job

If you keep materials in inventory and want to invoice customers for an unitemized group of materials used in their jobs, you can track the costs and changes in inventory. The procedure shows how you to track inventory used in a job by invoicing for it as a lump sum. (If you would rather itemize the materials, simply add them directly to the invoice.)

To do this task

  1. Set up a group item called "Materials" on your Items list. Include all the inventory parts you normally use as materials in a job. You can omit quantities if they vary from job to job.

    Note: If you don't want QuickBooks to print each item from the group, clear the Print items in group checkbox.

  2. On the invoice, enter the group name in the Item field.

After QuickBooks displays all the individual items in the group, you can edit the quantities for each item in the Qty field. QuickBooks automatically adjusts your inventory when you record the invoice.

See also

  • Setting up group items

  • Tracking inventory used in a job without charging for it


Track inventory used in a job without charging for it

If you don't want to invoice customers for materials taken out of inventory and used in their jobs, you can still track the costs and changes in inventory. QuickBooks calculates the amount by which to reduce the value of your inventory and assigns this amount as an expense for the job.

To do this task

  1. Go to the Vendors menu, choose Inventory Activities, and then click Adjust Quantity/Value on Hand. Shortcut

  2. Enter the job name in the Customer:Job field.

  3. Enter an expense account in the Adjustment Account field.

  4. In the Qty Difference field, enter a negative number for the quantity of each item used in this job.

  5. Click OK.

See also

  • Tracking and charging for inventory used in a job


 Track work performed by non-employees 40 Track work performed by an owner 10 Track work performed by non-employees 40 Track work performed by an owner 10 Track services performed by an owner or partner 20

Track costs of services performed by an owner or partner

Because owners and partners don't submit bills, the costs of the services they perform won't be part of the overall costs of the job unless you enter a transaction to account for the work.

If you want owner or partner time to contribute to the job costs on reports such as job profitability or job estimates vs. actuals, here's what to do.

To do this task

  1. Track time for the owner or partner. Associate the time with the following:

    • A service item associated with an equity account to represent the owner's or partner's work.

    • The name of the customer (or job, if you are tracking individual jobs for the customer).

  2. Do one of the following:

    Pay the owner or partner for the time worked.

    or

    Enter a zero-amount check simply to track the cost of the work.

  3. When creating a job profitability summary or detail report, customize it as follows:

    • Click Filters.

    • In the Account field, select All equity and income/expenses so that the report includes the costs in the equity account for owner's draws.

(You don't have to customize a job estimates vs. actuals report because it automatically includes all accounts.)

Note: The cost doesn't appear as an expense on a profit and loss statement because it's assigned to an equity account, not an expense account.


Write a zero-amount check to an owner or partner to track the cost of work

To do this task

  1. Go to the Banking menu and click Write Checks. Shortcut

    Write the check either in your regular checking account or in a special checking account that has no money in it. (You can set up the special checking account specifically to handle checks like these.)

  2. In the Pay to the order of field, enter the name of the owner or partner.

  3. Answer Yes to the question about paying the person for time worked.

  4. Specify the date range for the time worked and click OK.

  5. Clear the To be printed checkbox.

  6. Leave the No. field blank.

  7. On the Expenses tab, enter the name of the person's equity account in the Account field. In the Amount field, enter the negative of the total amount on the Items tab. Do not enter a job name.

  8. Record the check.


Issuing a credit card refund

A return/refund transaction is not usually charged as a separate item against your bank account. Instead, it is included with the business day's credit card payment transactions that are deposited into your bank account by the merchant account processor. By following these instructions, the return/refund transaction is recorded in your QuickBooks bank account as a separate transaction. Be sure to keep this in mind when you reconcile your bank statement.

  1. Open the Create Credit Memos/Refunds window.

    Open the Create Credit Memos/Refunds window.

  2. Click Customer:Job drop-down list and choose the customer or job for whom you are entering the return.

  3. In the Item column, enter the name of the item being returned.

    If you charged sales tax when you sold the item, be sure the item is marked as taxable.

  4. Save the transaction.

    Save the transaction.

  5. In the Available Credit window, click Give a refund.

  6. In the Issue this refund via field, select the type of credit card you are using for the refund.

    Make sure the Process credit card refund when saving checkbox is not selected (unless you are a Merchant Service subscriber).

  7. Click OK.

See also

  • Issuing a refund if you are a Merchant Service subscriber

  • Creating payment items

  • Finding outstanding customer credits

  • Recording a chargeback


List of unused credits

Displays the unused credits issued to the customer.


Number (Discount tab)

The number of the customer invoice to which you are applying the discount.


Terms

Displays the payment terms that you chose for this customer.


Discount Available Through

Displays the date through which the customer qualifies for a discount. QuickBooks calculates this date based on the customer payment terms that you set up.

See also

  • Setting up payment terms


Discount Account

Select the account you use to track discounts given for early payment; for example, Discount Expense.

If necessary, set up a new expense account.


Amount of Discount

Displays the suggested discount amount based on your terms with this customer.

You can use the suggested amount, or you can change it and enter a different amount.

This amount is displayed in the Unused Payment field until you apply it to the selected job.


Discount Date

The last date each invoice would be eligible for a discount under your payment terms with the customer.


A/R (Accounts Receivable)

Displayed only when you have more than one A/R account set up.

If you want QuickBooks to record the finance charges in a different accounts receivable account, enter the account name in this field.


Assessment Date

The date for the overdue balances shown in the Assess Finance Charges window.

QuickBooks prints this date on the finance charge invoices.

You can enter a different date if necessary.


Collection History

Displays a collections report for the customer or job you have selected. The report shows the open balance for all outstanding invoices for that customer or job.

  1. From the list of customers, select the customer for whom you want a report.

  2. Click Collection History.


List of overdue customers

Displays the customers (and jobs) who have an overdue balance. For each customer or job, the list shows both the overdue balance and the finance charge that QuickBooks has calculated on the overdue balance.

  • To assess finance charges for an individual customer or job, click the Assess column so that a checkmark appears next to the customer or job name.

  • To assess finance charges for all the customers and jobs listed, click Mark All.

  • To change the finance charge for a customer or job, edit the amount shown in the Fin. Charge column.

Important: Customers and jobs marked with an asterisk (*) have credits in the form of payments or credit memos that you have not yet applied to an invoice. The overdue balance shown in the Assess Finance Charges window does not reflect these credits.


Mark All

Selects all the customers listed in the window.

Click Mark All when you want to assess finances charges for everyone listed.


Settings

Displays the Finance Charge Preferences window.

Use this window to change the interest rate you charge, specify a minimum finance charge, set up a grace period for late payment, or change the account you use to track finance charges.


Mark invoices "To be printed"

If you intend to print finance charge invoices, select this checkbox. To print all the invoices at once, go to the File menu, choose Print Forms, and then click Invoices.

If you send statements, leave this checkbox cleared. The finance charge amounts will be included with other charges the next time you print statements.

Note: You can have QuickBooks select this checkbox automatically by selecting the Mark finance charge invoices "To be printed" checkbox in the Finance Charges Preferences window. To open this window, open the finance charge preferences.

Opening finance charge preferences


Assess

Click to put a checkmark in the Assess column for each customer against whom you want to assess charges for late payment.

  • To assess finance charges for an individual customer or job, click the Assess column so that a checkmark appears next to the customer or job name.

  • To Assess finance charges for all the customers and jobs listed, click Mark All.

  • To change the finance charge for a customer or job, edit the amount shown in the Fin. Charge column.


Template

Use this drop-down arrow to select the template you want to use when viewing and printing forms. You can use the templates that come with QuickBooks, or you can create your own custom form templates.

See also

  • Creating custom templates


Last FC (Assess Finance Charge window)

The date that you last assessed finance charges against each customer or job.


Account

If you want QuickBooks to record the payment in a different A/R (accounts receivable) account, enter the account name in this field.


Amount

Enter the amount of the payment.


Auto Apply (Clear Selections)

Automatically applies the customer's payment to the invoices listed, beginning with the oldest invoice first. The amounts that QuickBooks applies appear in the Payment column. Once you have applied the payment, the name of the button changes to Clear Selections.

To reverse the application of a payment

Click Clear Selections. The amounts in the Payment column revert to 0.00.


Customer Balance

Displays the customer's current balance with your company.


Check No.

If the customer paid by check, enter the check number here.

QuickBooks displays the check number on reports that show the details of this payment.


Received From

Choose the customer who sent you the payment. If you track jobs for this customer, be sure to choose the job name as well as the customer name.

If you type in the name

Enter the customer name first, then a colon (:), and then the job name. For example:

Gigi Hanna:Kitchen Remodel


Date

The date of the payment. QuickBooks automatically inserts today's date. You can enter a different date if necessary.


Deposit To

QuickBooks deposits the payment in the bank account of your choice when you record the payment. Because the payment doesn't go into the Undeposited Funds account, you should not use the Make Deposits window to deposit the payment.

Use this field if your bank statement shows each check you deposit. When you choose a specific account, it's easier to reconcile your QuickBooks account with your bank statement because the account will show the same deposit amounts as the statement.

If your statements show lump sum deposits instead of individual checks, select the Undeposited Funds account instead.


Set Discount

Displays a window where you can have QuickBooks calculate and apply a discount to the invoice you have selected. QuickBooks bases its calculation on the payment terms that you've set up with the customer.

  1. Click the entry for the invoice to which you want to apply a discount. The Discount Date is the last date each invoice would be eligible for a discount under your payment terms with the customer.

    The Amount of Discount displays the suggested discount that QuickBooks has calculated based on the customer's payment terms with your company. You can accept the suggested discount, or you can enter a different amount in the Amount of Discount field.

  2. Choose a discount account.

  3. Click Set Discount.


Unused Credits

The customer's credit balance with your company. The total includes all amounts that resulted in credit to the customer, including overpayments, down payments, returns of merchandise, or cancellation of orders after paying.

The amount shown is always the customer's credit balance as of today. If you are viewing a previous customer payment to which you applied a credit, you won't see the amount that you applied. For example, if the payment was $702.00 and the customer had a balance of $902.00 and an unused credit of $200.00 that you applied to the payment, when you view the payment at a later time, you'll see the $902.00 balance and the $702.00 payment, but not the $200.00 credit.

Important: If you have created more than one job for the customer, the amount only includes credits for the job you chose in the Receive Payments window.

What if the credit I want to apply doesn't appear in the Discounts and Credits window?


Get Online Pmts (Payments)

Opens a window in which you can download and record online payments. There are two types of online payments that you can download:

  • Payments you received from customers through QuickBooks Online Billing.

  • Credit card payments you processed outside QuickBooks using Virtual Terminal Plus (a feature of the QuickBooks Merchant Service).


Go To

Takes you to the invoice for the item that you highlighted in the Applied To: column.


Undeposited Funds

QuickBooks "holds" all your payments in a special account named Undeposited Funds. To move these payments to your bank account, use the Payments to Deposit window to group the payments into one deposit.

Use this account if your bank statement shows a lump sum for each deposit instead of listing each payment individually. Grouping your payments this way makes it easier to reconcile your QuickBooks account with your bank statement because the QuickBooks account will show the same deposit amounts as the bank statement.

If your statements show each payment you deposited or if you're depositing only a single payment, click an account from the "Deposit to" drop-down list instead.


List of outstanding invoices

The Applied To list shows the outstanding invoices the customer has with your company. Invoices with a check mark are the ones QuickBooks will apply the payment to. The Payment column shows how much of the payment QuickBooks will apply to each invoice. Invoices that show less than the amount due in the Payment column will have an outstanding balance after you record the payment.

  • To change the amount applied to an invoice, enter the amount you want to apply in the Payment column. (If QuickBooks has filled in an amount, you can edit it.)

  • To clear an invoice, click the checkmark next to the invoice's entry in the list.

  • To clear all invoices, click Clear Selections.

  • To apply the payment by the oldest invoice first, click Auto Apply.

Example


Memo

Enter a note about the payment here.

The beginning of the memo appears in reports that show the details of this payment.


Pmt. Method (Payment Method)

Enter the method of payment (cash, check, Visa, and so on.) that your customer used. You can then group your deposits by payment method. For example, you can include all the checks you received in one deposit, all the Visa transactions in a second deposit, and so on. Grouping deposits by payment method makes reconciling easier.


Print Credit Memo

Prints a credit memo that you can give to your customer as a receipt. The amount of the credit memo is the unapplied amount of the customer's payment, less any existing credits that the customer has with your company.

This button does not record a new credit memo in the Create Credit Memos/Refunds window.


Unused Payment

This is the amount that you have not yet applied to outstanding invoices. QuickBooks recalculates this amount as you apply the customer's payment (and credit) to the listed invoices. When you have completely applied the payment amount, the "unused payment" becomes 0.00.

Overpayments: If the customer has sent more than he or she owes, there will be an amount left over after you apply the customer's payment to all the invoices. QuickBooks remembers this amount and adds it to the customer's existing credit the next time you enter a payment from that customer.

To create a receipt for overpayment

From the Toolbar, click Print Credit Memo.


What's important about finance charge preferences

Use this window to enter the settings for finance charges that you assess against customers for late payment.

Company-wide preferences

These affect all users. Only the QuickBooks Administrator can change them.

Annual interest rate

Annual interest rate

Minimum finance charge

Minimum finance charge

Grace period

Grace period

Finance charge account

Finance charge account

Assess finance charges on overdue finance charges

Assess finance charges on overdue finance charges

Calculate finance charges from

Calculate finance charges from

See also

  • Assessing finance charges

  • How QuickBooks calculates finance charges

  • Setting preferences for sales and customers

  • Setting general preferences


Receiving payments that are not customer-related

apply payment

If you receive payments that are not customer-related, you can enter deposits for these payments without creating a customer invoice, statement, or sales receipt.

Topic on entering payments that are not customer-related goes here

See also

  • Receiving payments from customers


Opening the time tracking preferences

Opening finance charge preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Finance Charge in the list on the left.

  3. Click the Company Preferences tab.


Receiving and applying customer payments

Using the Receive Payments window to record customer payments ensures that your balances are accurately updated. You can automate some parts of receiving payments by setting the appropriate preferences.

How to set preferences for receiving payments

Open the sales and customers preferences.

Opening sales and customers preferences
Indicate whether or not you want QuickBooks to automatically apply payments, automatically calculate payments, and use the Undeposited Funds account as the default account. These settings are turned on by default when you first use QuickBooks, but you can modify them at any time.

Choose the type of help you need:

  • Learn about receiving payments

  • Recording a payment

  • Receiving credit card payments

  • Applying a down payment

  • Using a payment to apply a credit

  • Entering a discount for an early payment

See also

  • Entering invoice payments

  • Entering statement payments


Applying discounts and credits

Applying discounts or credits to customer bills

You can apply credits or discounts to a customer bill, each of which reduces the amount the customer owes you.

Applying discounts to a customer bill

A discount is a fixed amount or percentage that you deduct from the amount you charge a customer. For example, this might be for early bill payment, or for sales such as repeat orders and orders of a particular volume. If you are applying a discount for anything except early bill payment, you need to first create a discount item.

  • Applying a discount for early payment

  • Applying a sales discount

Applying credits to a customer bill

A credit is an amount that a vendor deducts from the amount owed by a customer. For example, this might be due to the return of merchandise, or if a customer does not receive a good or service for which they have paid. If you have previously created a credit memo for a customer, you can apply the amount to the unpaid invoices and billing statements for that customer.

  • Using a customer credit as payment

See also

  • Entering credits for a customer

  • Editing or deleting a credit

  • Using credit from one job as payment for another


What's important about the Transaction History window (customer discounts)

This window shows the invoice or statement charge to which QuickBooks applied the current discount.

  • To go to the invoice (or statement charge), select the invoice and click Go To.

  • To open the payment that you applied the discount to, click Edit Discount.


Viewing Credit Card Refund History

How do I display this window?

  1. If the credit memo is not already open, find an existing credit memo.

  2. In the Create Credit Memo/Refunds window, click the History icon, then click History.

This window lists all the invoices to which you applied the current credit memo. If a refund check was used to pay off the credit, the refund check is displayed in the list as well.

To view the refund, select the refund and click Go To.

To open the credit memo, click Edit Cred. Memo.

See also

  • Issuing a refund if you are a Merchant Service subscriber


What's important about the Assess Finance Charges window

This window displays all the customers who have an overdue balance with your company. You can assess finance charges to some or all of the customers listed.

Important fields

A/R Account (Accounts Receivable)

A/R Account

Assess

Assess

Assessment Date

Assessment Date

Collection History

Collection History

Form Template

Form Template

Last FC

Last FC

Mark All

Mark All

Mark Invoices 'To be printed'

Mark Invoices 'To be printed'

Settings

Settings

See also

  • Writing collection letters using Microsoft Word


What's important about the Transaction History window (customer payments)

This window displays all of the transactions related to the current customer payment.

To go to a transaction, select the transaction and click Go To.

The transactions listed can include invoices you applied the payment to, or a deposit (if you have already deposited the payment).

To open the payment, click Edit Payment.


Download Online Payments

Download online payments (Merchant Service)

I want to:

  • Know if I have payments to download

  • Learn what types of online payments I can download

    There are four types of online payments you can download in QuickBooks:

    • Recurring charges processed using Automated Credit Card Billing (a feature of the QuickBooks Merchant Service).

    • Payments you received from customers through QuickBooks Billing Solutions.

    • Credit card payments processed outside QuickBooks on a terminal. If you have a merchant account through Innovative Merchant Solutions and you use a terminal to record customer credit card payments, you can download these transactions into QuickBooks. You have to activate your merchant account to use this feature.

    • Credit card payments processed outside QuickBooks using Virtual Terminal Plus (a feature of the QuickBooks Merchant Service).

  • Download online payments

    • To do this task

    1. Go to the Customers menu, click Credit Card Processing Activities, and then click Get Online Payments.

      From the QuickBooks Merchant Services window, you can download payments that you received online and then record them in QuickBooks.

    2. Select the type of payments that you want to download and click OK. You can only download one type of payment at a time.

    3. (Optional) If you want to download multiple payment types, return to this window and download another payment type.

      Note: The numbers in parentheses represent how many payments you have to download, followed by the total dollar amount of the payments.

  • Learn more about QuickBooks Merchant Service

  • Learn how automatic credit card billing works

  • Download terminal payments

  • Process credit cards with Virtual Terminal Plus

  • Download payments processed with a non-QuickBooks application

    • If you process payments through a software application other than QuickBooks using QuickBooks Merchant Service, you may be able to download these payments into QuickBooks if the software vendor provides you with a utility for this. Refer to your software vendor's documentation for more information.


What happens if I delete an invoice that has a payment?

When you delete an invoice that has a payment applied to it, the payment stays on your books. The funds remain in your bank account or in Undeposited Funds, but the payment no longer has an offsetting invoice.

If your customer is returning goods purchased on an invoice, don't delete the invoice. Instead, create a credit memo for the invoiced items. If the customer wants a refund, create a credit memo and write a refund check. Don't delete the invoice.

If you applied the payment to the wrong invoice, don't delete the invoice; follow the procedure for reapplying the payment to a different invoice.

See also

  • Handling refunds and returns

  • Deleting a deposited payment

  • Voiding or deleting invoices


What does Discount Available Through mean? (Discount Information window)

 What does Discount Available Through mean? 40

What does Discount Available Through mean?

Displays the date through which the customer qualifies for a discount. QuickBooks calculates this date based on the customer payment and discount terms you set up.

See also

  • Setting up payment terms

  • Applying a discount for early payment


Clearing an asterisk (*) next to a customer's name so you can assess finance charges

In the Assess Finance Charges window, customers and jobs marked with an asterisk (*) have credits in the form of payments or credit memos that you haven't yet applied to an invoice or statement charge. The overdue balance displayed in the window does not reflect these credits. You need to apply the existing credits before assessing finance charges on overdue balances.

  1. Go to the Customers menu and click Receive Payments. Shortcut

  2. Select the customer or job against whose balance you want to apply the credits.

  3. Click Discount & Credits. (Make sure the customer's payment is marked in the detail area of the form.)

  4. Save the payment.

  5. If the customer still has an outstanding balance, return to the Assess Finance Charges window to enter the finance charges.


How QuickBooks calculates finance charges

QuickBooks uses the following equation to calculate finance charges:

Number of days past due x balance due x rate/365

For example, if on June 1 you assess a finance charge for a customer whose terms are Net 30. QuickBooks creates an invoice for the amount of the finance charge. If your customer does not pay by July 2 and you added terms of Net 30 to the finance charge invoice and selected the "Assess finance charges on finance charges" checkbox, QuickBooks calculates interest on both the original overdue amount and on the finance charge amount. If you did not select this checkbox, QuickBooks calculates finance charges only on the original overdue amount.

Important: Laws vary about whether you can charge interest on overdue interest payments. Confirm with the appropriate jurisdiction that you are in compliance with that jurisdiction's lending laws.

See also

  • Setting up terms for customer payment

  • Changing finance charge settings


Do I have to use the Suggested Discount Amount? (Discount Information window)

 Do I have to use the Suggested Discount amount? 30

Do I have to use the Suggested Discount Amount?

QuickBooks uses the customer payment terms that you entered to calculate the Suggested Discount Amount. You can use this amount, or you can enter a different amount.


Where do payments from customers go?

Payments are automatically grouped together in the Undeposited Funds account so that they are available to be deposited later. You can choose whether to use the Undeposited Funds account by setting a preference under the Sales & Customers preference category.

If you sometimes want to send a single payment directly into a specific account, turn off the preference for grouping payments with other undeposited funds.

  1. Open the sales and customers preferences.

    Opening sales and customers preferences

  2. Clear the Use Undeposited Funds checkbox to turn this preference off.

  3. Click OK.

When this preference is turned off, the Deposit To field appears on the Receive Payments window.

Note: You can still group a single payment with undeposited funds because this account is available as a choice in the Deposit To drop-down list.

Which deposit method should I use when receiving payments?

When you are ready to deposit the payments from your undeposited funds account, use the Make Deposits window. Doing this ensures that you'll have a separate transaction for payments and deposits, making it easier to look up transactions later.


Finding transactions that still need to be paid

To see transactions that still need to be paid for a specific customer or job

  1. Click Customer Center.
  2. On the Customers & Jobs tab, select the customer or job.
  3. In the Show drop-down list, choose All Sales Transactions.
    Alternatively, you can choose a specific type of transaction, such as Invoices.
  4. In the Filter By drop-down list, choose Open Invoices and Charges.
  5. Use the Date drop-down list to specify a date range.
  6. (Optional) Go to the top of the Customer Center, click Print, then click Customer & Job Transaction List.

To see all invoices with an open balance (for all customers and jobs)

  1. Click Customer Center.
  2. On the Transactions tab, click Invoices.
  3. In the Filter By drop-down list, choose Open Invoices.
  4. Use the Date drop-down list to specify a date range.
  5. (Optional) Click Print at the top of the Customer Center.

You can also get a report containing the collection history for all customers and jobs. Go to the Reports menu, choose Customers & Receivables, and then click Collections Report. Shortcut


Entering a credit memo or refund

  1. Go to the Customers menu and click Create Credit Memos/Refunds. Shortcut

  2. Fill in the window, entering the returned items in the line item area.

  3. (Optional) Enter a customer message if you plan to print the credit memo for your customer.

  4. Save the credit memo.

    Save the credit memo.


Reporting on open credit memo amounts and unapplied payments for a customer

Create this report when you want to see only the open credit memo amounts and unapplied payments for a customer. This report takes more time than creating a QuickReport, but the result is a report that omits fully-applied credit memos and customer payments.

  1. Go to the Reports menu, choose Customers & Receivables, and then click Customer Balance Detail.

  2. Click Modify Report at the top of the report.

  3. Click the Filters tab.

  4. Select Name from the Filter scroll box.

  5. Click the Name drop-down list and choose the customer whose balance you want to review.

  6. Select Transaction Type from the Filter scroll box.

  7. Click the Transaction Type drop-down list and choose Credit Memos.

  8. Select Paid Status from the Filter scroll box and choose Closed.

  9. Click OK.


Creating a customer QuickReport

This is a quick way to find out whether a customer has recent credit with your company. The report lists invoices, credit memos, and payments related to the customer.

  1. Click Customer Center.

  2. Select the customer or job for which you want a report.

  3. Go to the Reports list in the Customer or Job Information area, and click QuickReport.

  4. To include transactions prior to the current month, choose a different date range from the Dates list (or click the calendars by the To and From fields to enter a custom date range).


Associating terms with a customer

edit customer

  1. Click Customer Center.

  2. Double-click the customer you want to apply the terms to.

  3. Click the Additional Info tab and enter the terms you want to apply.

These terms will always be associated with the customer and will automatically fill in whenever you create a sales form for this customer.


Default button

If selected, the Default button clears the "Assess finance charges on overdue finance charges" checkbox.


Opening the Receive Payments window

Go to the Customers menu and click Receive Payments. Shortcut


Finance charge account

Enter the name of the account you use to track finance charges that you collect from customers. This is usually an income account.


Assess finance charges on overdue finance charges

Select this checkbox to assess finance charges on outstanding finance charge amounts.

Important: Laws vary about whether you can charge interest on overdue interest payments. Confirm with the appropriate jurisdiction that you are in compliance with that jurisdiction's lending laws.


Grace period (days)

To give your customers a grace period before finance charges apply, enter the length of the grace period in days. This delays the application of finance charges.

For example, if the starting date is June 1 and the grace period is 3 days, QuickBooks waits until June 4 to assess finance charges.


Calculate finance charges from

  • Due date: Starts the day the invoice or statement is due.

    For example, if a customer is 5 days overdue on an invoice that was due in 30 days, QuickBooks assesses finance charges on the 5 overdue days, but not the original 30 days.

  • Transaction date: Starts the day you wrote the invoice or statement.

    For example, if a customer is 5 days overdue on an invoice that was due in 30 days, QuickBooks assesses finance charges on the full 35 days (the 30 days to pay plus the 5 overdue days).


Annual interest rate

The interest rate that QuickBooks will use to calculate finance charges. QuickBooks assumes the rate is a percentage. For example, type 12.5 if your rate is 12.5%.


Checking the balance due

  1. Open the invoice.

  2. Check the balance due:

    • If the balance due is 0.00, the invoice has been fully paid.

    • If the balance due is more than 0.00 but less than the full amount of the invoice, one or more partial payments have been applied to the invoice.


Displaying the transaction history

Use this method to see what payments and credits have been applied to an invoice.

  1. Open the invoice.

  2. Click History.

The Transaction History lists payments and credits applied to the invoice.


Minimum finance charge

To have QuickBooks apply a minimum finance charge regardless of the amount overdue, enter the minimum charge here.


How payment terms work in QuickBooks

Payment terms indicate when you expect to receive payment from a customer or when your vendors expect payment from you. For example, if you expect payment from a customer within 30 days and you give a discount of 2% if payment is received in 10 days, the terms are 2% 10 Net 30.

QuickBooks supplies a list of often-used payment terms on the Terms list. You can easily add new terms to the list. Because QuickBooks uses terms in both accounts payable and accounts receivable, you need only add a set of terms once to the list.

To apply terms to a transaction, select the terms you want from the Terms list when you are creating an invoice or entering a bill.


Printing a customer receipt for credit

Print the form now, or select the "To be printed" checkbox to add the credit memo to a list of forms to print later. Remember that memos do not print on the credit, but they do appear in the Accounts Receivable register and in the customer register.


Example of payment application

When QuickBooks applies the customer's payment, it begins with the oldest invoice first. For example, if a customer has these outstanding invoices

Date | Amt. Due | Payment
5/1 | $100.00 |
5/17 | $200.00 |
6/2 | $300.00 |

and you receive a payment of $400.00, QuickBooks applies the payment as follows:

Checkmark | Date | Amt. Due | Payment
Checkmark | 5/1 | $100.00 | $100.00
Checkmark | 5/17 | $200.00 | $200.00
Checkmark | 6/2 | $300.00 | $100.00

Note that the 6/2 invoice has a balance of $200.00 after application of the payment. The next time the customer sends in a payment, the Receive Payments window will show a balance of $200.00 due for the 6/2 invoice.


Show discount and credit information

Select this checkbox to add the Discount and Credits columns to the list of outstanding invoices.

To set a discount or credit for a customer, select the invoice from the list and then click Set Discount or Set Credit.


Changing sales tax liability for bad debt

To reduce your sales tax liability to reflect the bad debt, choose one of the following options:

  • Open the invoice for the customer with the bad debt, and add a taxable line item called "Bad Debt" assigned to an expense account, such as "Bad Debt Expense."

    or

  • Create a credit memo that lists the original items on the invoice for the customer with the bad debt:

    1. Go to the Customers menu and click Create Credit Memos/Refunds. Shortcut

    2. Enter the same items that you originally entered on the invoice.

    3. Save the credit memo.

      Save the credit memo.


Selecting customers

  • To select an individual customer or job, click in the Assess column opposite the customer or job name.

  • To select all the customers and jobs listed, click Mark All.

  • To clear everything you've selected, click Unmark All.


Associating terms with a vendor

  1. Click Vendor Center.

  2. Click the Vendors tab.

  3. Right-click the vendor that you want to associate with the terms and choose Edit Vendor.

  4. Click the Additional Info tab and enter the terms you want to apply.

See also

  • What are Terms?


Receiving payments from customers

customer payment; customer payment

apply payment

The method you use to record a customer payment depends on the payment type:

  • Use the Receive Payments form to record a payment you've received for one or more existing invoice.

  • Enter a sales receipt to record full payment at the time of a sale, whether by cash, check, or credit card.

  • Use a payment item to record a partial payment toward a new invoice.

  • Use the Receive Payments form to record a down payment or overpayment.

When you receive payments from customers, you can either deposit each payment directly into a QuickBooks bank account or you can group payments together to be moved to that account later. You can choose the method you prefer for depositing payments.

See also

  • Receiving payments that are not customer-related

  • Depositing customer payments

  • Finding customer payments

  • Printing customer payments


Applying one customer payment to multiple jobs

receive payment; receive payment

If you use jobs on invoices or billing statements, jobs for the customer making the payment will appear in the Applied To field of the Receive Payments window. If a single payment from a customer covers more than one job, select the jobs to which you are applying a payment. The Customers & Jobs list then displays the outstanding balance for each job.

Important: Do not apply payments against the customer instead of the job; your records will show a credit balance for the customer but show the charges against the jobs as unpaid.

See also

  • Using customer credits for one job as payment towards another


Recording a bad debt

  1. Go to the Customers menu and click Receive Payments. Shortcut

  2. Select the name of the customer from whom you incurred the bad debt.

  3. Leave the amount field at 0.00.

  4. Click on the line item that will not be paid to highlight it.

  5. Click Discount & Credits.

    Your bad debt expense account should already appear in the Discount Account field on the Discounts tab.

  6. Enter the amount of the bad debt in the Amount of Discount field.

  7. Click Done in the Discount and Credits window.

    Note: The procedure described above does not affect your sales tax liability.

  8. In the Receive Payments window, save the bad debt transaction.

See also

  • Handling bad debt

  • Assessing finance charges


Setting up a barter account

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Scan the list to make sure you don't already have a barter account in it.
    (Hint: You can click Name on the bar across the top of the list to quickly sort the list alphabetically.)

    If you already have a barter account, you can skip this task and continue with setting up a barter payment item.

  3. Click Account at the bottom of the list, and then click New.

  4. On the Type drop-down list, click Bank.

    Why use a bank account?

    You set up this account as a bank account so that it shows up at the top of your balance sheet, along with other asset accounts, such as checking and savings.

  5. In the Name field, type Barter.

    You don't need to fill out any of the other fields in this window.

  6. Click OK.

  7. Set up a barter payment item.


Setting up a barter payment item

  1. Click the Lists menu, and then click Item List. Shortcut

  2. Click Item (at the bottom of the list), and then click New.

  3. On the Type drop-down list, click Payment.

  4. In the Item Name/Number field, type Barter Payment.

  5. Leave the Description field blank. This way you can use this item type for any future barter payments and enter a separate description each time you record the barter transaction.

  6. For Payment Method, set up a new payment method called Goods/Services.

    Explain how to do it.

    1. Click the Payment Method drop-down arrow, and then click <Add New> to open the New Payment Method window.

    2. In the Payment Method field, type Goods/Services.

    3. Click the Payment Type drop-down arrow, and then click Other.

    4. Click OK.

  7. Back in the New Item window, click Deposit To (at the bottom of the window), click the down arrow, and then click your Barter account.

  8. Click OK.

    Now, whenever you enter this payment item on an invoice or sales receipt, the payment will be "deposited" to your barter "bank" account.

  9. Enter the barter transaction.


Entering a barter transaction for a trade or non-cash payment

  1. Set up a barter account so you can track the transaction.

  2. Set up a barter payment item that you'll use to record the dollar amount of the goods or services you receive.

  3. Enter the barter transaction.


Entering the barter transaction

  1. Open an invoice.

    1. Click Home.

    2. In the Customers section, click Invoices.

  2. Fill out the top part of the invoice as you normally would, by entering the customer name, address, etc.

  3. In the lower half of the invoice, click the first line on the form and enter the item that you traded.

  4. On the next line, click in the Item column, and then click the down arrow. Click the Barter Payment item that you set up for these types of transactions.

    Look at an example.

  5. In the Description field, enter information about the barter arrangements. For example, you might enter that you "traded four hours of work for the above item."

  6. In the Amount field, enter the fair market value of the traded item. QuickBooks subtracts the amount from the invoice.

    Note: If the item you traded is taxable, include the sales tax as part of the value of the item you received. This way, the sales tax will be "collected" and you'll be able to pay it when it is due.

    You don't need to put anything in any of the other columns.

  7. Save the transaction.


Changing the way QuickBooks applies customer payments to invoices

By default, QuickBooks applies the payment to the oldest invoice first, then to the next oldest, and so on. This happens when you enter the payment (or click Auto Apply Payment) in the Receive Payments window.

If you want to distribute the payment to different invoices, perform the following steps:

  1. Click Un-Apply Payment.

    If the payment hasn't been applied yet, you won't see the Un-Apply Payment button. Instead the button will be Auto Apply Payment, in which case you can skip this step.

  2. In the Checkmark column, click next to each invoice to which you want to apply the payment.

Each time you select an invoice, QuickBooks inserts the amount to be applied to the invoice in the Payment column. When the undistributed amount of the customer's payment is greater than the amount due, QuickBooks pays the invoice in full. When the undistributed amount is less than amount due, QuickBooks applies the entire amount to the invoice, leaving a balance due on the invoice.

See also

  • Receiving and applying customer payments

  • Receiving payments that are not customer-related (without invoices or statements)

  • Depositing customer payments


Handling a bounced check from a customer (NSF check)

bad check

When a customer's check is returned for insufficient funds, perform the following steps:

  1. Create items for tracking bounced checks and their associated charges (a one-time setup task).

    1. Go to the Lists menu and click Item List.

    2. Click Items at the bottom of the list and then click New.

    3. Create an Other Charge item titled "Bounced Check."

      • In the Amount field, leave a zero amount.

      • From the Tax Code list, choose Non.

      • In the Account field, choose your bank account (for example, Checking).

    4. Click Next.

    5. Create a second Other Charge item titled "Bad Check Charge" for the service charge you assess customers for bounced checks. Use this item when you reinvoice the customer to recover the service charge.

      • In the Amount field, leave a zero amount.

      • From the Tax Code list, choose Non.

      • In the Account field, choose an income account, such as Returned Check Charges. If the account doesn't exist, set it up now.

    6. Click OK.

  2. Use the items created in step 1 to reinvoice the customer for the bounced check, plus any bank fees you want to recover. This step also backs out the original transaction on your books.

    1. Click Customer Center.

    2. On the Customers & Jobs tab, select the customer with the bounced check.

    3. Right-click and choose Create Invoices.

    4. For the first line item on the invoice, use the Bounced Check item for the amount of the bad check.

      Note: Because this item is linked to your bank account, this will reduce your bank account by the amount of the bounced check, thereby backing out the original transaction on your books. The income for the original sale will be recorded when you receive the new customer payment.

    5. For the second line item on the invoice, use the Bad Check Charge item for the amount of any bank fees that you want to recover.

    6. Complete filling out the invoice as usual.

  3. (Optional) QuickBooks has a Bounced Check letter that you can send along with the new invoice.

    1. Select the customer in the Customer Center.

    2. Go to the Word menu at the top of the Customer Center and click Prepare Letter to Customer.

    3. Follow the onscreen instructions in the Letters and Envelopes wizard. In the Choose a Letter Template window, choose Bounced Check.

  4. Enter your bank's bounced check charge when you reconcile your bank statement.

    When you reconcile your bank statement:

    1. Include your bank's charge for the bounced check in the Service Charge field.

    2. In the Service Charge Account field, enter an expense account (for example, Bank Service Fees or Returned Check Charge).

See also

  • Writing letters in Microsoft Word using QuickBooks data

  • Writing off bad debt

  • Writing off bad debt


Finding out if an invoice has been paid

transaction history

There are several ways to find out if an invoice has been paid.

The easiest way is to open the invoice and look at it. QuickBooks marks paid invoices with a PAID stamp.

For more detail about the payment, choose one of the following options:

  • Check the balance due

    Check the balance due

  • Open the transaction history

    Open the transaction history

See also

  • Finding an invoice

  • Finding customer payments

  • Finding transactions that still need to be paid

  • Adding or removing the PAID stamp on printed invoices


Assessing finance charges for late payments

When you assess finance charges, QuickBooks creates an invoice for each charge.

  1. Set up QuickBooks to assess finance charges.

  2. Go to the Customers menu and click Assess Finance Charges. Shortcut

  3. Select the customers and jobs for which you want to assess finance charges.

    Important: Customers and jobs marked with an asterisk (*) have credits in the form of payments or credit memos that you have not yet applied to an invoice. The overdue balance shown in the Assess Finance Charges window does not reflect these credits.

  4. (Optional) Change finance charge amounts by typing over the amounts shown in the Fin. Charge column.

    To change the interest rate, click Settings and enter the new rate.

  5. (Optional) If you plan to print the finance charge invoices to send to customers, select the Mark invoices To be printed checkbox.

    If you send statements, leave this checkbox cleared. The finance charges will be included the next time you print statements.

  6. Click Assess Charges.

See also

  • Associating payment terms with a customer

  • Charging interest on overdue finance charges

  • Setting up payment terms

  • Recording a bad debt

  • How QuickBooks calculates finance charges

  • Sending notices of outstanding balances to customers


Charging interest on overdue finance charges

Important: Laws vary about whether you can charge interest on overdue interest payments. Confirm with the appropriate jurisdiction that you are in compliance with that jurisdiction's lending laws.

  1. Open the finance charge preferences.

    Opening finance charge preferences

    Only the QuickBooks Administrator can change company preferences.

  2. Select the Assess finance charges on overdue finance chargescheckbox.

  3. Click OK.


Setting up for finance charges

Only the QuickBooks Administrator can do this.

  1. Open the finance charge preferences.

    Opening finance charge preferences

  2. Enter your annual interest rate, minimum finance charge, and grace period.

  3. Enter the name of the account you use to track income from finance charges. Usually, this is an income account.

  4. (Optional) If you don't want QuickBooks to assess finance charges on overdue finance charges, clear the checkbox for assessing overdue finance charges.

    Important: Laws vary about whether you can charge interest on overdue interest payments. Confirm with the appropriate jurisdiction that you are in compliance with that jurisdiction's lending laws.

  5. Indicate the date (due date or invoice/billed date) that you want QuickBooks to calculate finance charges from.

    What these two dates mean

  6. (Optional) To be able to print all your finance charge invoices in a single operation, select the Mark finance charge invoices as To be printed checkbox.

    If you send statements, leave this checkbox cleared. QuickBooks will include the finance charges on the next statement to the customer.

  7. Click OK.

See also

  • Assessing finance charges

  • How QuickBooks calculates finance charges

  • Setting preferences for sales and customers

  • Setting general preferences


Finding out how much a customer owes

There are two ways to find out how much a specific customer owes you.

  • Open the information in the Customer Center.

    Open the information in the Customer Center.

  • Create an open balance report.

    Create an open balance report.


Finding out how much a customer owes

  1. Click Customer Center.

  2. Click the Customers & Jobs tab.

  3. Select the customer in the list.

  4. Look at the Balance Total column of the list.

    For more details, go to the Show drop-down above the transaction list and choose Balance Details.


Creating an open balance report to find out how much a customer owes

  1. Click Customer Center.

  2. Select the customer whose balance you want to review.

  3. Click Open Balance on the right side of the window.

See also

  • Tell me more about this report


Mark an invoice as paid

To indicate to QuickBooks that you have received full payment against an invoice, you must record the payment in the Receive Payments window.

"popup_display_recv_pmts expando topic goes here"

Be sure to apply payment to the invoice for which it was intended. If you receive payment from a customer that is for several jobs, apply payment to each job separately by selecting each one in the Receive Payments and applying the correct payment.

Once an invoice has been paid, it is marked with a PAID stamp when you view the invoice onscreen and when you print it.

Note: If the PAID stamp doesn't show on your printed paid invoice, it's possible that the Print Status Stamp option has been cleared in the Customize Invoice window.

"expando topic goes here"

See also

  • Find out if an invoice has been paid

  • Print the PAID stamp on invoices


Fixing a payment that was applied to the wrong invoice

If you accidentally applied a payment to the wrong invoice, you can correct the error by editing the payment transaction.

To fix the error

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. Select your accounts receivable account.

  3. Select the payment transaction that you want to change.

  4. Click Edit Transaction.

  5. In the Receive Payments window, correct the error.

  6. Save the correction.


Applying a discount for early customer payment

Click Discount & Credits in the Receive Payments window to apply a discount for early payment for customers whose payment terms include a discount for payment before the due date.

Even if the customer has sent you a payment for the full amount of the invoice (or statement charges), you can apply a discount. QuickBooks holds any credit amount in accounts receivable until you apply it to an invoice or issue a refund check.

Note: If you are offering a discount for something other than early payment (a sales promotion, for example) use a Discount item instead.

  1. Go to the Customers menu and click Receive Payments. Shortcut

  2. Enter the customer's payment in the Receive Paymentswindow.

  3. Click the line of the invoice to which you want to apply the discount.

  4. Click Discount & Credits.

  5. (Optional) Change the amount of the discount.

    QuickBooks calculates a suggested discount amount based on your payment terms with the customer and the payment date. You can enter any discount amount you choose; you don't have to use the suggested amount. However, the amount of the discount cannot be higher than the original invoice.

  6. Enter the name of the expense account you use to track discounts, for example Discount Expense.

  7. Click Done to record the discount.

  8. Save the payment.

    Save the payment.

See also

  • Setting up payment terms

  • Associating payment terms with a customer

  • Creating a discount item


Handling down payments and overpayments

If a customer sends you more money than he or she owes, there will be an amount left over after you have applied the payment to invoices. QuickBooks keeps track of the credit amount so you can apply it the next time the customer owes you money.

If you're recording a down payment and you are doing more than one job for the customer, specify both the customer name and the job name in the Customer:Job field to make sure that QuickBooks applies the payment to invoices for the correct job.

If the payment is an overpayment, you'll want to apply as much of the payment as you can to outstanding invoices.

To enter a down payment or overpayment

  1. Enter the payment in the Receive Payments window.

    • Click the Received From drop-down list and choose the Customer name.

    • Enter the amount of the overpayment or down payment.

    • Click the Pmt. Method drop-down arrow and choose a payment method.

      The overpayment box appears where you can choose whether to leave the payment as a credit or issue a refund for this amount.

    If the payment is a down payment but there is no invoice yet, leave it as a credit to be used later so that when you have an invoice for this customer, you can apply the down payment amount.

  2. (Optional) You can give your customer a receipt for the down payment by creating a credit memo, printing it, and then closing it without saving.

  3. Save the payment.

    Save the payment.

See also

  • Writing a refund check for an overpayment

  • Writing a refund check for a cancelled order

  • Handling retainers and upfront deposits

  • Handling trust accounts


Find customer payments

What do you know about the customer payment?

I know the:

  • Exact date or amount of the customer payment

  • Customer's name

  • Approximate date or amount of the customer payment

  • None of the above

See also

  • Print customer transactions

  • Receive payments from customers

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Recording a partial payment using a payment item

A payment item subtracts the amount of a customer payment from the total amount of an invoice or statement. You need a payment item when you receive a partial or advance payment toward the amount of an invoice or statement at or before the time you create the invoice or statement.

If you receive full payment at the time of the sale, use a sales receipt form (instead of an invoice) with a payment item. If you receive full or partial payment on an invoice or statement after you created it, enter the payment in the Receive Payments window instead.

  1. Create a payment item with a zero amount.

  2. Enter the payment item on the invoice.

  3. Enter the amount of the payment in the Rate column (or Amount column, if there is no Rate column).

    QuickBooks automatically changes your entry to a negative number so the invoice will be correctly credited with the partial payment.

    The payment amount reduces the balance due on the invoice.

  4. (Optional) Print a copy of the invoice.

  5. Save the invoice.

    Save the invoice.

See also

  • Receiving payments in QuickBooks


Printing customer payments

To print a receipt for a single customer payment

You can't print a payment in the Customer Payment window directly. However, you can find the invoice that the payment was applied to and print that as a receipt. Once an invoice has been paid, QuickBooks marks it with a PAID stamp onscreen and optionally on the printed form.

  1. Find the customer payment.

    Topic on finding customer payments goes here

  2. In the Customer Payment window, double-click the payment whose invoice you want to print.

    The invoice is displayed.

  3. Click Print at the top of the Invoice window.

Why doesn't the PAID stamp print on my invoice?

To print a list of all customer payments

  1. In the Customer Center, display the desired list of customer payments.

    Topic on finding customer payments goes here

  2. Print the list of payments:

    • On the Customers & Jobs tab, go to the Print drop-down menu at the top of the Customer Center and choose Customer & Job Transaction List.

    • On the Transactions tab, click Print at the top of the Customer Center.

If you regularly need to show customers a history of their account activity (charges, payments, and balance), you can also create statements in QuickBooks.

See also

  • Reporting on all payments from a single customer


Recording a payment toward an invoice

Use the Receive Payments form to record a payment you've received for an invoice.

How to open the Receive Payments window

Go to the Customers menu and click Receive Payments. Shortcut

How to fill out this form:

  1. Complete the fields in the top half of the window. If the payment is for a particular job on your Customers & Jobs list, click the Received From drop-down list and choose the customer's name.

    How to fill in the fields

  2. If you have not set your preferences to deposit to Undeposited Funds by default, you'll need to choose the bank account into which you want to deposit this payment.

    Why choose the Undeposited Funds account?

  3. (Optional) Redistribute the payment.

    For more information, see this example of how QuickBooks applies payments.

  4. Save the payment.

    Save the payment.

See also

  • Automatically applying payments

  • Changing how QuickBooks applies payments to invoices

  • Entering a payment item on an invoice

  • Entering a sales receipt

  • Applying a discount for early payment

  • Assessing finance charges for late payment

  • Why don't my customers' invoices show up in the Receive Payments window?


Required fields

At a minimum, you must fill in these fields:

  • Received From: When you enter the customer's name (and job, if any), QuickBooks lists the open invoices for the customer or job.

  • Amount: If you have preferences set to automatically apply payments, the Payment column and the amounts for selected invoice entries will be updated after you fill in the Amount field. You can set QuickBooks so that it does not apply the payment automatically. To do this, clear the "Automatically apply payments" checkbox in the Sales & Customers Preferences window.

    Note: You should leave the Amount field set to 0.00 only if you are using the Receive Payments window to record a bad debt.

Optional fields

Fill in these fields as needed:

  • Date: QuickBooks automatically enters today's date. You can enter a different date if necessary.

  • Pmt Method: Enter the method (check, Visa, and so on) that the customer used to pay the invoice.

  • Reference #: If the customer paid by check, enter the check number.

  • Memo: Enter a note—up to 4095 characters—about the transaction here. The beginning of the memo appears on reports that include this transaction.


Distributing payment amount differently

QuickBooks is set to apply the payment to the oldest invoice first, then to the next oldest, and so on. If you are applying one payment to multiple jobs, QuickBooks uses the same logic: applying the amount to the oldest invoice first and the rest to the next invoice, and so on. To distribute the amount of the payment differently:

  1. In the Checkmark column, click next to each invoice to which you want to apply the payment.

  2. Click either Auto Apply Payment or Un-Apply Payment.

Each time you select an invoice, QuickBooks inserts the amount to be applied to the invoice in the Payment column. When the undistributed amount of the customer's payment is greater than the amount due, QuickBooks pays the invoice in full. When the undistributed amount is less than amount due, QuickBooks applies the entire amount to the invoice and leaves a balance due on the invoice.


Setting up payment terms

How do payment terms work in QuickBooks?

How do payment terms work in QuickBooks?

To set up payment terms

  1. Go to the Lists menu, choose Customer & Vendor Profile Lists, and then click Terms List. Shortcut

  2. Click Terms at the bottom of the list and click New.

  3. In the Terms field, enter a word or phrase that will help you recognize the terms when you use the Terms list (what you enter here appears on the list).

  4. Indicate the type of terms that you want to use.

    Standard vs. date-driven payment terms

    Standard vs. date driven payment terms

  5. Fill in the fields.

    Fill in the fields.

  6. Record the payment terms.

    Record the payment terms

See also

  • Associating terms with a customer

  • Associating terms with a vendor


Standard versus Date-Driven payment terms

Standard payment terms

Your invoices are due within 25 days of receipt, and you give your customers a 1% discount if they pay within 10 days. These are standard terms, because payment is due within a specific number of days from the invoice date.

In the New Terms window, click Standard and enter 1% 10 Net 25.

Date-driven payment terms

Your invoices are due on the 25th day of the month, and you give your customers a 1% discount if they pay within 10 days.

To let QuickBooks know that "25" means the "25th day of the month" and not "25 days after the invoice date," click Date Driven in the New Terms window and enter 1% 10 Net 25.


Details of terms

Detail of terms

Net due

For standard terms, enter the number of days in which payments from customers or bills to vendors are due.

For date-driven terms, enter the day of the month by which payment is due.

Due the next month if

Used for date-driven terms only, to handle cases in which invoices or bills are issued just prior to the due date.

If the invoice or bill is issued within the number of days you enter, payment is not due until the following month.

Discount
percentage

Enter the discount percentage a customer earns for early payment of an invoice or that your business earns for early payment of a bill. If there is a discount, also complete the next field
("Discount if paid").

If there is no discount, enter zero.

Discount
if paid

Enter the number of days within which a customer or your business can pay and receive a discount for early payment. Be sure to enter the discount percentage in the previous field ("Discount percentage").


Recording a credit card payment

Note: These procedures are for payments on invoices and statement charges only. If you receive payment in full at the time of purchase, do not use this procedure. Instead, enter the payment as a sales receipt.

To record and process the credit card payment:

  1. Go to the Customers menu and click Receive Payments. Shortcut

  2. Fill in the name of the customer or job.

    If the payment is for a particular job, make sure you choose the job as well as the customer's name from the Customer:Job drop-down list.

  3. Click the Pmt. Method drop-down list and choose the type of credit card your customer is using.

  4. In the Card No. and Exp. Date fields, enter the customer's credit card number and expiration date.

  5. (Optional) Select an invoice to which the payment applies.

  6. If your preferences are not set to use the Undeposited Funds account by default, choose where to deposit the payment from the Deposit To drop-down list.

    How does the undeposited funds account work?

  7. (For QuickBooks Merchant Service customers only...) Select Process credit card payment when saving.

    If you already selected the customer's credit card type from the Pmt. Method drop-down list, the option title changes to reflect the type of credit card being used (for example, "Process MasterCard credit when saving").

  8. Save the payment.

    Save the payment.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Writing a refund check to a customer

I need to write a refund check for:

  • Returned merchandise

  • Overpayment on an invoice or statement charge

  • A prepaid order that was canceled


Writing a refund check for a cancelled order

Use this procedure when a customer makes a down payment on goods or services and then cancels the order.

Note: This procedure assumes that you recorded the down payment in the Receive Payments window. To ensure proper accounting, you must record down payments in the Receive Payments window instead of the Make Deposits window.

  1. Go to the Banking menu and click Write Checks. Shortcut

  2. Fill in the customer's name and the check amount.

  3. (Optional) Enter a memo to remind yourself what the check was for.

  4. In the Account field of the detail area, assign the check to Accounts Receivable.

  5. Save the check.

    Save the check.

    After you record the check, you must apply the check as a "credit" against the customer's down payment in the Receive Payments window. This ensures correct accounting for the check.

  6. Go to the Customers menu and click Receive Payments.

  7. Enter the customer's name in the Received From field, but leave the amount at $0.00.

  8. Click Discount & Credits. Make sure that the check you wrote is selected in the detail area of the payment. If any invoices are selected, clear the checkmarks by the invoices.

  9. Save the transaction.

    Save the transaction.

See also

  • Handling down payments and overpayments


Writing a refund check for an overpayment

Use this procedure when a customer overpays an invoice or statement charge.

  1. Go to the Customers menu and click Receive Payments. Record the overpayment in the Receive Payments window.

  2. Go to the Banking menu and then click Write Checks.

  3. Fill in the customer's name and the check amount.

  4. (Optional) Enter a memo to remind yourself what the check was for.

  5. In the Account field of the Expenses tab, assign the check to Accounts Receivable.

  6. Save the check.

    Save the check.

    After you record the check, you must apply the check as a "credit" against the customer's down payment in the Receive Payments window. This ensures correct accounting for the check.

  7. Go to the Customers menu and click Receive Payments.

  8. Enter the customer's name in the Customer:Job field, but leave the amount at $0.00.

  9. Highlight the check you just wrote by clicking in any column except for the checkmark column.

  10. Click Discount & Credits.

  11. Click Done.

  12. Save the transaction.

    Save the transaction.


Writing a refund check for returned merchandise

  1. Click the Customers menu, and then click Create Credit Memos/Refunds. Shortcut

  2. In the Customer:Job field, enter the customer name, or click the down arrow and choose the name from the list.

  3. In the lower portion of the invoice, click the first line on the form and enter the item that was returned. Click the next line to enter another item, and so on, until you've listed all of the returned merchandise.

  4. On the toolbar (at the top of the Credit Memo/Refund window), click the Use Credit to drop-down arrow, and then click Give Refund.

  5. In the Issue a Refund window, all of the information should be filled in for you. You might want to enter a memo to remind yourself why you made the refund.

  6. Click OK.

    The credit memo is stamped REFUNDED and is automatically save for you. The check is recorded in your register.

See also

  • Printing checks


Entering a credit memo or recording a return

Use the Create Credit Memos/Refunds window to issue a credit memo or refund check when a customer returns items for which you have already recorded an invoice, customer payment, or sales receipt.

  1. Go to the Customers menu and click Create Credit Memos/Refunds. Shortcut

  2. In the Customer:Job field, choose the customer and job for which you are creating the credit memo or refund check.

    Important: If you have created more than one job for the customer, be sure to assign the credit memo to the correct job. You can apply the credit memo only to the same job for which it was created.

  3. Select a template.

    template.

  4. Click the Account drop-down list and choose which Accounts Receivable account to use.

    This field appears only when you have more than one accounts receivable account (most companies have only one).

  5. Enter the items being returned in the line item area.

    Use the same information that was on the original invoice or billing statement. QuickBooks decreases the income accounts of the invoice items by the amount of the return.

  6. (Optional) Assign a class to this credit memo.

    "class" topic goes here

  7. (Optional) In the Customer Message field click a message from the drop-down list, or enter a new message to your customer.

  8. (Optional) Enter a memo for this transaction.

    The memo does not print on the credit memo, but it does appear in the Accounts Receivable register and in the customer register.

  9. (Optional) Print the credit memo.

    "Print" topic goes here

  10. Save the credit memo.

    Save the credit memo.

    The Available Credit window opens, where you tell QuickBooks how to use this credit.

  11. Choose one of the following:

    • Retain as an available credit

      When you choose this option, QuickBooks enters a negative amount in your A/R register for the credit memo. Later, if you receive a payment for this customer, you can use this credit.

    • Give a refund

      When you choose this option, QuickBooks opens the Issue a Refund window. Here, you can issue the refund as cash, a check, a credit card refund.

    • Apply to an invoice

      When you choose this option, QuickBooks opens the Apply Credit to Invoices window, where you can select an invoice to which you want to apply this credit.

See also

  • Customizing your credit memo forms

  • Recording a return and credit card refund (using the QuickBooks Merchant Service)

  • Recording a return and credit card refund (if you have a non-QuickBooks merchant account)

  • Applying credit amounts to invoices and billing statements

  • Handling returns on unpaid invoices


Tracking customer credits

  1. Click Customer Center.

  2. On the Customers & Jobs tab, select the customer or job you want to track. Then choose Credit Memos from the Show drop-down list above the transactions.

    To see credits for all customers, click Credit Memos on the Transactions tab.

You can also use reports to track credits:

  • Create a customer QuickReport

  • Create a customer balance detail report


Applying a customer credit from one job to another job

If you have an unapplied credit for a customer because of overpayment on one job, you can apply the credit toward a second job for that customer.

  1. Go to the Customer Center and select the customer who has the credit.

  2. Right-click and choose Use register.

  3. In the customer register, select the overpayment.

  4. Go to the Edit menu and click Transaction History.

    If there is a deposit, select it and click the Go To button.

    If the payment hasn't been deposited, skip to Step 7 to edit the transaction.

  5. Go to the Edit menu and click Delete Deposit.

  6. Click OK.

  7. In the customer register, select the same payment and click Edit Transaction.

  8. Edit the Amount field of the payment so it is the correct amount for the first job (the Unapplied Amount should become zero) and click Save & New.

  9. Enter a new payment in the Receive Payments window for the second job and for the amount of the credit.

  10. Deposit the two payments (and anything else that was part of the deleted deposit).

If you had previously reconciled the deposit, you must reconcile the new deposit.

  1. Go to the Banking menu and click Reconcile.

  2. Enter an ending balance equal to the beginning balance plus the deposit amount.


Getting information about customer payments

I need to:

  • Find out if an invoice has been paid

  • Find out how much a customer owes

  • Find customer payments

  • Print customer payments

If you don't see what you're looking for above, check the QuickBooks reports for more information. Click Report Center and then click Customers & Receivables.


Handling late or bad payments

I need to:

  • Charge for a late payment

  • Handle a bounced check from a customer

  • Write off bad debt

  • Write off bad debt


Why don't my customer's invoices show up in the Receive Payments window?

Check the following scenarios:

  • One payment might apply to more than one job. If you use jobs on invoices or billing statements, you must click the job to which you want to apply the payment when you display the Received From drop-down list.

  • QuickBooks prefills the Deposit To field with the last account you selected. Select another account to see open invoices for that account.

    Note: The Deposit To field only appears if you have turned off the Use Undeposited Funds preference for Sales & Customers. Learn how to turn off the preference to use the undeposited funds account.

See also

  • Finding invoices


Why isn't a previous customer credit showing up in the Credit Memo window?

When you click Previous in the toolbar of the Create Credit Memos/Refunds window, the payments appear in reverse date order (most recent first, oldest last).

If a previous credit seems to be "missing:" When you are viewing a customer payment that you previously recorded, credit amounts shown for the customer are current as of today, not as of the date you recorded the payment.

For example, if the payment was $702.00 and the customer had a balance of $902.00 and an existing credit of $200.00 that you applied to the payment, when you view the payment at a later time, you'll see the $902.00 balance and the $702.00 payment, but not the $200.00 credit.


Choosing the account for a write off

Use an expense account type to record write offs so that bad debts are tracked with all money leaving your company. If you already have an account for recording write offs:

  1. Click the Account drop-down list and choose the expense account you have set up to track bad debt.

  2. If you use classes to track transactions, enter the appropriate class for the bad debt.

If you don't already have an account for this purpose, you can create a new bad debt expense account now.

  1. Click the Account drop-down list and choose the option to add a new account. You might need to scroll up to find this option at the top of the list.

  2. In the New Account window, select Expense as the account type.

  3. Enter an account name such as "Bad Debt" or "Write Offs." Optionally, you can add a description about this account and assign a tax line.

  4. Click OK.

  5. In the Write Off Amount window, click OK to assign this write off.


When should I use price levels instead of discounts or markups?

Use price levels when you want to adjust item prices for your customers automatically. Price levels are created by you to reflect a custom price or a standard increase or decrease of the item's amount for a particular customer or job. You can choose between a fixed percentage price level or a per item price level.

Use discounts or markups when a price adjustment is a special case or a one-time adjustment. Markups are typically used with reimbursable expenses while discounts are generally used to give credit for early payments.

If you decide to use price levels, you can choose between a fixed percentage price level or a per item price level. Per item price levels let you create custom prices for special cases.


What is a price level?

Price levels let you set custom pricing for different customers or jobs. Once you create a price level and associate it with one or more customers or jobs, each time you create an invoice, estimate, sales receipt, sales order or credit memo for those customers or jobs, QuickBooks automatically pulls up the correct custom price for a customer or job. You create price levels, then use them on sales forms to adjust the price of an item. You can also manually adjust the prices while creating a sales form.

Note: Price levels associated with customers are automatically used for billable time and reimbursable mileage items. They are not automatically used for reimbursable items and expenses from purchase transactions or invoices created from estimates.

Should I use a discount item instead?

If you want to create a discount that is not linked to a particular customer or job, you can create a discount item instead.

Fixed Percentage Price Levels

Fixed percentage price levels let you increase or decrease prices of all items for a particular customer or job by a fixed percentage. For example, you might use a fixed percentage price level for a customer who gets a 10% discount on all the products and services you offer. You can choose to round sales prices up to the next whole dollar by setting this Company preference when you use fixed percentage price levels.

Per Item Price Levels

Per item price levels let you set custom prices for items that are associated with different customers or jobs. For example, you might use a per item price level for your preferred customers who are charged $8 for product A (regularly priced at $10), $5 for product B (regularly priced at $5.50), and your standard price for product C. In another example, you might have a specific customer you agreed to charge $50 per hour for research time (regularly priced at $70) and $30 per hour for administrative time (regularly priced a $35 per hour).

Note: Per Item price levels are only available if you have QuickBooks Premier or Enterprise editions. Learn how to upgrade your version of QuickBooks.

See also

  • Creating a price level

  • Using a price level

  • Rounding sales prices up

  • Turning the price level preference on or off

  • Using billing rate levels with price levels


Using the Price Level list

How do I display this list?

Go to the Lists menu and click Price Level List.

What you store in this list

The Price Level list stores all the price levels you've created. The name and type, either fixed percentage or per item, are included.

What is a price level?

Managing your price levels

Click Price Level at the bottom of the list to add, edit, hide, or delete price levels. You can sort the list in alphabetical order, print the list, and more.

Price Level menu button

To view reports related to this list, click Reports at the bottom of the list.

Reports menu button


Adjusting selected prices or rates

Adjust the custom prices or rates of the selected items by starting from the standard price or rate, the cost (if adjusting a price level), or the current custom price or rate, then increasing or decreasing this by a certain percentage.


Applying a price level directly to an item on a sales form

  1. If you haven't done so already, create the price level.

  2. Fill out the sales form.

  3. In the Rate column, click the drop-down arrow and choose a price level to apply to the item. The amount shown next to each price level is the adjusted amount of the item.

  4. Save the sales form.

    Save the sales form.


Associating a price level with a customer or job

  1. Click Customer Center.

  2. Double-click a customer in the list.

  3. Click the Additional Info tab.

  4. Click the Price Level drop-down list and choose the price level you want to associate with the customer. Or, choose Add New to set up a new price level.

  5. Click OK.


Creating or editing a price level

Note: You must have the price levels preference enabled to create or edit price levels.

  1. Go to the Lists menu and click Price Level list.

  2. Click Price Level at the bottom of the list and click New or Edit Price Level.

  3. Enter the name of the new price level.

  4. Choose the price level type.

    The type can be either Fixed % or Per Item.

    Note: The Per Item price level is only available if you have QuickBooks Premier or higher.

    • If you choose fixed percentage, you can increase or decrease prices on all items by a fixed percentage. You can also round sales prices up to the whole dollar, if you have set this Company preference when you elected to use price levels.

    • If you choose per item, you have the flexibility to set the dollar amount prices of individual items for different customers or jobs.

  5. For fixed percentage price levels, choose whether to increase or decrease and enter a percentage.

    or

    For per item price levels, either enter the new price in the Custom Price column, or choose one or more items from the list and click the Adjust Selected Prices button to adjust the prices in bulk.

  6. Click OK to go back to the price level list.

See also

  • Using a price level

  • Editing a price level

  • Rounding prices

  • Printing the price level list

  • Using billing rate levels with price levels


Rounding prices by price level

Open the Edit Price Level window.

Go to the Lists menu and click Price Level List. Double-click the price level that you want to edit.
  1. Click the Rounding drop-down menu and select one of the following options:
    • no rounding
    • one of 14 pre-defined amounts
    • user defined
  2. Click OK.

User Defined Rounding

Select the user defined option to precisely determine the amount:

  1. Choose user defined from the Rounding drop-down menu.
  2. Select one of the following:
    • to nearest
    • up to nearest
    • down to nearest
  3. Enter an amount in both $ fields.
  4. Select Plus or Minus.
  5. Click OK.


Rounding prices by item

Open the Change Item Prices window.

Go to the Customers menu and click Change Item Prices.
  1. Select one or more items.
  2. (Optional) Select the Mark All checkbox.
  3. Select to adjust price of marked item(s) by either a dollar amount or a percentage.
  4. Select whether the cost is based on the Current Price or Unit Cost.
  5. Click the drop-down arrow of the top field in the Rounding area and select one of the following options:
    • no rounding
    • one of 14 pre-defined amounts
    • user defined
  6. Click the Adjust button. and then review your changes.
  7. Click OK.

User Defined Rounding

Select the user defined option to precisely determine the amount:

  1. Choose user defined from the first field in the Rounding area.
  2. Select one of the following:
    • to nearest
    • up to nearest
    • down to nearest
  3. Enter an amount in both $ fields.
  4. Select Plus or Minus.
  5. Click the Adjust button, and then review your changes.
  6. Click OK.


Printing the Price Levels list

 Printing the Price Level list 50

Printing the Price Level list

Note: You must have the price levels preference enabled to print price level lists.

  1. Go to the Lists menu and click Price Level list.

  2. Click Price Level at the bottom of the list and click Print List.

  3. Check your Settings, Fonts, and Margins.

  4. Click Print.


Turning the Price Level preference on or off

  1. Open the sales and customers preferences.

    Opening sales and customers preferences

  2. Clear the Use Price Levels checkbox to turn this preference off, or add a checkmark to turn this preference on.

  3. Click OK.


Using a price level

 Using price levels 30

Using price levels

You can use price levels in two different ways:

  • You can apply a price level directly to items on a sales form.

  • You can associate a price level with one or more customers or jobs.

If you associate a price level with a customer, whenever you create a sales form for that customer, items will automatically appear with the new amount. Applicable sales forms are: invoices, estimates, sales receipts, credit memos, or sales orders.

Should I use a discount item instead?

If you want to create a discount that is not linked to a particular customer or job, you can create a discount item instead.


Selecting options for progress invoices

Select from the following options to create an invoice from an estimate.

  • Create invoice for the entire estimate (100%)

    Select this to create a single invoice from the estimate. The invoice will be for the same amount as the estimate. You can edit the invoice as necessary.

  • Create invoice for the remaining amounts of the estimate

    Select this to create an invoice for the balance of the estimate. This option is available when you have already created one or more progress invoices from the estimate.

  • Create invoice for a percentage of the entire estimate

    Select this to create a progress invoice for a percentage of the estimate. This option creates an invoice for a straight percentage amount of the estimate total. For example, if you created an estimate for $1,000, and you want to invoice for the job in four equal phases, enter 25 in the percentage field.

    You can also invoice for more than 100% of the estimate value.

  • Create invoice for selected item or different percentages of each item

    Select this to invoice for only some of the items on an estimate, or to invoice different items at different percentages.

    For example, you've created an estimate for $1,000. You finished the first phase of the job and you want to invoice for 100% of items related to the first phase, but don't want to invoice for anything else at this time. When you select this option, a window appears in which you can select the items you want include on the invoice and indicate the amounts or percentages for each item.

See also

  • Creating a progress invoice from an estimate


What's important about the Specify Invoice Amounts for Items on Estimate window

When creating a progress invoice from an estimate, use this window to specify the amount or percentage you want to bill for each item from the original estimate.

  1. Select Show Quantity and Rate to show the quantities and rates from the estimate, from prior invoices, and for the current invoice.

  2. Select Show Percentage to show the percentage of the estimate amount on prior invoices, the current percentage, and the total percentage on all invoices.

    • To invoice for a percentage of what you estimated, edit the percentage shown in the Curr % column. When you change the percentage, the amount also changes to reflect the new percentage.

    • To invoice for a different amount than you estimated, edit the amount shown in the Amount column. When you change an amount, the current percentage also changes to reflect the new amount.

    • To invoice for a different quantity than you estimated, edit the quantity shown in the Qty column.

    • To invoice at a different rate than you estimated, edit the rate shown in the Rate column.

See also

  • Invoicing for more than the estimated amount

  • Preventing $0.00 items from printing on the invoice


What's important about the Create Progress Invoice Based on Estimate window

You use this window to tell QuickBooks how you want to set up the progress invoice you are creating.

  • Create invoice for the entire estimate (100%)

    Select this to create a single invoice from the estimate. The invoice will be for the same amount as the estimate. You can edit the invoice as necessary.

  • Create invoice for the remaining amounts of the estimate

    Select this to create an invoice for the balance of the estimate. This option is available when you have already created one or more progress invoices from the estimate.

  • Create invoice for a percentage of the entire estimate

    Select this to create a progress invoice for a percentage of the estimate. This option creates an invoice for a straight percentage amount of the estimate total. For example, if you created an estimate for $1,000 and you want to invoice for the job in four equal phases, enter 25 in the percentage field.

    You can also invoice for more than 100% of the estimate value.

  • Create invoice for selected item or different percentages of each item

    Select this to invoice for only some of the items on an estimate, or to invoice different items at different percentages.

    For example, you've created an estimate for $1,000. You finished the first phase of the job and you want to invoice for 100% of items related to the first phase, but don't want to invoice for anything else at this time. When you select this option, a window appears in which you can select the items you want include on the invoice and indicate the amounts or percentages for each item.

See also

  • Creating a progress invoice from an estimate

  • Editing progress invoice detail

  • Preventing $0.00 items from printing


The difference between Est Amt and Tot % (Specify Invoice Amounts window)

 How does the Total Percent relate to the Estimated Amount? 50

The difference between Est Amt and Tot %

The Est Amt (estimated amount) is the total from your original estimate. The Tot % (total percent) is the total percentage you've invoiced based on the amount of the original estimate.

Example


What appears on the progress invoice

The invoice that appears has all the information from your original estimate filled in. If the estimate included subtotals for group items, other subtotals, discounts, or sales tax, these items appear on the invoice. The prices on the invoice automatically incorporate any markups from the estimate.

You can edit the invoice just as you would any other QuickBooks invoice. You can add additional line items, modify any of the quantities or amounts, or delete line items that don't apply.

Note: This topic assumes that you have not turned on the progress invoicing feature in QuickBooks.


Example

You create an estimate for $100. Then, you create a series of progress invoices based on that estimate. If you created four progress invoices, each for 25% of the original estimate, the Total % would be 100.

If each of the four invoices was for 30% of the estimated amount, the Total % would be 120.


Selecting progress invoice amounts

When you use progress invoicing, QuickBooks doesn't limit you to the amount on the estimate. You can bill for a greater (or lesser) amount when you create the invoice.

  1. When QuickBooks asks you what you want to include on the invoice, click Create invoice for selected items or for different percentages of each item.

  2. When the progress detail appears, enter the amounts you want to charge in the Amount column.

  3. Click OK.

Note: If you invoice for more than the estimated amount, the transaction history will show that the estimate is billed for over 100%. To make the best use of progress invoicing, you may want to go back and change the estimate to a greater amount (or create a new estimate) before creating the progress invoice.


To do progress invoicing...

The preference for progress invoicing on the Company Preferences tab of the Job & Estimates Preferences window must be on.

When the preference is on, you have access to another standard invoice design, called Progress Invoice. In addition to the standard columns for invoicing, this design provides columns that show the estimate amount, the percentage of the amount you invoiced previously, and the total percentage you've invoiced to date. As with the other designs for business forms, you can customize the Progress Invoice to suit your business needs.

When progress invoicing is off, you can still create an invoice from an estimate, but QuickBooks does not keep track of the amount or percentage remaining if you want to invoice in stages.

See also

  • Setting up for job tracking and estimates

  • Customizing forms


What is progress invoicing?

Progress invoicing, also called progress billing or partial billing, is invoicing from an estimate in stages instead of for the full amount. However, you can invoice for the full amount when using progress invoicing.

Using progress invoicing, you can link progress to estimates that will be included in the Job Progress Invoices vs. Estimates report.

If you are not charging for actual time and costs, and you want to invoice a job in phases, create an estimate first. You do not need to send the estimate to your customer, just use it to generate your progress invoices.


Preventing $0.00 from printing on a progress invoice

When you don't bill a customer for a particular item on a progress invoice, QuickBooks still shows the item on the invoice, but with an amount of $0.00. If you want, you can prevent $0.00 items from printing on the invoice.

See Setting up for job tracking and estimates.


Editing progress invoicing detail

  1. Open the invoice for which you want to edit the progress invoicing information.

  2. Click Progress.

  3. Edit any values for the current invoice and click OK.

    Note: When you try to view progress detail for an invoice (or try to change a progress invoice directly), QuickBooks displays a message if you have changed the estimate since recording the invoice. It asks whether you want to update the information on the detail screen to agree with the estimate.

    • To update the information displayed, click Yes.

      QuickBooks updates quantities, rates, and amounts for both the estimate for this job, and for all other progress invoices based on the estimate. Thus, the "Prior" columns will now include progress invoices subsequent to this invoice (as well as ones prior to this invoice).

    • To keep the old information in the progress detail window, click No.

    • To keep the old information and return to the invoice, click Cancel.


Setting the progress invoicing preference

  1. Open the jobs and estimates preferences.

    Opening jobs and estimates preferences

  2. Click Yes for the question Do You Do Progress Invoicing?

  3. Click OK.


Using the Create Invoices window options

On the toolbar

Print

Print

Send

Send

Ship

Ship

Find

Find

Spelling

Spelling

History

History

Journal

Journal

Progress

Progress

Letters

Letters

On the form

Depending on which form template you are using, you may see some or all of the fields listed here.

Customer:Job

Customer:Job

Class (if class tracking is turned on)

Class

Customer Message

Customer Message

Template

Template

Terms

Terms

Item/Item Code

Item/Item Code

Class column (if class tracking is turned on)

Class column

Memo

Memo

Tax column, Tax field, and Customer Tax Code field (appear only if sales tax is turned on)

Topic titled "Sales tax fields on a sales form " goes here

Add Time/Costs

Add Time/Costs

Apply Credits

Apply Credits

To be printed

To be printed

To be e-mailed

Select this checkbox to add this invoice to the list of forms to be e-mailed later. When you are ready to send the forms you marked as "To be e-mailed," go to the File menu and click Send Forms. If you are subscribed to QuickBooks Billing Solutions, and you have chosen "E-mail" as the Preferred Send Method in the customer record, this checkbox will be pre-selected when you create invoices for this customer.

To be mailed through QuickBooks

For Billing Solutions subscribers, sends an invoice via U.S. Mail from QuickBooks.

Select this checkbox to add this invoice to a list of invoices to be mailed later. When you're ready to mail a batch of invoices, go to the File menu, choose Send Forms, and then click the invoices you want to mail.

Allow online payment

For Billing Solutions subscribers, enables customers to pay printed invoices online.

Select this checkbox to enable this invoice for online payment. When you print this invoice, a message and online Web address will be printed on the invoice, and the invoice will be sent to the online Customer Account Center, a Web site hosted by Intuit. Your customers will be able to go to the online Customer Account Center and securely pay this invoice via credit card. To change the message and Web site address, go to the Customers menu, choose Billing Solutions, and then click Set Options Online.

Click How Do I in the Create Invoices window for more information.

See also

  • Working with invoices


Opening the Enter Sales Receipts window

Go to the Customers menu and click Enter Sales Receipts. Shortcut


Opening the Create Credit Memos/Refund window

Go to the Customers menu and click Create Credit Memos/Refunds. Shortcut


Opening the Create Invoices window

Go to the Customers menu and click Create Invoices. Shortcut


What's important about the Choose Billable Time and Costs window

This tabbed window lists item purchases, expenses, hours, and mileage that you have assigned to the current customer or job. From these lists, you can select which costs you want to appear on the sales form you are writing or in the customer register where you are entering statement charges.

  • Checkmark column

    Use/checkmark column text goes here

  • Hide column

    Hide column text goes here

  • Markup Amount and Markup Account (on the Expenses tab)

    Markup Amount and Markup Account text goes here

  • Options button (on the Time and Mileage tabs)

    Options button text goes here

  • Print selected time and costs as one invoice item (for invoices and sales receipts)

    Print selected time and costs as one invoice item text goes here

See also

  • Selecting costs to charge back to customers

  • What if a job has unbilled expenses

  • Excluding a cost

  • Removing a cost from the list

  • Marking up particular expenses (invoices only)


Adding markups to individual expenses

If you don't want QuickBooks to mark up each expense by the same amount or percentage, you can mark up the expenses individually.

  1. Make sure the "Markup amount or %" field is blank.

  2. In the Amount column, change the amount of each expense so that it includes the markup you want. For example, if an expense is $50.00 and you want to mark it up by $10.00, you would change the $50.00 amount to $60.00.

Effect on your accounts: When you use this method to mark up an expense, QuickBooks does not post the difference between the original amount and the edited amount to your markup account. Instead, the entire amount posts to the account you use to track income from that type of reimbursed expense. To track markup income separately, you must use the "Markup amount or %" field to apply a single markup to all the expenses you select.

You can't split an expense. If you reduce the amount of an expense, QuickBooks assumes that you do not intend to charge your customer for the balance. You will not see the balance the next time you open the Choose Billable Time and Costs window for the customer.


Options for Transferring Billable Time and Costs window and Options for Transferring Mileage window

The settings in this window determine how the time and mileage activities you select on the Time or Mileage tabs will appear on the invoice or in the customer register you're currently using.

Entering a separate line for each activity

If you combine activities, QuickBooks automatically fills in the Description field on the invoice or in the register with the activities' service item description. If you do not combine activities, you can choose how QuickBooks fills in the Description field.

  • Select Transfer activity notes if you want the field to show the notes you entered when you made the time or mileage entry. This is useful if the notes describe something unique about the job that you want to appear on the invoice.

  • Select Transfer item descriptions if you want the field to show the description of the service item you assigned to the time or mileage entry (the service item's description comes from the Item list). This is useful if you need only a general description about the type of work that was done.

  • Select Transfer both notes and descriptions if you want the field to show all information about the time or mileage entry (the service item's description comes from the Item list). This is useful if you need both a general description about the type of work that was done and specific information for this customer or job.

Combining activities

If you have a lot of entries for the same type of work and charged at the same rate, you can collapse them into a single entry by selecting "Combine activities with the same service item and rate." For example, if the Time tab shows three entries for "Rough framing," each with a duration of 8 hours, you can either retain the separate listing like this:

Rough framing 8.0
Rough framing 8.0
Rough framing 8.0

Or you can combine them into a single entry like this:

Rough framing 24.0

Similarly, you can combine several mileage entries for the same customer:job.


Income account (definition)

Income account

An account that tracks the source of your company's income. (You can think of income as money that comes into the company.) Income accounts work like categories do in Quicken.

Unlike balance sheet accounts, income accounts do not have a register of their own. You can get a list of the transactions posted to an income account by selecting the account in the chart of accounts and clicking QuickReport.

See also

  • Understanding income accounts

  • Expense account

  • Balance sheet accounts


Sales forms (definition)

Sales forms

The sales forms available in QuickBooks are:

  • Sales receipts (if you get paid immediately by cash, check, or credit card)

  • Invoices (if you get paid later)

  • Credit memos (for recording a return)

  • Statements (or billing statements, for periodic billing or to let your customer know how much is past due)

Invoices or sales receipts are the forms that you give to your customers to confirm their orders. Even if you do not want (or need) to give your customers a printed copy of the QuickBooks invoice, you should still use the invoice or sales receipt form to enter your sales into QuickBooks (so that your income information is up to date).

Depending on your type of sales business, you can enter each customer purchase on a separate sales form, or you can enter a daily sales summary of all your sales.


What's important about sales and customer preferences

My Preferences

These preferences affect how QuickBooks works for you, but not for other users.

Add Available Time/Costs to Invoices for the Selected Job

Company Preferences

These preferences affect all users. Only the QuickBooks Administrator can change them.

Sales Forms

Usual shipping method

Usual shipping method

Usual FOB

Usual FOB

Warn about duplicate invoice numbers

Warn about duplicate invoice numbers

Miscellaneous

Default markup percentage

Default markup percentage

Track reimbursed expenses as income

Track reimbursed expenses as income

Choose a template

Choose a template

Receive Payments

Automatically apply payments

Automatically apply payments

Automatically calculate payments

Automatically calculate payments

Use Undeposited Funds as a default deposit to account

Use Undeposited Funds as the default Deposit To account

Price Levels

Use price levels

Use price levels

Sales Orders

Enable Sales Orders

Enable Sales Orders

Warn about duplicate Sales Order numbers

Warn about duplicate Sales Order numbers

Don't print items with zero amounts

Don't print items with zero amounts

See also

  • Setting up for finance charges

  • Setting preferences for purchases and vendors

  • Setting general preferences


Billable time and costs

When the Billable Time/Costs window appears, it means the customer or job you are creating an invoice or sales receipt for has outstanding billable time, expenses, mileage, or items.

Use this window to choose whether to pass along billable time and costs at this time, and also to optionally set a preference for how this is handled in the future.

To choose whether to pass along billable time and costs at this time

  • Click Select the outstanding billable time and costs to add to this invoice if you want to display the Choose Billable Time and Costs window now to pass along some or all of the billable costs to your customer or client.

  • Click Exclude outstanding billable time and costs at this time if you don't want QuickBooks to display the Choose Billable Time and Costs window at this time.

No matter which option you select, you can always add billable time and costs to your invoice or sales receipt later by clicking the Add Time/Costs button at the bottom of the sales form window.

To set a preference for how to handle billable time and costs in the future

  1. Choose whether or not to display the Choose Billable Time and Costs window, as described above.

  2. Click Save this as a preference to skip this window in the future and automatically display (or not display) the Choose Billable Time and Costs window in the future.

    If you don't save your choice as a preference, QuickBooks will continue to display this Billable Time/Costs window in the future whenever you create an invoice or sales receipt with billable time or costs.

You can also set or change this preference at any time by modifying the Add Available Time/Costs to Invoices for the Selected Job Sales and Customers preference.

See also

  • How do time and expenses become billable?

  • Charging costs back to customers


Handling customer retention or retainage

Some customers for certain types of projects require you to hold back 10 percent of your total invoice or 10 percent of each invoice (invoicing only for 90 percent of the contract price) until you've completed the project satisfactorily. After the job is complete and it's agreed that you can collect the remaining 10 percent, you then create an invoice to the customer for the balance.

The procedure described here for handling retainage will not only help you track who owes your for retention, but also track how much they owe. In addition, it helps to track the retention on your books as an asset until the customer pays the balance.

Note: Don't confuse customer retention with an upfront job deposit or retainer, which is money given to you prior to a job and which is a liability on your books. "Upfront deposit" and "retainer" are both terms for job deposits, as used by different types of businesses.

To handle retainage

  1. Set up an account for Retentions Receivable.

  2. Create an item for Retention.

  3. Include the retention on an invoice.

  4. Invoice the customer for the final retainage.

See also

  • Retentions receivable report


Opening sales and customers preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Sales & Customers in the list on the left.

  3. Click the Company Preferences tab.


What's important about the Enter Sales Receipts window

When do I enter a transaction as a sales receipt?

When do I enter a transaction as a sales receipt?

On the toolbar

Previous and Next

Previous and Next

Print

Print

Ship

Ship

E-mail

E-mail

E-mail options

Send: Prepares the form to be sent by e-mail.

Send Batch: Sends e-mail forms you prepared previously, but deferred sending until later.

Billing Solution Options: For Billing Solutions subscribers, displays options to let you turn Online Billing features on and off and to set your preferences for using these features. For non-subscribers, displays information about QuickBooks Billing Solutions.

Find

Find

Swipe Card (for QuickBooks Merchant Service users)

Swipe Card

Spelling

Spelling

History

History

Journal

Journal

On the form

Customer Message

Customer Message

Template

Template

Item

Item

Class column (if class tracking is turned on)

Class column

Memo

Memo

Add Time/Costs

Add Time/Costs

Process credit card payment when saving (for QuickBooks Merchant Account users)

Process credit card payment when saving

Tax column, Tax field, and Customer Tax Code field (appear only if sales tax is turned on)

Topic titled "Sales tax fields on a sales form " goes here

To be printed

To be printed

To be e-mailed

Select this checkbox to add this sales receipt to the list of forms to be e-mailed later. When you are ready to send the forms you marked as "To be e-mailed," go to the File menu and click Send Forms.

See also

  • Saving a sales receipt transaction

  • Undoing your changes

  • Entering a new sales receipt

  • Entering a sales receipt summary

  • Depositing sales receipts

  • Marking a sale as pending

  • Memorizing a sales receipt

  • Editing a previous sales receipt

  • Customizing the sales receipt form


What's important about the Transaction History—Sales Receipt window

If you grouped the selected sales receipt with Undeposited Funds, this window displays that transaction.

  • To go to the deposit, select the deposit and click Go To.

  • To open the sales receipt, click Edit Sales Receipt.


What's important about the Transaction History—Credit Card Charge window

This window lists all the purchase orders to which you applied the current credit card charge.

  • To go to a purchase order, select the purchase order and click Go To.

  • To open the credit card charge, click Edit Cred. Card.


Creating Credit Memos and Refunds

You can use this window to issue a credit memo or refund check to a customer. If you issue a credit, you can later use the credit as payment for the customer.

Important: If you have created more than one job for the customer, be sure to assign the credit memo to the correct job. A credit memo can be applied only to the same customer and job for which it was created.

Choose the type of help you need:

  • When should I use a credit memo or refund?

  • Entering a new credit memo

  • Using a credit as a payment for a customer

  • Recording a return and credit card refund (using the QuickBooks Merchant Service)

  • Undoing your changes

  • Memorizing a credit memo

  • Finding a credit memo

  • Reporting on open credit memos


What's important about the Transaction History—Credit Memo window

This window lists all the invoices to which you applied the current credit memo. If a refund check was used to pay off the credit, the refund check is displayed in the list as well.

  • To go to an invoice, select the invoice and click Go To.

  • To open the credit memo, click Edit Cred. Memo.


Tasks you can do with invoices

Use the Create Invoice window to record sales transactions. Generally, invoices are used to bill a customer who has purchased goods or services from you, but who makes no payment (or only a partial one) at the time of the sale.

Watch a 4-minute tutorial about creating an invoice

Creating invoices

  • About invoices

  • Selecting a template

  • Customizing your invoices

  • Filling out an invoice (step-by-step instructions)

  • Invoicing from an estimate

  • Invoicing from a sales order

  • Creating a recurring (memorized) invoice

Working with invoices

  • Finding an invoice

  • Editing an invoice

  • Letting customers pay invoices online (Billing Solutions)

  • Voiding or deleting an invoice

  • Troubleshooting invoice problems

Sending out invoices

  • Printing batches of invoices

  • E-mailing an invoice

QuickBooks Community site for invoices.


What's important about the Transaction History—Invoice window

This window lists all the transactions related to the current invoice.

The transactions listed can include payments you applied to the invoice, payments you included on the invoice through a payment line item, deposits of payments you applied to the invoice, or a discount you applied to the invoice for early payment. Send Method reports whether you e-mailed or mailed the invoice.

  • To go to a transaction, select the transaction and click Go To.

  • To open the invoice, click Edit Invoice.


What's important about the Choose Reimbursable Expenses window

This window lists the reimbursable expenses you have assigned to the current customer or job. Use this window to select the expenses that you want to charge back to customers.

Important fields

Hide column

Hide column

Print selected expenses as one invoice item (invoices only)

Print selected expenses as one invoice item

See also

  • Setting up to track expenses by customer:job

  • Assigning expenses to a customer or job

  • Selecting expenses to include in a sale

  • Adding a markup to expenses (invoices only)

  • Marking up particular expenses (invoices only)

  • Removing expenses from the list


Add Available Time/Costs to Invoices for the Selected Job

This preference group controls what happens when you create an invoice or sales receipt for a customer or job with outstanding billable time, expenses, mileage, or other items. (Note that the preference descriptions below refer to invoices, but the preferences also apply to sales receipts.)

Select one:

  • Prompt for time/costs to add

    Click this option if you want the Choose Billable Time and Costs window to automatically display every time you create an invoice for a customer with outstanding billable time, expenses, mileage, or other items. You use this window to select which billable costs to include on the invoice.

    Select this preference if you always or frequently want to include billable time and costs on an invoice.

    If you don't select this preference, you can still always access the Choose Billable Time and Costs window by clicking the Add Time/Costs button on an invoice (if there are outstanding billable time or costs for the customer being invoiced).

  • Don't add any

    Click this preference if you never want QuickBooks to automatically display either the Choose Billable Time and Costs window or a reminder message that you have billable time and costs when you create an invoice.

    Select this preference if you rarely or never pass along billable time or costs to your customers, or if you don't want automatic reminders to do so. You can still always access the Choose Billable Time and Costs window by clicking the Add Time/Costs button on an invoice (if there are outstanding billable time or costs for the customer being invoiced).

  • Ask what to do

    Click this preference if you want QuickBooks to ask you what you want to do whenever you invoice a customer or job with outstanding billable time and/or costs. At that point, you can choose to either display the Choose Billable Time and Costs window to select the costs to pass along on the invoice, or you can choose to exclude outstanding billable time and costs for that invoice. (You can always add the billable costs later by clicking the Add Time/Costs button on the invoice.)

Where to find this preference:

Open the sales and customers preferences.

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Sales & Customers in the list on the left.

  3. Click the My Preferences tab.


Automatically apply payments

This preference causes QuickBooks to automatically apply a customer's payment to the outstanding invoices for that customer. If the amount received is less than the customer's outstanding balance, QuickBooks applies the payment to the oldest invoices first.

When this preference is off, QuickBooks does not automatically apply customer payments. You must specify how to apply each payment when you are in the Receive Payments window.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


Automatically calculate payments

When this preference is on, you can select an invoice in the table of the Receive Payments form before entering an Amount Received, and QuickBooks prefills the amount of that selected invoice into the Amount Received field. QuickBooks continues to automatically calculate the Amount Received based on the invoices you select or deselect for that payment.

When this preference is off, QuickBooks does not automatically calculate payments. You need to click Auto Apply to see the results of your payment on the amounts for selected invoices.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


FOB (setting a preference for)

Usual FOB

FOB (free on board) refers to the site from which you usually ship your invoiced products. It has no accounting implications within QuickBooks.

You can specify an FOB site to be filled in automatically on sales forms where the FOB field appears.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


Default markup percentage

QuickBooks uses this percentage to calculate the sales price of items that have both a cost and a sales price.

You'll see the effect of the default markup percentage when you create inventory part, noninventory part, service, and other charge items. When you enter the item's cost, QuickBooks calculates the sales price and enters it in the Sales Price field. For example, entering a cost of $10.00 when the markup is 25% causes QuickBooks to fill in the sales price as $12.50. If you don't want to use the default markup for an item, change the sales price that QuickBooks fills in.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


Warn about duplicate invoice numbers

This preference causes QuickBooks to warn you when you try to record an invoice that has the same number as a previous invoice.

The warning causes QuickBooks to take more time to record an invoice. This affects performance significantly if you have a large company file.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


Track reimbursable expenses as income

This preference enables you to track an expense and your customer's reimbursement for the expense in separate accounts.

When this preference is on: QuickBooks adds this checkbox and field to the New and Edit Account windows for expense accounts so that you can select an income account to track reimbursable income. When you bill a customer for this type of expense, QuickBooks records the customer's payment in the income account. This is useful when you charge sales tax on reimbursement income.

When this preference is off: You cannot track customer reimbursements in a separate income account. The income you receive for reimbursable expenses posts to the expense account, thus canceling the original expense.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


Use Undeposited Funds...

This preference causes QuickBooks to set Undeposited Funds as the default account for depositing payments.

When this preference is off, QuickBooks displays the Deposit To field on the Receive Payments and Enter Sales Receipt windows. You must click a destination account from the drop-down list.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


About tracking items you sell

About entering and recording items you sell

sale product

sale item

QuickBooks uses onscreen sales forms to help you enter and record your sales information. Review the descriptions below to find the most appropriate form for the type of sale you are entering. Click the link for the instructions on how to record that type of sale. You may use one or more of these forms, depending on your business.

  • Sales Receipt

    Use this form to record point-of-sale payments (when you receive full payment at the time of the sale). You can enter individual sales or, if you don’t need to track each sale individually, summarize your daily sales activity. Sales receipts include payments by cash, check, or credit card.

  • Estimate

    Use this form to prepare a description of work you propose to do or for products you propose to sell to a customer. If your customer accepts the estimate, you can transfer the information from the estimate to an invoice. You can also use estimates to help you prepare a series of progress invoices if you are billing a customer for different phases of a job.

  • Invoice

    Use this form to record transactions that result in the customer owing you money. Generally, invoices are used to bill a customer or client who has purchased goods or services from you, but makes no (or only partial) payment at the time of the sale. Use invoices when you bill at the time of sale or at the completion of a job, instead of on a regular interval.

    Use Reminder statements with invoices to send summary statements of outstanding balances to customers.

    Examples of businesses that might use invoices include general contractors, consultants, and mail-order firms.

  • Billing statement

    Use this form when you want to bill your customers at regular intervals. A billing statement lists the charges a customer has accumulated over time. Statements summarize all the amounts that you have charged to a customer during the current billing period and list any outstanding balances from previous billing periods.

    Billing statements have important limitations when compared with invoices. If you think you might want to use billing statements, keep their limitations in mind.

    Examples of businesses that could use billing statements include medical and dental practices, small consulting firms that accumulate charges and then bill them all at once, and property management companies that bill periodically for rent or accumulated services.

Should I use invoices or billing statements?

"Choosing between invoices and billing statements" goes here


Deciding whether or not to use items

QuickBooks uses items to keep track of the services and products that you buy and sell. When you use items, you save time entering information, allow QuickBooks to do calculations, and keep track of your business income.

Benefits of items

  • You can use sales forms in QuickBooks to track the details of how your business earns its income. All sales forms require items.

  • QuickBooks will calculate the total amount when the item has a rate or price and you enter a quantity for the sale.

  • You can fill out sales forms quickly. QuickBooks enters the description and rate or price you entered in the item's setup window.

  • When you record a sale (which can be a service you've provided), QuickBooks tracks the income in the appropriate income account.


What are credit memos for?

Enter a credit memo/refund to record a return when a customer returns items for which you have already recorded an invoice, customer payment, or sales receipt. You can also use a credit memo as part of the process of handling a bad or bounced check from a customer.

If necessary, issue a credit card refund for the returned items.

When writing a refund check to a customer, always complete a credit memo first so you can track the sale, return, and refund correctly in QuickBooks.

See also

  • Recording a return and credit card refund (using the QuickBooks Merchant Service)

  • Recording a return and credit card refund (if you have a non-QuickBooks merchant account)

  • Handling a bounced check from a customer


About customers and jobs

When you write an invoice, you must enter the customer's name in the Customer:Job field. If you are tracking separate jobs for that customer, you can also enter the name of the job after the customer's name. Enter a colon (:) between the customer's name and the job name. QuickBooks interprets the name before the colon as the customer and the name after the colon as the job.

The Customers & Jobs list holds all the information about your customers and the jobs you are performing for them. If your company never does more than one job per customer or if you do not want to track individual jobs, you need not enter job names. If you don't track jobs, your Customers & Jobs list contains customers only.

The Customers & Jobs list is the same list as the Customer:Job list. It is called Customers & Jobs on the Customer Center, and it is called Customer:Job on the invoice and other forms.


Reimbursable time

The Time tab shows time that is billable to the customer or job.

How do the time entries get here? You record the hours spent on either a weekly timesheet or on single activity forms. You assign each time entry to the customer or job and click to mark the entry as billable in the Billable column.


Apply Credits

If the selected customer has available credits, you can apply the amount directly to the current invoice. The credited amount is reflected in the Payments Applied total.


Billing costs at a different rate

Change the price or rate on the invoice or sales receipt. Your changes will apply only to the current transaction.

How the costs are calculated

For inventory parts, resale non-inventory parts, subcontracted services, and reimbursable other charge items, QuickBooks uses the sales price you set up for the item. For example, if you set up an inventory item with a purchase price of $25.00 and a sales price of $40.00, QuickBooks uses the $40.00 price to calculate the cost.

For billable hours, QuickBooks uses the hourly rate for the service item you assigned to the task. If the customer is assigned a price level, the hourly rate is adjusted by that price level.

For billable hours, QuickBooks uses the hourly rate for the service item you assigned to the task. If the person who did the work is associated with a billing rate level, or if the customer is assigned a price level, the hourly rate is adjusted appropriately.


Customer Tax Code
(is not displayed if sales tax tracking is off)

QuickBooks enters a default code that matches the one you assigned when you set up the customer's record. The tax code shown in the Tax column is the tax item that you assigned to the customer. QuickBooks uses the tax item to calculate the tax.

If you don't want to include tax on the sale: Click Non from the drop-down list in the Tax column. Do not change the code that appears in the Customer Tax Code field; it must match the code you assigned when you set up the customer's record. When you save the sales form, QuickBooks records the tax as a nontaxable sale for the tax district.

To use a different rate: Click the tax that you want to use from the list of tax items. The percentage for the new rate appears in the parentheses to the right of the Tax field.

To add a new sales tax code. Click Add New from the drop-down list in the Customer Tax Field or in the Tax column. Fill in the appropriate information and then click the new code. Note that switching codes can alter assigned tax codes elsewhere.

See also

  • Setting up sales tax


Customer Message

You can use this field to add a message for your customer. For example:

  • Thank you for your business.

  • All work is complete.

The message you add is displayed on the form when you print it. To add information for your own records that you don't want your customer to see, use the Memo field instead.


Template

Click the drop-down list to select the template that you want to use with the form. You can use the templates that came with QuickBooks, download from a gallery of predesigned forms, or you can create your own customized template.


Form Template

Customize Button

Click this button to open the Layout Designer where you can customize your forms.


Enable Sales Orders

Check this item if you want to use QuickBooks to prepare sales orders. If you check this item, you can go to the Customer menu and click Create Sales Orders.

For more information see Overview of Using Sales Orders.


Expenses

Opens the Choose Reimbursable Expenses window where you select the expense you want to include on the invoice or sales receipt. You can select options to:

  • Print selected expenses as one invoice item. Do this only if you are certain you want the printed invoice to show only the total of the costs (and not a line-by-line listing of each cost). Once you record the invoice or sales receipt, it is difficult to print the costs separately.

  • Mark the expenses as taxable.

  • Add a markup to the expenses.


Creating several cost summaries on the sales form

  1. In the Choose Billable Time and Costs window, select the costs for the first summary. Select the Print selected time and costs as one invoice item checkbox and then click OK to return to the invoice or sales receipt.

  2. Edit the description of the line item QuickBooks added to the form. The description is Total reimbursable expenses, but you can change the wording so that it's appropriate for your customer.

  3. Click the Add Time/Costs button to return to the Choose Billable Time and Costs window.

  4. For each additional summary, repeat Steps 1 through 3.


How do you want to deposit the cash?

Select whether you want to group the cash with undeposited funds or deposit it to a specific account.

If you do not see a field where you can record the Deposit To account, your Sales & Customers preferences are set to group all deposits with undeposited funds.


Item

In this column enter the names of the items that you want to include in this sale. As you enter each item, QuickBooks fills in the item's description and cost. You can enter any kind of item except payment items.

QuickBooks displays an "Item not found" message if the item name you enter is not on the Item list. To add the new item to the list, click Set Up.


Letters

Create an invoice letter for this customer or customize invoice letter templates.


Markup Amount and Account

Enter a decimal or percentage amount and an account to use for the markup.


Adding a markup for subcontracted services

If you know the cost of the subcontracted work in advance, you can set up QuickBooks so that it automatically includes your markup when it enters the rate for the subcontracted work on an invoice or sales receipt.

  1. Set up a service item to represent the subcontracted work.

  2. In the Cost field, enter your cost, either as a flat amount or as an hourly rate.

  3. In the Sales Price field, enter the amount you would charge your customer after having applied a markup to your cost.

QuickBooks then enters the sales price whenever you use the service item on an invoice or sales receipt.

If you don't know your cost when you create the service item, leave the cost and the sales price at $0.00. On an invoice or sales receipt, QuickBooks enters the rate as $0.00. You can then edit the rate so that it includes your cost plus your markup.


Memo

You can enter a short note to yourself about the sale here. The memo is displayed on reports that include this sale.

To enter information for your customer on the printed form, use the Customer Message field instead.


Don't print items with zero amounts

Select this checkbox to indicate that you do not want line items that have zero amounts to print on your invoices created from Sales Orders. This will occur when the amount column has a value of 0.00


Template for packing slip

Select a template for the packing slip to use with your forms.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


Printing the customer balance on invoices

You can add the customer total balance and job total balance to your printed invoices. You can add these fields to your custom invoice using one of these methods:

To print the customer balance from the Layout Designer

The customer balance totals are active fields, so if you reprint this invoice later, the balance will reflect any subsequent changes. Note that you cannot add these fields to the predefined Intuit invoice templates.

  1. In the invoice form to edit, click the Customize button on the right side of the form.

  2. Click Edit to edit the template.

  3. Click the Layout Designer button.

  4. Click the Add button and then click Data Field.

  5. Single-click Customer Total Balance Total or Job Total Balance from the drop-down list (depending on which one you want) and then click OK to add the field to your form.

  6. In the layout window, click the new balance field (make sure both the the label and the calculation fields are selected) and drag it to the place you want it on the form.

  7. Click OK to close the Layout Designer window and then click OK again to close the Customize window.

  8. In the form, click the Print drop-down arrow and then click Preview to see how the printed form will look.

    Print drop-down menu

To print the customer balance from the Customize Invoice window

  1. In the invoice form to edit, click the Customize button on the right side of the form.

  2. Click Edit to edit the template.

  3. Click the Footer tab.

  4. Click the Print option for either Customer Total Balance or Job Total Balance (depending on which one you want).

  5. Click OK.

See also

  • Customizing your invoices


Printing selected expenses as a single line item

Printing selected expenses as a single line item (invoices only)

Select the "Print selected expenses as one invoice item" checkbox.

What this does: When you print the invoice, it shows only the total of the expenses with the description "Total reimbursable expenses" (you can change this description if you wish). Showing only the total is useful if the list of expenses is quite long, or if you don't want your customer to see a detailed breakdown of the expenses. When you select this option, you still see the complete breakdown of the expenses on the onscreen version of the invoice.

See also

  • Creating more than one summary


Progress

Appears only on progress invoices for estimates.

Opens the Specify Invoice Amounts for Items on the Estimate window where you specify the amount or percentage that you want to bill for each item from the original estimate.


Changing a cost that was incorrectly recorded on the sales form

The only way to reinstate a cost after you save the invoice or sales receipt is to edit the original record of the cost. For time entries, bills, checks, and credit card charges, click the Billable field and click Save to re-record the entry. Doing this restores the cost to the Choose Billable Time and Costs window.


Use Credit

Use Credit to

Choose whether to give a refund or apply the credit to an invoice.


Applying a markup to some (but not all) of the expenses

  1. In the Choose Reimbursable Expenses window, select the expenses you want to mark up.

  2. Enter the amount or percentage of the markup in the Markup Amount or % field. If the markup is a percentage, include the % sign.

  3. In the Markup Account field, enter the name of the account you use to track markup income.

  4. Click OK to add the expenses you select to the sales form.

  5. On the sales form, click Expenses to return to the Choose Reimbursable Expenses window.

  6. Select the expenses you don't want to mark up.

  7. Click OK to add these expenses, without a markup, to the sales form.


Tracking reimbursable expenses as income and expenses

Only the QuickBooks Administrator can do this.

To have reimbursable expenses show up as both income and expenses on your reports, do the following:

  1. Open the sales and customers preferences.

    Opening sales and customers preferences

  2. Select the Track reimbursed expenses as income checkbox and click OK.

  3. For each expense account you use for reimbursable expenses, do the following:

    1. Select the name of the account in your chart of accounts.

    2. Click Account at the bottom of the list and click Edit.

    3. Select the Track reimbursed expenses in checkbox.

    4. Enter the name of the name of the account you want to use to track the income you receive from reimbursable expenses.


Applying sales tax to some (but not all) expenses

 Charge costs back to customers 10 Apply sales tax to expenses 30

Applying sales tax to some (but not all) of the expenses

  1. In the Choose Reimbursable Expenses window, select the expenses that are taxable.

  2. Select the Selected expenses are taxable checkbox.

  3. Click OK to add the expenses you selected to the sales form.

  4. On the sales form, click Expenses to return to the Choose Reimbursable Expenses window.

  5. Select the expenses that are not taxable.

  6. Clear the Selected expenses are taxable checkbox.

  7. Click OK to add the non-taxable expenses to the sales form.


Removing expenses from the list

Put a checkmark in the Hide column next to the Amount column of the expense that you want to permanently delete from the list.

This does not remove the original transaction (check, credit card charge, bill, and so on) from your records. Your reports will still show the expense as associated with the customer or job.


Send

E-mail

Prepares this form to be sent by e-mail or via U.S. mail (invoices).

Send options

E-mail form: Prepares the form to be sent by e-mail.

Mail Invoice: Prepares the invoice to be mailed via U.S. mail, using QuickBooks Billing Solutions.

Send Batch: Sends e-mail forms (or invoices via U.S. mail) that you prepared previously but deferred sending until later.

Billing Solution Options: For Billing Solutions subscribers, displays options so you can turn Online Billing features on or off and to set your preferences for using these features. For nonsubscribers, displays information about QuickBooks Billing Solutions.

Account Activity: For Billing Solutions subscribers, displays recent account activity.


Changing incorrect costs on the sales form

  1. Click the Print drop-down arrow and then click Preview to double-check what will appear on the invoice or sales receipt when you print it.

  2. If you see any job-related costs that should not appear on the invoice or sales receipt, close the Print Preview window. Select the cost. Go to the Edit menu and click Delete Line.

When you save the job cost on an invoice or sales receipt, QuickBooks automatically removes the cost from the Choose Billable Time and Costs window. This is a precaution against double billing your customer for the cost. The original record for the cost (timesheet, single activity entry, bill, check, or credit card charge) still remains in your financial records, but you'll no longer see the cost listed in the Choose Billable Time and Costs window.


Sales tax fields on a sales form

Sales forms have three areas related to sales tax.

  • The sales tax code shown in the Tax column on the right of the sales form is the one you assigned to the item for tracking its taxable status.

  • The Tax field at the bottom of the line items shows the sales tax item that you assigned to the customer. The sales tax rate associated with that item is shown to the right in parentheses. QuickBooks uses the this sales tax rate to calculate the sales tax for the sale based on the taxable items being sold.

  • The Customer Tax Code at the bottom of the sales form indicates the taxable status you assigned to this customer. At the time of your sale, QuickBooks checks to see if the customer is taxable. If so, the line items are checked. All taxable line items on the sale are totaled and multiplied by the rate of the sales tax item you assigned to the customer. For a new customer, QuickBooks uses the most common tax rate that you set up in your sales tax preferences

How do I change this information?


Terms

Select the payment terms that you want to associate with this transaction. Payment terms determine the due date for customer payments.

If you associate payment terms with a customer, this field is filled in automatically when you select the customer's name on invoices.

See also

  • Setting up payment terms


Adding a markup

  1. Click the Expenses tab to bring it to the front.

  2. If necessary, change the markup shown in the Markup Amount or % field.

    QuickBooks fills in this field with the markup set in the Sales & Customers preferences. If you change the markup here, it applies only to this invoice. You can enter the markup either as a flat amount. For example, you could enter 10.00 (which QuickBooks would interpret as ten dollars), or 10% (which QuickBooks would interpret as ten percent).

  3. Click the Markup Account drop-down list and choose the name of the account you use to track markup income.


Add Time/Costs

Opens the Choose Billable Time and Costs window where you can select which costs you want to be displayed on the invoice you are writing.


Options

Click Options to change the way your billable time or mileage is transferred into QuickBooks.


Excluding a cost

In the Checkmark column, make sure that no check mark appears next to the cost. If a check mark does appear, click the check mark to remove it.

The cost does not appear on the invoice or as a statement charge, but QuickBooks keeps the cost on the list. You'll be able to bill your customer for the cost in the future if you wish.


Marking up a particular expense (invoices only)

Marking up particular expenses (invoices only)

  1. In the Create Invoices window, select the Customer:Job with billable expenses.

  2. Click the Add Time/Costs button to display the Choose Billable Time and Costs window.

  3. Click the Expenses tab to bring it to the front.

  4. Click in the Checkmark column to select the expenses you want to mark up.

  5. If necessary, change the markup shown in the Markup amount or % field.

    To apply a different markup to each expense

    QuickBooks fills in this field with the markup set in the Sales & Customers Preferences window. If you decide to change the markup here, it applies only to this invoice. You can enter the markup either as a flat amount (for example, 10.00—which QuickBooks would interpret as ten dollars) or as a percentage (for example, 10%—which QuickBooks would interpret as ten percent). If you enter a percentage, be sure to include the % sign.

  6. In the Markup Account field, enter the name of the account you use to track markup income.

  7. If you don't want your customer to see the markup amount on the printed invoice, select the Print selected time and costs as one invoice item checkbox.


Printing the costs as a single line item (invoices only)

Select the "Print selected time and costs as one invoice item" checkbox.

What this does: When you print the invoice, it shows only the total of the costs with the description "Total reimbursable expenses" (you can change this description if you wish). Showing only the total is useful if the list of costs is quite long, or if you don't want your customer to see a detailed breakdown of the costs. When you select this option, you still see the complete breakdown of the costs on the onscreen version of the invoice.


Removing a cost from the list

If you know that you will never bill the customer for a cost, on the Expenses tab of the Choose Billable Time and Costs window, click in the Hide column next to the Amount column.

This removes the cost permanently from the list. It does not remove the original transaction (check, credit card charge, bill, and so on) from your records. Your reports will still show the cost as associated with the customer or job.


To be printed

Select this checkbox to add this form to a list of forms to be printed later. When you select this checkbox, you can send a group of forms to the printer at one time so that you don't have to print each one separately.

When you're ready to print a batch of forms, go to the File menu and click Print Forms. Select the type of form that you want to print.


Use

Click in the Checkmark column next to the charges that you want to include in the current sale to this customer.

If you do not wish to bill for a particular charge at this time, be sure that there is no checkmark next to that charge.


Usual shipping method

If you use one shipping method regularly, you can have QuickBooks automatically fill in that shipping method on sales forms in the Ship Via field.

Where to find this preference:

Open the sales and customers preferences.

Opening sales and customers preferences


Warn about duplicate Sales Order numbers

Check this box if you want QuickBooks to warn you when you attempt to save a sales order that has the same number as an existing sales order.


When do I enter a sales receipt?

Enter a sales receipt to record point-of-sale payments when you receive full payment at the time of the sale. Sales receipts include payments by cash, check, or credit card. You can enter individual sales or, if you don't need to track each sale individually, use this form to summarize your day's sales activity.


When do I create a credit memo?

Create a credit memo when a customer returns merchandise for which you have already recorded a sale. Use credit memos to record returned items or canceled orders for which you've already sent an invoice or billing statement and received a payment. You can also use credit memos for down payments and overpayments.

When writing a refund check to a customer, always complete the credit memo first so you can track the sale, return, and refund correctly in QuickBooks.


Which tab to use

Click Time to include time billable to this job.

Click Expenses to include other costs and expenses you incurred, but did not enter as line items. For example, you might include shipping charges that you entered on the Expenses tab when you paid for items you received from a vendor.

Click Mileage to include billable mileage expenses for this job.

Click Items to include line item purchases for this job. These include inventory parts, non-inventory parts, subcontracted services, and other charge items.


Categorizing sales

Classes enable you to track information about transactions, such as sales by location or department. The Class field is displayed only when class tracking is on. When you create reports, you can have QuickBooks group and subtotal the transactions according to the classes that you have set up.

To turn on class tracking

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Click the Use class tracking checkbox.

  4. Click OK.

  5. To set up classes, go to the Lists menu and click Class List.

Once you have turned on class tracking, you can specify a category for all sales by selecting the class that you want from the Class field on sales forms.


Adding a markup

  1. Go to the Customers menu and click Create Invoices. Shortcut

  2. Click the Add Time/Costs button to display the Choose Billable Time and Costs window, then click the Expenses tab.

  3. Click in the Checkmark column to select the expenses you want to mark up.

  4. If necessary, change the markup shown in the Markup Amount or % field.

    To apply a different markup to each expense

    QuickBooks fills in this field with the markup set in the Sales & Customers preferences. If you decide to change the markup here, it applies only to this invoice. You can enter the markup either as a flat amount or as a percentage. For example, you could enter 10.00 (which QuickBooks would interpret as ten dollars), or 10% (which QuickBooks would interpret as ten percent). If you enter a percentage, be sure to include the % sign.

  5. In the Markup Account field, enter the name of the account you use to track markup income.

  6. If you don't want your customer to see the markup amount on the printed invoice, select the Print selected time and costs as one invoice item checkbox.


Changing the credit memo number

For each new credit memo you write, QuickBooks automatically increases the number by one.

To change the number

  • Enter a new number in place of the number that QuickBooks entered.

    The plus (+) key increases the number by 1, the minus (-) key decreases the number by 1.

    QuickBooks then picks up the numbering sequence from the new number. For example, if you enter 100, QuickBooks numbers the next invoice as 101.

Duplicate numbers: You can set a preference for sales and customers so that QuickBooks warns if you have entered a duplicate credit memo number.


Changing invoice numbers

For each new invoice you write, QuickBooks automatically increases the number by one.

To change the number

  • Enter a new number in place of the number that QuickBooks entered.

    The plus (+) key increases the number by 1, the minus (-) key decreases the number by 1.

    QuickBooks then picks up the numbering sequence from the new number. For example, if you enter 100, QuickBooks numbers the next invoice as 101.

Duplicate numbers: You can set a preference for sales and customers so that QuickBooks warns if you have entered a duplicate invoice number.


Filling out an invoice

create invoice

new invoice

add invoice

set up invoice

use invoice

Watch a 4-minute tutorial about filling out an invoice

To fill out an invoice

These instructions assume that you've already selected a template to use for your invoices, or that you've created a customized invoice template to suit your business needs.

Note: These instructions may or may not exactly follow the fields and options on your particular invoice, depending on which template you're using or how you've customized the invoice to suit your business needs.

  1. Go to the Customers menu and click Create Invoices.

    The Create Invoices window opens. The name of your template appears in the Template field on the right of the form. If not, click the Template drop-down list, and choose the template you use.

  2. Click the Customer:Job drop-down list and select a customer.

    or

    Select <Add New> to create a new customer or job.

  3. (If you use class tracking) Enter the class information.

    topic goes here

  4. In the detail area, enter the line items, that is, the products and services for which you're invoicing.

    To enter a line item

    Note: If you're using a custom template, the column names may be different than the ones in the steps below.

    1. Click anywhere in a line.

    2. Click the drop-down arrow in the Item column and then do one of the following:

      • Click an existing item.

        or

      • Click <Add New> and then fill out the information in the New Item window.

      When you select or add an item, the description and amount are filled in for you on the invoice. You can change this information if you need to.

    3. Enter a quantity.

      Checking how many items are available in inventory

      If you're using QuickBooks to track inventory, an icon appears in the Quantity column. Click the icon to see how many of this item are currently available.

    4. (If unit of measure is turned on and set to Multiple U/M Per Item) Do one of the following:

      • Leave the default unit of measure.

      • Click the U/M drop-down arrow and then click Convert to have QuickBooks calculate the current quantity of the item in the new unit of measure.

        For example, if you originally have 6 feet and want to change the unit of measure to yards, the converted quantity becomes 2 yards. The rate or amount stays the same.

      • Click the U/M drop-down arrow and then click Change to change the rate or amount but keep the same unit quantity.

        For example, if you change the unit from 1 box to 1 case, there will be more units in the case than there were in the box, which results in a higher rate or amount.

      • Click <Add New> and then fill out the information in the New Unit of Measure window.

    5. (If you use price levels) Do one of the following:

      • Leave the default price or rate.

        or

      • Click the Price Each or Rate drop-down arrow and then click a price level.

    To insert a line item between two others

    1. Click where you want to insert the new line.

    2. Go to the Edit menu and click Insert Line.

    To delete a line item

    1. Click the line you want to delete.

    2. Go to the Edit menu and click Delete Line.

  5. (If necessary) Change any sales tax information.

    Topic goes here

  6. (Optional) Enter a message for your customer in the Customer Message field.

  7. (Optional) Enter a memo for this sale.

    The memo is a reminder to you and is not shown on the printed invoice. It is displayed onscreen, on sales reports and, if you send reminder statements, it prints on reminder statements that include this invoice.

    Note: You can use specific keywords in the memo that will help you find this invoice later. For example, to search for all invoices that include the word "labor," place the keyword in a memo when you create the invoice. Then you can use Find to locate all instances of labor in the Memo field.

  8. Select the method you want to use to print and send the invoice to your customer:

    • Click Print on the toolbar to print the invoice now (so you can mail it), or select the To be printed checkbox to print and mail it later.

    • Select the To be e-mailed checkbox to have the invoice e-mailed to the customer.

    • Select the To be mailed through QuickBooks checkbox to have your invoices mailed through the QuickBooks Billing Solutions mailing service.

  9. Save the invoice.

    What happens when I save an invoice?

    • The Accounts Receivable account increases by the amount of the invoice.

    • The new invoice appears in the Open Invoices report.

    • The items on the invoice are tracked in the Sales by Item Summary report.

    • The income from the items shows in your Profit and Loss report.

See also

  • Why can't I edit certain fields?

  • Using the fields options on an invoice

  • Creating a recurring (memorized) invoice

  • Marking a sale as pending

  • What else can I do with invoices?


Creating an item for retention

  1. Go to the Lists menu and click Item List. Shortcut

  2. Click Item at the bottom of the list and click New.

  3. Click the Type drop-down list and choose Other Charge.

  4. In the Item Name/No. field, enter Retention.

  5. In the Description field, enter Amount deducted for retention.

  6. In the Amount or % field, enter -10% (negative ten percent).

  7. Click the Account drop-down list arrow and choose Retained Earnings.

  8. Click OK to create the new item.

See also

  • Handling customer retention or retainage


Using a customer credit as payment

If you previously created a credit memo for a customer, you can apply the amount of the credit memo to the unpaid invoices and billing statements for that customer.

Important: If you've created more than one job for the customer, the credit can be applied only to the job for which it was issued. However, if you have an unapplied credit for a customer because of overpayment on an earlier job, you can apply the credit toward a second job for that customer.

  1. Go to the Customers menu and click Receive Payments. Shortcut

  2. In the Receive Payments window, click the Received From drop-down list and choose the customer to whom you're applying the credit.

    A note alerts you if the customer has available credit and the Customer balance field shows the amount available. If you don't specify the job, the Unused Credits field shows the total credits available for all jobs.

  3. Click in the Payment column to select the invoice or billing statement to which you want to apply the credit. Do not click in the checkmark column.

  4. Click the Discount & Credits button.

    What if the credit doesn't appear in the Discount and Credits window?

    Topic goes here

  5. Click Done.

  6. Save the credit.

See also

  • Editing a credit memo

  • Using credits from one job as payment for another


Deleting a credit memo (customer credits)

Deleting a credit memo

To delete a credit memo you issued to a customer:

  1. Find the credit memo in the Customer or Accounts Receivable register.

    • If you know the customer's name, open the Customer register:

      1. Click Customer Center.

      2. Right-click the customer or job and then click Use Register.

    • If you don't know the customer's name, open the Accounts Receivable register:

      1. Go to the Lists menu and click Chart of Accounts.

      2. Double-click Accounts Receivable.

  2. Select the credit memo in the register.

    The credit memo transaction will be of type CREDMEM. Entries in a register are presented in chronological order.

  3. Go to the Edit menu and click Delete Credit Memo.

See also

  • Editing a credit memo


Editing a credit memo (customer credits)

Editing a credit memo

To edit a credit memo you issued to a customer:

  1. Find the credit memo in the Customer Center or Accounts Receivable register.

  2. Select the credit memo in the register.

    The credit memo transaction will be of type CREDMEM.

  3. Go to the Edit menu and click Edit Credit Memo.

See also

  • Using the Find feature to find a transaction

  • Opening a register

  • Opening a customer register


Entering a sales receipt (if you track sales by customer and job)

 Enter sales that are paid in full 10 Enter a sales receipt 10

Entering a sales receipt (if you track customers and jobs)

Watch a 4-minute tutorial about entering a sales receipt

Use this procedure when you make a sale for which you receive full payment at the time of the sale. Sales receipts can include payments by cash, check, or credit card.

Important: If you do not need to track sales by individual customer or job, do not use these instructions. Instead, use a sales summary to record your sales receipts.

  1. Go to the Customers menu and click Enter Sales Receipts. Shortcut

  2. Enter the name of the customer:job.

    Enter the name of the customer:job.

  3. (Optional) Select a class for the sale.

    How do I turn on class tracking?

  4. Click the Template drop-down list and choose a template.

    "Selecting a template in the form" topic goes here

  5. Fill in the top part of the sales form.

    "top part of the sales form" topic goes here

    Important: Make sure that you select the payment method. When you later make deposits to your bank account, you'll want to group deposits by the type of payment method.

  6. In the detail area, enter the line items, that is, the products and services you're selling.

    To enter a line item

    Note: If you're using a custom template, the column names may be different than the ones in the steps below.

    1. Click anywhere in a line.

    2. Click the drop-down arrow in the Item column and then do one of the following:

      • Click an existing item.

        or

      • Click <Add New> and then fill out the information in the New Item window.

      When you select or add an item, the description and amount are filled in for you on the sales receipt. You can change this information if you need to.

    3. Enter a quantity in the Qty column.

      Checking how many items are available in inventory

      If you're using QuickBooks to track inventory, an icon appears in the Qty column. Click the icon to see how many of this item are currently available.

    4. (If unit of measure is turned on and set to Multiple U/M Per Item) Do one of the following:

      • Leave the default unit of measure.

      • Click the U/M drop-down arrow and then click Convert to have QuickBooks calculate the current quantity of the item in the new unit of measure.

        For example, if you originally have 6 feet and want to change the unit of measure to yards, the converted quantity becomes 2 yards. The rate or amount stays the same.

      • Click the U/M drop-down arrow and then click Change to change the rate or amount but keep the same unit quantity.

        For example, if you change the unit from 1 box to 1 case, there will be more units in the case than there were in the box, which results in a higher rate or amount.

      • Click <Add New> and then fill out the information in the New Unit of Measure window.

    5. (If you use price levels) Do one of the following:

      • Leave the default rate.

        or

      • Click the Rate drop-down arrow and then click a price level.

    To insert a line item between two others

    1. Click where you want to insert the new line.

    2. Go to the Edit menu and click Insert Line.

    To delete a line item

    1. Click the line you want to delete.

    2. Go to the Edit menu and click Delete Line.

  7. (Optional) Enter a message for your customer in the Customer Message field.

  8. (If necessary) Change any sales tax information.

    Topic titled "Changing sales tax information for a specific sale" goes here

  9. Select how you want to deposit the cash.

  10. (Optional) Enter a memo for this sale.

    The memo is a reminder to you. It is not shown on the printed form. It is displayed onscreen and on sales reports that include this sale.

  11. Choose one of the following options:

    • Select the To be printed checkbox if you plan to print the sales receipt later.

    • Print it now.

      "Print topic" goes here

    Note: Printing the sales receipt does not save the transaction in QuickBooks.

  12. Save the transaction.

    Save the transaction.

What happens when you save a sales receipt?

When you save a sales receipt, QuickBooks does several things behind the scenes:

  • QuickBooks tracks your sales and income from the sales receipt.

  • The sales by item summary report, which summarizes your sales subtotaled by the types of items you sell, increments the items that you sold.

  • The income accounts associated with the items sold increases, which you can see in your profit and loss report.

See also

  • Tracking daily overages and shortages

  • Depositing payments

  • Handling refunds and returns

  • Applying sales tax to a sale

  • Marking a sale as pending

  • Memorizing a sales receipt

  • Editing a previous sales receipt

  • Customizing your sales receipt forms

  • Charging costs back to customers (reimbursable expenses)


Tracking gift certificates you sell

  • Setting up to track gift certificates

  • When you sell a gift certificate

  • When the gift certificate is redeemed


When the gift certificate is redeemed

You use an invoice to record the income from the customer's purchases and the reduction in liability.

  1. Create an invoice.

  2. Use the appropriate sales items with positive amounts to record what the customer purchased with the gift certificate.

  3. Use the Gift Cert other charge item with a negative amount for the amount of the gift certificate, but no more than the amount of the sale plus any applicable tax.

    • If the amount of the sale was more than the amount of the gift certificate, the customer may pay the balance.

    • If the amount of the sale was less than the amount of the gift certificate, QuickBooks will continue to reflect the remaining amount in the Gift Certificates liability account you created. You may want to issue a new gift certificate to the customer outside of QuickBooks to help track the remaining balance.

  4. Click Save & Close.

See also

  • Tracking gift certificates (overview)

  • Creating an invoice


When you sell a gift certificate

Using this method, the sale is recorded as a liability. The income will not show in your income account until the gift certificate is redeemed.

  1. Create a new invoice.

  2. On the first line, enter the Gift Cert other charge item with the amount for which the gift certificate was purchased.

    This increases the Gift Certificates other current liability account by the amount of the gift certificate.

  3. On the second line, use the Gift Cert Pmt payment item to show the amount you received in payment for the gift certificate.

    This increases your bank account when you make your deposit. Accounts receivable is not affected.

  4. Track the gift certificate number in the invoice's Descriptionfield.

    Note: The balance of the invoice should be zero.

  5. Click Save & Close.

See also

  • Tracking gift certificates (overview)

  • Creating an invoice


Setting up to track gift certificates

When you accept payment for a gift certificate, you accept the liability to redeem the gift certificate some time in the future. To fulfill that obligation and track the transaction in QuickBooks, you need to set up a liability account and special items to use on a gift certificate invoice.

  1. Create an Other Current Liability account and name it something like "Gift Certificates."

  2. Create a new item of type "Other Charge" and name it something like "Gift Cert."

    When setting up the item:

    • Click the Account drop-down arrow and then click the other current liability account you created in Step 1.

    • Leave the Amount field blank. You will fill in the amount at the time of sale.

    • Make the item non-taxable.

  3. Create a new item of type "Payment" and call it "Gift Cert Pmt," for example.

See also

  • Tracking gift certificates (overview)

  • Adding an account

  • Creating other charge items

  • Creating payment items


Hiding expenses that are not billable to customers

If you bill for reimbursable expenses, you can hide those expenses you never intend to bill your customer for. Hiding an expense removes the cost from the list of reimbursable expenses so that you don't inadvertently charge your customer. The original transaction remains so that your reports will show the cost as associated with the customer or job.

When you write an invoice to the customer

  1. Click the Add Time/Costs button on the invoice to display the Choose Billable Time and Costs window.

  2. Click the Expenses tab.

  3. For each expense you do not intend to bill, click in the Hide column next to the Amount column.


Including retention on an invoice

Before you include retention on an invoice, make sure you have:

  • Set up an account for Retentions Receivable

  • Created an item for Retention

  • Created a Subtotal item

To include the retention on an invoice

  1. Create an invoice, but do not save and close it yet.

  2. On the next blank line in the invoice, click the Item drop-down list and choose Subtotal. This will subtotal the invoice.

  3. On the next blank line in the invoice, click the Item drop-down list and choose Retention.

    The Retention item will deduct 10 percent from the subtotal line above.

  4. Click Save & Close.

See also

  • Handling customer retention or retainage


Filling out an invoice

I need to:

  • Use step-by-step instructions

  • Find information about a specific field or option

  • Change (edit) information

  • Fix a problem


Invoicing from an estimate

I need to:

  • Create one invoice from an estimate

  • Invoice in phases (progress invoice) from an estimate

  • See if an estimate has already been invoiced


Handling payments, credits, and refunds

For a payment, I need to:

  • Record a payment for an existing invoice

  • Record a partial payment toward a new invoice

  • Record a credit card payment

  • Record a down payment or overpayment

  • Use a customer credit as payment

  • Fix a payment that was applied to the wrong invoice

For a return or refund, I need to:

  • Write a refund check to a customer

  • Enter a credit memo or record a return

  • Issue a credit card refund


Printing customer messages on invoices

If you want to print a message to your customer on an invoice, use the Customer Message field. Choose the message you want to print from the drop-down list next to the Customer message field. The message you select appears on the invoice when you print it.

If you don't see the message you want in the drop-down list, you can write a new message and add it to the list.

  1. Click the drop-down list and then choose Add New.

  2. Type your message in the Message field of the New Customer Message window and click OK.

If you want to add information for your own records that you don't want your customer to see, use the Memo field. Information you type in the Memo field appears on the invoice form on which you enter it, and on reports that contain information about that invoice.

If you want to edit or delete an existing customer message, use the Customer Message list.


Creating a recurring (memorized) invoice

duplicate invoice

copy invoice

When is it useful to memorize an invoice?

Expando topic goes here

Important: These instructions assume that you've already filled out the invoice and that you now want to memorize it so you can use it again. However, if the content of certain fields will change each time you reuse the invoice, leave those fields blank. If you've already saved the invoice, you need to find it, then reopen and memorize it.

  1. Go to the Edit menu and click Memorize Invoice.

  2. Enter a name that will help you recognize the invoice on the Memorized Transaction list. More ...

    Expanded topic goes here

  3. Choose how you want QuickBooks to treat the invoice.

    • Remind me

      Expanded topic goes here

    • Don't remind me

      Expanded topic goes here

    • Automatically enter

      Expanded topic goes here

  4. Click OK to memorize the invoice for future use.

See also

  • Using a memorized invoice

  • Automatic Credit Card Billing (Merchant Service)


Invoicing for the final retainage

When you're ready to invoice the customer for the final retainage, create a new invoice that contains only the Retention item.

  1. Review the Retentions Receivable report to figure out how much the customer owes you for retention.

  2. Go to the Customer menu and click Create Invoice.

  3. Click the Customer:Job drop-down list and choose the job.

  4. In the Item field, select Retention.

  5. In the Amount field, enter the total amount of the retainage held to date as a positive number.

  6. Click Save & Close.

See also

  • Handling customer retention or retainage


Invoicing customers for subcontracted work

Follow this procedure if you have assigned a subcontracted expense to a particular job (or customer) and you are not invoicing the customer from an estimate.

  1. When you record the expense, be sure to enter the name of the job (or customer) in the Customer:Job column of the detail area of the expense form.

  2. Go to the Customers menu and click Create Invoices. Shortcut

  3. Click the Customer:Job drop-down list and choose the customer or job:

    • If you have not set up jobs for the customer, choose the customer's name.

    • If you have set up one or more jobs for the customer, choose the job for which the work was done.

  4. Click the Add Time/Costs button to display the Choose Billable Time and Costs window.

  5. Click the Items tab.

  6. Click in the Checkmark column next to the service items that represent the subcontractor's work.

  7. (Optional) If you want the costs you selected to be summarized in a single line item when you print the invoice, select the Print selected time and costs as one invoice item checkbox. When you view the invoice on your screen, you'll see a separate line for each cost; when you print the invoice, only the total for the entire group of costs appears.

    Important: Do this only if you are certain you want the printed invoice to show only the total of the costs (and not a line by line listing of each cost). Once you record the invoice, you will not be able to print the costs separately.

  8. Click OK to return to the invoice.

  9. Make any needed changes or additions to the invoice.

    For example, if you have summarized the costs as one line item, you may want to change QuickBooks description of the line item so that it's appropriate for your invoice.

  10. Save the invoice.

    Save the invoice.

See also

  • Creating more than one summary


Marking a sale as final

  1. Go to the Reports menu, choose Sales, and then click Pending Sales.

  2. In the report, find the pending sale that you want to mark as final. Double-click the line in the report to open the sale.

  3. Go to the Edit menu and choose one of these commands:

    • For an invoice, choose Mark Invoice as Final.

    • For a sales receipt, choose Mark Sales Receipt as Final.

    • For a credit memo, choose Mark Credit Memo as Final.

  4. Save the transaction.

    Save the transaction.


Displaying the Accounts Receivable register

  1. Go to the Lists menu and click Chart of Accounts.

  2. Select your Accounts Receivable account.

  3. Click Activities at the bottom of the list and click Use Register.


Removing an item from the reimbursable expenses list

If you know that you will never bill the customer for a expense, click in the Hide column next to the Amount column of the expense.

This removes the expense permanently from the list. It does not remove the original transaction (check, credit card charge, bill, and so on) from your records. Your reports will still show the expense as associated with the customer or job.

See also

  • Selecting expenses to include on a sales form


Handling returns on unpaid invoices

If your customer is returning items from an unpaid invoice, void the invoice. When you void the invoice instead of deleting it, you maintain complete records of all sales.

If the customer is returning items but there are items remaining on the invoice, do not void the invoice. Instead, create a credit memo/refund to record the returned items.


Adding reimbursable expenses to a sale

How do expenses become reimbursable?

  1. On the invoice or sales receipt form, enter the name of the customer and job for which you incurred the expenses.

  2. Click Add Time/Costs to display the Choose Billable Time and Costs window.

  3. Click in the Checkmark column next to each expense you want to include on the invoice or sales receipt.

  4. (Optional) If you want the expenses you select to appear as a single line item when you print the invoice or sales receipt, select the Print selected time and costs as one invoice item checkbox.

    Important: Do this only if you are certain you want the printed invoice to show only the total of the costs (and not a line-by-line listing of each cost). Once you record the invoice or sales receipt, it is difficult to print the costs separately. To go back, delete the single line item on the invoice. Locate the original time and cost transactions, then reselect them as billable. You then have the option to print them as separate lines on the invoice.

  5. (Optional) If the reimbursable expenses are taxable, select the Selected expenses are taxable checkbox.

  6. (Optional) Add a markup to the expenses you selected:

    1. Enter the amount or percentage of the markup in the Markup Amount or % field. If the markup is a percentage, include the % sign.

    2. In the Markup Account field, enter the name of the account you use to track markup income.

  7. Click OK to add the expenses you selected to the invoice or sales receipt.

See also

  • Applying tax to some (but not all) of the expenses

  • Applying a markup to some (but not all) of the expenses

  • Creating reports that show reimbursable expenses as both income and expenses

  • Entering a sale


Applying a sales discount

In QuickBooks, applying a discount at the time of sale is different from offering a discount to customers who pay early.

  • If you occasionally give a 10% discount on some items, create a discount item called "10% Discount" that has an amount of 10%.

  • If you have more than one type of discount, add a discount item called "Discount", and then add subitems for each type of discount that you offer; such as an employee discount, sales receipt discount, volume purchase discount, or senior discount.

  • If you have a product sales business, you may want to offer some additional special discounts.

To offer a discount on an invoice (or other sales form), create a discount item, and enter it as a line item on the form.

  1. Create a discount item.

  2. On the sales form, insert the discount item immediately after the item that you want to discount.

    If the discount is to apply to more than one item, first use a subtotal item to calculate the total of the items. Then, enter the discount item beneath the subtotal.


Editing invoices and sales receipts

Use the following procedure to edit the data you entered for an invoice or sales receipt.

If you want to edit the form's appearance, including which fields are displayed or printed, you can customize the form.

To edit an invoice or sales receipt

  1. Find the invoice or find the sales receipt in the Customer Center or Accounts Receivable register.

    Note: If you've chosen to deposit funds directly to an account, open the register for that account to edit the sales form.

  2. Double-click the transaction that you want to edit.

  3. Edit the form as necessary.

  4. Save the changes.


What to enter in the Customer:Job field

Existing customers: If you have already set up a record for the customer, click the Customer:Job drop-down list and choose the customer. If the sale applies to a particular job, choose the correct job for the customer.

New customers: Enter the customer's name in the Customer:Job field. Enter the name as you want it to appear on the list (for example, if your list is sorted by last names, enter the last name first).

After you enter the customer name, QuickBooks displays a message. Click Quick Add if you want to add only the customer's name to the list. Click Set Up if you want to add additional information about the customer, such as an address or phone number.

For sales receipts: You can leave the Customer:Job field blank (unless you want QuickBooks to add the customer to the Customers & Jobs list). To have QuickBooks include the name on the printed sales receipt, enter the name in the Sold To field.

The Customers & Jobs list is the same list as the Customer:Job list. It is called Customers & Jobs on the Customer Center, and it is called Customer:Job on sales forms.


Accounts Receivable account

If you have only one accounts receivable account (most companies have only one), the Account field does not appear on the form.

If you have more than one accounts receivable account, choose the account in which you want QuickBooks to record the invoice.


Entering sales information

If you already have a record for the customer in your Customers & Jobs list, QuickBooks uses that information to fill in as much of the top part of the form as possible. To make changes or enter further information about a new customer, as necessary.

Most of the entries you make will be in these fields:

  • Date: QuickBooks inserts today's date. Press the plus key (+) to increase the date by one day; press the minus key (-) to decrease the date by one day.

  • Invoice or Sale Number: QuickBooks automatically increments this number by one for each new invoice, sales receipt, or credit memo. Press the plus key (+) to increase the number by one; press the minus key (-) to decrease the number by one.

  • Bill To or Sold To: Even though you entered the customer's name in the Customer:Job field, the Bill To field (on invoices) and the Sold To field (on sales receipts) also hold the customer's name and an address. Because the Bill To and Sold To fields appear on the printed form (the Customer:Job field does not), you may want to represent the customer's name differently than you did on the Customer:Job list. For example, if last names appear first on the list, you probably want the order to be first name, last name on the printed form. You can also add a title, such as Dr., Mr., Ms., or Mrs.; a company name; "Attn."; and so on.

  • Terms: QuickBooks enters payment terms if you have set terms up for the customer. QuickBooks uses the terms to determine the due date of the invoice and to indicate whether you owe your customer a discount for early payment.


Marking a sale as pending

When you enter an invoice, a sales receipt, or a credit memo, you can mark the sale as pending.

Ways to use a pending sale

Topic goes here

To mark a sale as pending

  1. When you've finished filling in the invoice or sales receipt, go to the Edit menu and choose one of the following:

    • For an invoice, choose Mark Invoice as Pending.

    • For a sales receipt, choose Mark Sales Receipt as Pending.

    • For a credit memo, choose Mark Credit Memo as Pending.

    When you choose the command, QuickBooks displays and prints "Pending" on the form.

  2. Save the transaction.

See also

  • Marking a sale as final


Ways to use a pending sale

Back ordered items (Items not in stock): When a customer purchases a product that you do not have in stock, enter the purchase as a pending sale. When the product is delivered to the customer and the customer pays for the order, mark the sale as final.

Order entry: When you receive an order from a customer, enter the order as a pending sale. When the customer pays for the order, mark the sale as final.

Draft approval: When you need approval for a billing draft before you permanently enter it into QuickBooks, enter the draft as a pending sale. When the draft is approved, mark the sale as final.

Estimates: When you need to prepare an estimate or bid for a customer, enter the estimate or bid as a pending sale. When the customer approves the estimate, mark the sale as final.

Tracking time spent on a job: Each time you work on the job, enter the hours on the same pending sale form. When it's time to bill your customer for the hours, mark the sale as final.

Pending sales do not appear in registers, do not affect account balances, and—with the exception of the pending sales report—do not affect reports. You cannot mark a transaction which already has payments against it as pending.


Using the accounts receivable register

The accounts receivable register lists all the invoices, payments from customers, credit memos, and customer discounts you've entered. You can easily open any transaction from the register.

You can enter statement charges directly into this register. A statement charge appears as one item, instead of the multiple items shown on the invoice.

You cannot enter other transactions directly into this register.

See also

  • Entering charges for billing statements

  • Moving a transaction to a different account


Entering daily sales (if you don't track sales to each customer)

 Manage sales receipts 30 Enter my daily sales 90

Entering daily sales

If you don't need to track sales receipts for each customer, you can simplify your record keeping by recording all your sales receipts for a specific period of time on a single sales receipt. The sales receipt acts as a summary of your sales for that period of time.

If you don't track sales receipts for each customer, you can simplify your record keeping by recording your sales for a specific period of time on the daily sales summary form.

Creating a sales summary is a two-step process.

  1. Create a sales summary template.

  2. Use the template to create sales summaries.

See also

  • Viewing sales receipts in the Undeposited Funds Register

  • Making deposits after summarizing sales


Using the sales summary template to create sales summaries

  1. Go to the Lists menu and click Memorized Transaction List.

  2. Select the item to reenter, and then click Enter Transaction.

  3. Double-click the sales summary template that you want to use.

  4. Complete the sales summary as follows:

    • In the Qty. column, enter the number you sold for each item.

    • For items you didn't sell, click the line item's entry, go to the Edit menu, and then click Delete Line.

    • In the Memo field, enter the dates for the period you are summarizing.

  5. Save the sales summary.

    Save the sales summary.

Note: When the price of an item changes, you must create a new sales summary template that reflects the new price. When you memorize the new template, save it under the name you chose for the original template. QuickBooks then replaces the original template with the new template.


Creating a sales summary template

  1. Go to the Customers menu and click Enter Sales Receipts.

  2. Leave the Customer:Job field blank.

  3. Fill in the form as follows:

    • If you track sales by payment method, enter a method (cash, check, and so on) in the Pmt. Method field.

    • In the detail area, enter all the items you normally sell during the time period you plan to summarize (day, week, or month).

    • Leave the Qty. column blank, because you'll be filling it in at the end of the specified period.

  4. Go to the Edit menu and click Memorize Sales Receipt.

  5. In the Memorize Transaction window, enter a descriptive name for the template (such as Daily Sales Summary).

  6. Click OK to add the template to your Memorized Transaction list.

    Note: When the price of an item changes, you must create a new sales summary template that reflects the new price. When you memorize the new template, save it under the name you chose for the original template. QuickBooks then replaces the original template with the new template.

  7. If you track sales by several payment methods, select a different payment method and memorize the template again. Repeat this step until you have covered all the payment methods.

  8. Click Clear to remove the information from the Enter Sales Receipts window. Do not save the transaction.

  9. Use the template to create sales summaries.

See also

  • Viewing sales receipts in the Undeposited Funds Register


Billing customers for expenses on invoices and statements

  1. (Statement charges only) Indicate how you want QuickBooks to date the statement charges it creates for the expenses you select.

    • Click Dates from table below to use the original date of each expense. If the dates occurred before the date of the last statement you sent to your customer, you may want to use the This date option instead. When you print a statement, QuickBooks normally includes only charges dated after the date of the last statement to the customer.

    • Click This date to use the date shown in the This Date field. Normally QuickBooks shows today's date in the field, but you can change the date to a different date if you want.

  2. In the Checkmark column, click next to each expense you want to include.

  3. (Invoices only) If you are writing an invoice and you want QuickBooks to calculate sales tax on the expenses you've selected, click the Selected expenses are taxable checkbox. This option is not available for statement charges.

    On the invoice, a "T" appears next to each expense amount to indicate that it is taxable.

    Note: To exclude an expense from a sale, make sure that no checkmark appears next to the expense. If a checkmark does appear, click the checkmark to remove it.

    The expense does not appear on the invoice or as a statement charge, but QuickBooks keeps the expense on the list. You'll be able to bill your customer for the expense in the future if you wish.

See also

  • Assigning expenses to a customer or job

  • Removing an expense from the list


Billing customers for time and costs on invoices and statements

  1. (Statement charges only) Indicate how you want QuickBooks to date the statement charges it creates for the costs you select.

    Click Dates from table below to use the original date of each cost. If the dates occurred before the date of the last statement you sent to your customer, you may want to use the This date option instead. When you print a statement, QuickBooks normally includes only charges dated after the date of the last statement to the customer.

    Click This date to use the date shown in the This Date field. Normally QuickBooks shows today's date in the field, but you can change the date to a different date if you want.

  2. Click the tab(s) for the kind of costs you want to include on the invoice:

    • Click Time to include time billable to this job.

    • Click Expenses to include job-related expenses. Examples: fees you paid on behalf of your customer, freight charges you want to pass on to your customer.

    • Click Mileage to include job-related mileage expenses, such as your mileage to and from a customer's office or construction site.

    • Click Items to include items billable to this job.

  3. In the Checkmark column, click next to each cost you want to include.

    Click Select All to select all the costs listed on the tab you have displayed.

  4. (Expenses only) If you are writing an invoice and you want QuickBooks to calculate sales tax on the expenses you've selected, click the Selected expenses are taxable checkbox. This option is not available for statement charges.

    On the invoice, a sales tax code appears next to each expense amount to indicate that it is taxable.

  5. (Time only) If you want to combine all activities that have the same service item into a single line on the invoice, or if you want to choose how QuickBooks fills in the Description field on the invoice or in the customer register, click Change to open the Options for Transferring Billable Time window.

See also

  • More information about the options

  • Charging costs back to customers (reimbursable expenses)

  • Creating more than one summary

  • Excluding costs

  • Removing costs from the list

  • Marking up particular expenses (invoices only)


Setting preferences for sales and customers

Only the QuickBooks Administrator can do this.

  1. Open the sales and customers preferences.

    Opening sales and customers preferences

  2. Set the preferences to suit your needs. Press F1 for specific information about any of the preferences you see.

  3. Click OK.


Setting up a Retentions Receivable account

To handle retainage, you first need to set up an asset account for your outstanding retentions receivable.

  1. Go to the Lists menu and click Chart of Accounts.

  2. Click Account at the bottom of the list and then click New.

  3. Click the Type drop-down list and choose Other Current Asset.

  4. If you use account numbers, enter 1320 in the Number field.

  5. In the Name field, enter Retentions Receivable.

  6. Click OK.

See also

  • Handling customer retention or retainage


Showing expenses as a single entry

Select the "Print selected time and costs as one invoice item" checkbox.

What this does. When you print the invoice, it shows only the total of the costs with the description "Total reimbursable expenses" (you can change this description if you wish). Showing only the total is useful if the list of costs is quite long, or if you don't want your customer to see a detailed breakdown of the costs. When you select this option, you still see the complete breakdown of the costs on the onscreen version of the invoice.


Recording the sale of a spec home

If you are a building contractor or developer, you may build and sell spec houses.

When selling a spec home, you must record several transactions:

  • The selling price of the home

  • The pay-off of the construction loan or note

  • Other closing costs for items such as real estate commissions, title fees, credits to the seller, credits to the buyer, and so on

  • The transfer of the capitalized costs of the home out of an asset account (Development Costs) to a cost of goods sold account

Overview of steps when you sell a spec home

This method uses four separate transactions and a "dummy" checking account named Closing Account. The dummy account keeps dummy entries out of your real checking account and helps you avoid confusion when reconciling your real account. The balance in the dummy account will be zero if you properly enter all transactions dealing with the sale of a home.

Before completing the following steps, you should make sure you have created these accounts in QuickBooks:

  • A "dummy" checking account called Closing Account.

  • An "other asset" account called Development Costs.

  • A "cost of goods sold" account called COGS-Homes.

  • A liability account called Construction Loan.

To account for the sale of a spec home

  1. Create a sales receipt for the sales price of the home.

    The first line item should be a service item called "home sale," where the amount equals the selling price of the home.

  2. On the next two lines of the sales receipt, you need to transfer the capitalized costs from your Development Costs asset account to your cost of goods sold account (COGS-Homes).

    You do this by entering two line items which offset each other: The first line item is a positive number, and decreases the amount in the Development Costs account by the amount of your construction costs. (Because you are selling the home, you want to decrease the asset account down to zero.) The second line item is a negative number, and increases your cost of goods sold account by an equal amount. (This transfers the costs of construction to your COGS account.)

    The net amount of the receipt is for the sale price of the home, which you deposit directly into the dummy checking account (Closing Account).

  3. To create a general journal entry for the construction loan payoff, go to the Banking menu and click Make General Journal Entries. Debit the Construction Loans liability account, and credit the Closing Account dummy checking account.

    This decreases the balance in each account.

  4. Enter the other seller costs and credits from the closing of the home sale by writing a dummy check from the Closing Account checking account. (At the actual closing, checks were written directly to the other parties, so you want to create and not print a dummy check.)

    • Make the check payable to an "other name," such as Other Closing Costs.

    • Write the check for the net amount of all remaining closing costs and credits.

    • In the Items tab of the check, enter costs for real estate commission fees, recording fees, title fees, and so on. If you as the seller gave credits to the buyer, enter these as negative amounts.

    • The balance in the Closing Account should equal the net proceeds to the seller.

  5. Write another dummy check from the Closing Account, depositing the net proceeds to the seller to a real checking account.

If you follow this procedure, you may want to use the following reports to report on your home profits:

Use this report: | To see:
Profit & Loss | Income, expenses, and net profit or loss
Balance Sheet | Assets, liabilities, and equity
Job Profitability Summary | Total actual cost and total actual revenue for each home (customer or job)


Tracking the costs of spec houses or developments

If you are a building contractor or developer, you may build and sell spec houses.

When you build a spec home or a development, you want the costs of construction to be contained in your profit and loss statement in the same time period as the income from the sale of that home. Prior to the sale, you want to treat the costs your company has incurred as assets, since you have not yet received any income against those costs. These assets will appear on your balance sheet. Once the home is sold, you transfer the construction costs out of the asset account into a cost of goods sold account.

Tracking costs of construction

To track the costs and income for each individual home, set up each home or property as a customer in QuickBooks. If you have multiple properties in a single development, make the development the Customer and set up the properties as individual Jobs.

If you want to track the costs of construction by phase or division, create classes and subclasses for each division and stage. For example, the General division would be a class and the Survey phase a subclass. (If tracking costs by major division is sufficient, then don't create the subclasses.)

Create items to track the costs for different services, materials, and other charges. Using items makes reports comparing estimates to actuals more meaningful. (Costs for items are listed by item, whereas expenses are grouped as a whole.) Set up the new items to contain both purchase and sales fields. For the Account field on the purchase side of the window, assign the item to an "other asset" account called Development Costs.

Entering costs

As you incur construction costs (cost of the land, building permits, and so on), you want to consider these costs as assets. The Development Costs asset account (the "other asset" account you created) lets you track these costs as you pay them. By treating the building costs as assets, they appear in your balance sheet, not in your company's profit and loss statement.

When you write checks for construction work or other construction costs, you should enter them under the Items tab in the check's detail area. Also choose the name of the home in the Customer:Job field.

See also

  • Recording the sale of a spec home


Summarizing reimbursable time and expenses

These settings determine how the time activities you select on the Time tab will appear on the invoice or in the customer register you're currently using. You can:

  • Combine all activities that have the same service item into a single line entry.

  • Enter a separate line on the invoice for each activity.

Combining activities

If you have a lot of entries for the same type of work and charged at the same rate, you can collapse them into a single entry on the invoice or in the register. For example, if the Time tab shows three entries for "Rough framing," each with a duration of 8 hours, you can either retain the separate listing like this:

Rough framing 8.0
Rough framing 8.0
Rough framing 8.0

Or you can combine them into a single entry like this:

Rough framing 24.0

To combine activities: Select "Combine activities with the same service item and rate."

The same service item can have multiple rates if you use price levels. You can only combine service items on a sales form that use the same rate.

The same service item can have multiple rates if you use price levels or billing rate levels. You can only combine service items on a sales form that use the same rate.

Describing the activities

If you combine activities, QuickBooks automatically fills in the Description field on the invoice or in the register with the activities' service item description. If you do not combine activities, you can choose how QuickBooks fills in the Description field.

  • Click Transfer activity notes if you want the field to show the notes you entered when you made the time entry. This is useful if the notes describe something unique about the job that you want to appear on the invoice.

  • Click Transfer item descriptions if you want the to show the description of the service item you assigned to the time entry (the service item's description comes from the Item list). This is useful if you need only a general description about the type of work that was done.

  • Click Transfer both notes and descriptions if you want all the information to appear on the invoice.


Applying taxes to some expenses

  1. On the Expenses tab of the Choose Billable Time and Costs window, select the expenses that are taxable.

  2. Select the Selected expenses are taxable checkbox.

  3. Click OK to transfer the expenses to the invoice.

  4. Click the Add Time/Costs button to return to the Choose Billable Time and Costs window.

  5. On the Expenses tab, select the expenses that are not taxable.

  6. Clear the Selected expenses are taxable checkbox.

  7. Click OK to return to the invoice.

What you should see: On the invoice form, the expenses should have either a taxable or non-taxable code in the Tax column.


 Include reimbursable time and costs 40 Invoice for actual time and costs 50 Charge costs back to customers 10 Enter time and costs on sales forms 20 Enter sales that are paid in full 10 Add reimbursable time and costs 20

Charging costs back to customers (reimbursable expenses)

How do time, costs, and mileage expenses become billable?

  1. Click the Add Time/Costs button on the Create Invoices or Enter Sales Receipts windows.

  2. In the Choose Billable Time and Costs window, click the tab for the kind of cost you want to charge.

  3. In the Checkmark column, click next to each cost you want to charge.

  4. (Optional, for expenses only) Add a markup to the expenses you selected.

  5. (Optional, for mileage and time only) Click Options to determine how you want the items to appear on the invoice.

    You can combine several time or mileage activities, include descriptions, etc. These options allow you to view the detail in QuickBooks, even if you print the sales form showing only single line items.

  6. (Optional) If you want the costs you select to appear as a single line item when you print the invoice or sales receipt, select the Print selected time and costs as one invoice item checkbox.

    Important: Do this only if you are certain you want the printed invoice to show only the total of the costs (and not a line-by-line listing of each cost). Once you record the invoice or sales receipt, it is difficult to print the costs separately. To go back, you will need to delete the original expense transaction and then select the invoice column (to the right of the Customer:Job column) on the Expenses or Items tab.

    When you print the invoice or sales receipt, it shows one amount (the sum of all the expenses plus any markup). The Description column lists the amount as "Total reimbursable expenses." If you want, you can change this description by editing the onscreen version of the invoice or the sales receipt.

  7. Click OK to add the costs you selected to the invoice or sales receipt.

See also

  • Creating several cost summaries on the sales form

  • Adding a markup for subcontracted services

  • Changing incorrect costs on the sales form

  • Changing a cost that was incorrectly recorded on the sales form

  • Billing costs at a different rate

  • Tracking services performed by an owner or partner


Adding a markup to reimbursable expenses

  1. Go to the Customers menu and click Create Invoices.

  2. In the Create Invoices window, select a customer or job with billable expenses, then click the Add Time/Costs button.

  3. Click the tab for the kind of cost you want to charge.

    Topic goes here

  4. In the Checkmark column, click next to each cost you want to charge.

  5. Click the Expenses tab.

  6. If necessary, change the markup shown in the Markup Amount or % field.

    QuickBooks fills in this field with the markup set in the Sales & Customers Preferences window. If you decide to change the markup here, it applies only to this invoice. You can enter the markup either as a flat amount (for example, 10.00—which QuickBooks would interpret as ten dollars) or as a percentage (for example, 10%—which QuickBooks would interpret as ten percent). If you enter a percentage, be sure to include the % sign.

  7. Click the Markup Account drop-down list and choose the name of the account you use to track markup income.

  8. (Optional) If you want the costs you select to appear as a single line item when you print the invoice, select the Print selected time and costs as one invoice item checkbox.

    Important: Do this only if you are certain you want the printed invoice to show only the total of the costs (and not a line-by-line listing of each cost). Once you record the invoice or sales receipt, it is difficult to print the costs separately. To go back, you will need to delete the original expense transaction and then select the invoice column (to the right of the Customer:Job column) on the Expenses or Items tab.

    When you print the invoice, it shows one amount (the sum of all the expenses plus any markup). The Description column lists the amount as "Total reimbursable expenses." If you want, you can change this description by editing the onscreen version of the invoice or the sales receipt.

  9. Click OK to add the costs you selected to the invoice.

See also

  • Applying a different markup to each expense


Making time billable again

When you record an invoice for billable time, QuickBooks changes the billing status from not billed to billed. The status doesn't change back to not billed even if you edit or delete the invoice.

  1. Open the timesheet for the time data you want to change.

  2. On the timesheet, click the billed icon: Item has been billed

    Answer Yes to the question that appears.

  3. Save the transaction.

    Save the transaction.


Assigning costs, time, or mileage to a job

For billable time: Record the hours spent on the job, using either a weekly timesheet or a single activity entry. Assign the hours to the customer or job (if you're tracking by job). Each entry will automatically be checked in the Billable column on the form.

For job-related purchases: (items purchased for a job, subcontracted services) Use a bill, check, or credit card charge to record the purchase. On the Items tab, enter each item or service you purchased. In the Customer:Job column, be sure to assign each item or service to the customer or job (if you're tracking by job).

For overhead expenses: Expenses not caused by any specific job (rent, office supplies, etc.) should not be assigned to a Customer:Job. However, you might still want to see these expenses on job costing reports. To do that, create a dummy Customer:Job called "Overhead" and then assign all of your overhead costs to that fake job.

For mileage: Record the mileage in the Enter Vehicle Mileage window. If you want to change the amount for this expense (to charge the customer more than the standard rate), you can change it on the invoice.

For other expenses: (freight charges, postage, etc.) Use a bill, check, or credit card charge to record the expenses. On the Expenses tab, enter each expense. In the Customer:Job column, be sure to assign each expense to the customer or job (if you're tracking by job).

See also

  • Writing a check

  • Entering a bill

  • Entering a credit card transaction

  • Charging costs back to customers (reimbursable expenses)

  • Entering the time for a single activity

  • Filling in a weekly timesheet

  • Tracking mileage


Tracking daily overages and shortages

Set up the accounts and items described below. Use the overages and shortages items in the Enter Sales Receipt window when you are creating a daily sales summary to record any discrepancies. You'll see any overages and shortages in sales reports. Remember to enter a negative number when entering shortages.

Set up overage and shortage accounts

  1. Go to the Lists menu and click Chart of Accounts.

  2. Click Account at the bottom of the list and click New.

  3. Create an Income account called Discrepancies.

  4. Create two new income subaccounts-Overages and Shortages-for the Discrepancies account.

Set up overage and shortage items

  1. Go to the Lists menu and click Item List.

  2. Click Item at the bottom of the list and click New.

  3. Create a noninventory part item called Overages, and assign it to your Overages subaccount.

    Decide whether you want to mark this item as taxable. If marked as taxable, this amount appears on your sales tax liability report.

  4. Click Next.

  5. Create a noninventory part item called Shortages, and assign it to your Shortages subaccount.

    Decide whether you want to mark this item as taxable. If marked as taxable, this amount appears on your sales tax liability report.

  6. Click OK.


Unhiding an expense

To unhide a billable expense that was previously hidden

  1. Find the bill containing the original billable expense.

    Find the bill containing the original billable expense.

  2. Click in the Billable column to check it. The expense is now unhidden.

  3. Save the change.

    Save the change.


Using subtotals on sales forms

A subtotal item adds up the amounts of the items above it, up to the last subtotal. If you use two subtotals in a row, the last subtotal adds up all the previous subtotals on the form.

Because QuickBooks calculates percentages only on the line above, you must subtotal the items before entering a discount item that calculates on a percentage basis.

  1. Create a subtotal item.

  2. On the sales form, insert the subtotal item immediately after the items that you want to subtotal.


Viewing funds in the Undeposited Funds register

QuickBooks lists any funds that you have grouped with other undeposited funds in the Undeposited Funds register. Use the register to see a list of all sales listed in the Undeposited Funds account. Any sales receipts that you chose to deposit directly to an account do not appear in this register.

  1. Go to the Lists menu and click Chart of Accounts.

  2. Select Undeposited Funds from the Accounts list.

  3. Click Activities at the bottom of the list and click Use Register.


Voiding or deleting an invoice

Important information

It's good business practice to keep a complete record of all transactions, including invoice numbers. For this reason, you want to void invoices instead of deleting them.

Exceptions

  • If you made a mistake, correct the mistake and reprint the invoice.

  • If you've already received payment, you can't void the invoice. Instead, issue a credit memo or refund to adjust the transaction.

  • Delete an invoice only if you haven't printed or e-mailed it.

To void an invoice

  1. Open the invoice you want to void.

    1. Click Customer Center.

    2. If you know the customer's name, single-click it on the Customers & Jobs tab, then click the Show drop-down list (to the right, above the Type column), and choose Invoices.

      If you don't know the customer's name, click the Transactions tab, and then choose Invoices, to get a list of invoices for all customers.

    3. (Optional) Use the Filter By and Date drop-down lists (to the left of the Show drop-down list) to narrow down the set of invoices in the list.

    4. Double-click the invoice to open it.

  2. Right-click in the Bill To (address) field and choose Void Invoice.

  3. Save the change.

    The amounts on the invoice are changed to zeros, and the invoice is marked as PAID.

To delete an invoice

Delete an invoice only if you haven't printed or saved it.

  1. Open the invoice you want to delete.

    1. Click Customer Center.

    2. If you know the customer's name, single-click it on the Customers & Jobs tab, then click the Show drop-down list (to the right, above the Type column), and choose Invoices.

      If you don't know the customer's name, click the Transactions tab, and then choose Invoices, to get a list of invoices for all customers.

    3. (Optional) Use the Filter By and Date drop-down lists (to the left of the Show drop-down list) to narrow down the set of invoices in the list.

    4. Double-click the invoice to open it.

  2. Go to the Edit menu and click Delete Invoice.


Voiding or deleting a sales receipt

Important information

It's good business practice to keep a complete record of all transactions, including your sales receipts. For this reason, you want to void sales receipts instead of deleting them.

Exceptions

  • If you made a mistake while creating the sales receipt to give to the customer, correct the mistake and reprint the sales receipt.

  • If you've already received payment, you can't void the sales receipt. Instead, issue a credit memo or refund to adjust the transaction.

  • Delete an sales receipt only if you haven't printed or e-mailed it.

To void a sales receipt

  1. Open the sales receipt you want to void.

    1. Click Customer Center.

    2. If you know the customer's name, single-click it on the Customers & Jobs tab, then click the Show drop-down list (to the right, above the Type column), and choose Sales Receipts.

      If you don't know the customer's name, click the Transactions tab, and then choose Sales Receipts, to get a list of sales receipts for all customers.

    3. (Optional) Use the Filter By and Date drop-down lists (to the left of the Show drop-down list) to narrow down the set of sales receipts in the list.

    4. Double-click the sales receipt to open it.

  2. Right-click in the Bill To (address) field and choose Void Sales Receipt.

  3. Save the change.

    The amounts on the sales receipt are changed to zeros, and the sales receipt is marked PAID.

To delete a sales receipt

Delete a sales receipt only if you haven't printed or saved it.

  1. Open the sales receipt you want to delete.

    1. Click Customer Center.

    2. If you know the customer's name, single-click it on the Customers & Jobs tab, then click the Show drop-down list (to the right, above the Type column), and choose Sales Receipts.

      If you don't know the customer's name, click the Transactions tab, and then choose Sales Receipts, to get a list of invoices for all customers.

    3. (Optional) Use the Filter By and Date drop-down lists (to the left of the Show drop-down list) to narrow down the set of sales receipts in the list.

    4. Double-click the sales receipt to open it.

  2. Go to the Edit menu and click Delete Sales Receipt.


Finding payments missing from the deposit list

A payment might be missing from the list of payments to deposit because:

  • You have forgotten to select the payment in the Payments to Deposit window.

    Click Payments on the Make Deposits window toolbar. In the Payments to Deposit window, look for the payment in the list. If the payment is in the list, select it, and then click OK to return to the Make Deposits window.

  • You have chosen to deposit the payment to an account other than Undeposited Funds when entering the payment.

    If this is the case, the payment was deposited directly into the account you specified. To see if the payment went directly into an account, go to the Reports menu, choose Banking, and then click Deposit Detail. Enter the date of the payment in the Date field.


Why does the printed form look different than the one onscreen?

 Print and customize estimates 20 Why does the printed estimate look different? 130

Why does the printed form look different from the one onscreen?

Some fields and columns are designated to show onscreen but not print and vice versa. You can change this designation for most fields and columns.

See also

  • Selecting what shows onscreen and what prints


Can I create an invoice from a purchase order?

Say you've created a purchase order in QuickBooks for a product that you ordered. Now you want to sell that product to a customer and create an invoice for the sale from the information that's already on that purchase order.

QuickBooks treats purchase orders as money that is going out of your business, and can't convert this information into a sales form—such as an invoice, estimate, or sales order—that is used for money that is coming in to your business.

Instead, you'll need to create a new invoice for your customer.


Troubleshoot invoice problems

Printing invoices

  • Invoice printing problems

Customizing invoices

  • Invoice didn't change after customizing it

  • Changing a recurring (memorized) invoice

  • Can I create an invoice from a purchase order?

Payments

  • Deleting an invoice that has a payment

  • Fixing a payment that was applied to the wrong invoice

Other problems

  • Finding a reimbursable expense

QuickBooks Community site for invoices.


I can't change a memorized invoice

You may be trying to change the content by double-clicking on the invoice in the Memorized Transaction list. You can't change the content of a memorized invoice (or any other memorized transaction) from the Memorized Transaction list.

To change the content of a memorized transaction

  1. Go to the Lists menu and click Memorized Transaction List.

  2. Select the memorized invoice from the list.

  3. Click Enter Transaction in the lower left corner of the list.

  4. In the memorized invoice window, make the changes you want.

  5. Go to the Edit menu and click Memorize Invoice.

  6. Indicate whether you want the new memorized invoice to replace the previous one.

See also

  • Troubleshooting invoice problems


The list is empty

If the list is empty, you probably did not assign the expenses to the customer or job when you recorded the expenses.

  1. Close the Choose Billable Time and Costs window.

  2. For each expense, do the following:

    1. Open the transaction in which you recorded the expense. For example, if you wrote a check to cover the expense, open the check.

    2. In the detail area, locate the expenses that you want to bill to the customer.

    3. For each billable expense, enter the name of the customer or job in the Customer:Job column.

    4. Save the transaction.

      Save the transaction.

  3. When you have finished editing the transactions, return to the invoice and select a customer or job with billable expenses. Then click the Add Time/Costs button to open the Billable Time and Costs window again.


Some expenses don't show in the list

If some expenses are not showing in the list, you probably did not assign the expenses to the customer or job when you recorded the expenses.

  1. Close the Choose Billable Time and Costs window.

  2. For each expense, do the following:

    1. Open the transaction in which you recorded the expense. For example, if you wrote a check to cover the expense, open the check.

    2. In the detail area, locate the expenses that you want to bill to the customer.

    3. For each billable expense, enter the name of the customer or job in the Customer:Job column.

    4. Save the transaction.

      Save the transaction.

  3. When you have finished editing the transactions, return to the invoice. Click the Add Time/Costs button to open the Billable Time and Costs window again.


Why can't I see the changes I made to my invoice?

QuickBooks does not show all of the layout changes to the invoice form on your screen. To see the changes, click Preview, or print the invoice.

See also

  • Troubleshooting invoice problems

  • Customizing invoices


I can't find a reimbursable expense

If you can't find a reimbursable expense, it's possible that the expense transaction didn't get assigned to a customer or job when it was saved.

To assign the reimbursable expense

  1. If the Choose Billable Time and Costs window is open, close it.

  2. For each expense:

    1. Find the transaction in which you recorded the expense. For example, if you wrote a check to cover the expense, open the check.

    2. In the detail area, locate the expenses that you want to bill to the customer.

    3. If it is a billable expense, enter the name of the customer or job in the Customer:Job column.

    4. Save the transaction.

  3. When you've finished editing the transactions, return to the sales form. Select the customer or job with billable expenses, then click the Add Time/Costs button to open the Choose Billable Time and Costs window again.

See also

  • Troubleshooting invoice problems

  • Unhiding an expense


"Print as one line" isn't working

The onscreen version of an invoice always shows a separate line item for each expense amount, but not the individual items. It is reflected as a reimbursable group. To see the expenses as one line item, print the invoice.


The invoice doesn't print correctly

Did forms print OK?

If you click OK in this window, QuickBooks sets the beginning date for your next set of forms to the day after the ending date for the ones you just printed.

See also

  • Vertical lines on the boxes around fields were omitted

  • The cents from dollar amounts are cut off

  • The bottom part of letters are cut off

  • The edges of characters are cut off


If a job has unbilled time and costs

If some amounts are wrong, you may have assigned part of an expense to the customer or job by mistake.


Some amounts are wrong

If some amounts are wrong, you may have assigned part of an expense to the customer or job by mistake.

  1. Close the Choose Billable Time and Costs window.

  2. For each incorrect expense, do the following:

    1. Open the transaction in which you recorded the expense. For example, if you wrote a check to cover the expense, open the check.

    2. In the detail area, check the expenses that are marked as billable to the customer.

    3. If you find an expense that should not have been marked as billable, click the checkmark in the Billable column for that expense. The checkmark should disappear to indicate that the expense is not billable.

    4. Save the transaction.

      Save the transaction.

  3. When you have finished editing the transactions, return to the invoice. Click the Add Time/Costs button to open the Billable Time and Costs window again.


What if the credit doesn't appear in the Discounts and Credits window?

You can only apply credits that were issued for the same customer and job as the invoice or billing statement. If the credit was issued for a different job or only for the parent customer (without a job designation), the credit cannot be applied to the invoice or billing statement you chose in the Receive Payments window.

For example, if you issued a credit memo for the Living Room job for Kristy Abercrombie, you cannot apply the credit to an invoice for the Kitchen job.

If you mistakenly issued the credit memo to the wrong job, you can edit the credit memo to assign it to a different job. Otherwise, follow these directions to use the credits from one job as payment for another job.


When the customer or job has both an estimate and a sales order

You can create this invoice based on either an existing estimate or one or more existing sales orders. If more than one estimate or sales order exists for this customer or job, you can choose which ones to include on the invoice after you click OK.

If you are not invoicing an existing estimate or sales order, select "Create a new invoice."

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.


Working with sales orders

Use the Create Sales Orders window to record orders for products and services. Generally, sales orders are used to track customer orders until they can be fulfilled and invoiced.

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones. Learn how to upgrade your version of QuickBooks.

Working with sales orders

  • About sales orders (an overview)
  • Filling out a sales order
  • Designing (customizing) a sales order to suit your particular needs
  • Creating an invoice based on a sales order
  • Creating a purchase order based on a sales order


Selecting items to invoice

  1. (Optional) If you want to check inventory quantities by what's actually available, select the Show quantity available instead of quantity on hand checkbox.

    Quantity on hand vs. quantity available

    The quantity on hand is the number of an item currently in inventory. The quantity available is the quantity on hand minus the quantity already reserved on other sales orders or for building inventory assembly items.

  2. For each item, check the quantity on hand (or available), the quantity ordered, and the quantity previously invoiced.

    Note: A negative quantity for On Hand or Available means that this item has already been invoiced for more than the actual quantity on hand or available.

  3. For each item, go to the To Invoice field and enter the quantity to add to this invoice. Enter 0 (zero) if you don't want to invoice any of this item.

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones. Learn how to upgrade your version of QuickBooks.


Deciding whether to invoice all or part of a sales order

Whether you're creating an invoice from one or multiple sales orders, you can choose to include all of the items from the sales order(s) on the invoice, or you can select the items you want to include individually.

To include all items from the sales order(s) on the invoice, select "Create invoice for all of the sales order(s)."

If you don't want to invoice all of the items on the sales order(s), select "Create invoice for selected items."


Viewing a sales order transaction history

The transaction history lists all invoices created from the current sales order.

To open an invoice in the list, select it and click Go To.

To return to or open the sales order, click Edit Sales Order.

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.


Selecting sales orders to invoice

  1. (Optional) To list the sales orders for a different customer or job, click the Customer:Job drop-down list and choose one.

  2. Do either of the following:

    • Select each sales order you want included on the current invoice and click OK.

    • Choose the Select All checkbox and click OK to add all of the sales orders to the invoice.

Creating a partial invoice from selected sales orders

To add only some of the items from one or more sales orders, follow the steps above. After clicking OK, choose Create invoice for selected items in the Create Invoice Based on Sales Order(s) window.

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.


About sales orders

sales orders

Sales orders help you manage the sale of the products and services your customers order. Using sales orders is optional.

Why should I use sales orders?

The following QuickBooks features are only available if you use a sales order to start the sales process.

  • Single invoice for multiple orders: Some of your customers may place orders regularly enough that creating an invoice for every order is not practical or desirable. By using sales orders, you can keep track of multiple orders and then combine them onto a single invoice at an appropriate time, such as at the end of each month.

  • Partial invoicing: When you can only fulfill part of a customer's order, you can create an invoice based on the sales order and select only those items you can fulfill. The sales order keeps track of what has and hasn't been invoiced.

  • Backorder tracking: If you have some but not the entire quantity of a specific item, you can fulfill and invoice the quantity you do have. Then both the sales order and the invoice will show the quantity fulfilled and the quantity on backorder.

  • Sales Order Fulfillment Worksheet: When you have multiple sales orders to fulfill and not enough inventory to fulfill them all, the Sales Order Fulfillment Worksheet can help you decide which orders to fulfill first based on the criteria that are most important to you at the time.

How do I use sales orders?

There are three steps in the process of using a sales order:

  • Step 1: Fill out the sales order

    The ability to create and fill out a new sales order is available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.

    Learn how to upgrade your version of QuickBooks

    At the time a customer places an order, you fill out a sales order with the customer information and a line item for each product and service ordered.

  • Step 2: Fulfill the sales order

    Fulfilling the sales order is simply getting the products or services to your customer.

    Inventory: If you're providing a product you keep in inventory, you can print a pick list from the sales order so you know exactly what to pull from inventory to fulfill the order. If you need to package the products for shipping, you can also print a packing slip and shipping label from the sales order.

    You can fulfill multiple sales orders at once using the Sales Order Fulfillment Worksheet, or you can fulfill them one at a time from the individual sales order forms.

    When you don't have enough inventory to fulfill the order
    If you don't have enough of one or more products (inventory items) to completely fulfill the sales order, you can create a purchase order from the sales order for those products you need.

    Service: If you're providing a service, schedule the service provider.

  • Step 3: Create the invoice

    The last step in completing the sale is creating an invoice based on your sales order.

    Important: When you create and fill out a sales order, you haven't recorded the sale—you've only recorded the information you need to fulfill the order. The sale is recorded only after you create an invoice. For example, items you sell are not deducted from inventory until you create an invoice based on the sales order.


About the Sales Order Fulfillment Worksheet

The Sales Order Fulfillment Worksheet is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

If you track inventory items in QuickBooks and use sales orders, the Sales Order Fulfillment Worksheet can help you decide which sales orders to fulfill when you don't have enough inventory on hand to fulfill them all. It does this by letting you create different "what if?" scenarios to see how fulfilling one set of sales orders affects your ability to fulfill others.

How do I turn the worksheet on?

How does the worksheet work?

When you open the worksheet, it lists all open sales orders and information about each one in different columns.

An open sales order is one that has one or more items that haven't been invoiced yet. Partially invoiced sales orders are included in the list of open sales orders.

You choose a sales order to add it to the current scenario. Choosing a sales order means that you're tentatively marking it to be fulfilled. As soon as you choose a sales order, QuickBooks does some calculations to show you how that choice affects your ability to fulfill the other sales orders in the list. For example, if two sales orders contain the same item and you choose one of those sales orders, the amount that can be fulfilled on the other sales order might go down, changing its fulfillable status from [image] (fulfillable) to [image] (partially fulfillable).

You can manually choose sales orders to be fulfilled, or you can let QuickBooks choose sales orders for you based on the criterion you select. For example, you might want to have QuickBooks choose all sales orders with the earliest ship date that can be completely fulfilled. When choosing sales orders for you based on a criterion, QuickBooks marks all the sales orders that can possibly be fulfilled, given your current inventory levels.

You can use both the manual and automatic choosing methods in the same scenario, choosing some sales orders manually and letting QuickBooks choose others for you. For example, you might manually choose a critical sales order that must be fulfilled before all others, and then let QuickBooks choose from the remaining sales orders those that would bring in the most revenue.

The worksheet is for planning purposes only and does not enter any transactions in QuickBooks. Once you create a fulfillment scenario that best fits your current needs, you can print pick lists from the chosen sales orders to begin the fulfillment process. The sales are recorded only after you create invoices based on the sales orders you fulfill.

Important: The current scenario is not saved when you close the worksheet. If you want to save your work, you must print pick lists (or the sales orders themselves) so you know what sales orders to fulfill. It may be difficult or impossible to create the current scenario again because inventory levels may change before you open the worksheet again.

Explanations of what you see on the worksheet

Sort drop-down list

The main purpose of the sort options is to make it easy to manually choose sales orders for fulfillment. Choosing a sort option moves the sales orders that fit that criterion to the top of the Sales Orders list.

Note: Choosing a different sort option doesn't affect any of the choices you've already made. It only changes the order in which the sales orders are displayed.

You can choose from any of the following sort criteria.

Sales Orders chosen for fulfillment first: Puts all sales orders you've already chosen (with a checkmark in the Choose column) at the top of the list and groups them alphabetically by Customer:Job.

Sales Orders that can be completely fulfilled first: Puts sales orders with a [image] (fulfillable) status in the Fulfillable column at the top of the list.

By the date the Sales Order was entered: Sorts from earliest to latest sales order by the date in the Entered Date column.

By the Ship Date: Sorts from earliest to latest sales order by the date in the Ship Date column.

By Order Number: Sorts from lowest to highest sales order number.

By Customer:Job: Sorts alphabetically by the customer name, and then by job for each customer.

By Open Amount: Sorts from largest to smallest amount in the Open Amount column. The open amount is the total dollar amount for all items on the sales order that have not yet been invoiced (regardless of whether or not you currently have the inventory to fulfill the sales order).

By amount that can be fulfilled: Sorts from the largest amount to smallest in the To Fulfill Amount column. This is the dollar amount for all items on the sales order that can be fulfilled given the current scenario.

Partially invoiced Sales Orders first: Puts sales orders that have been partially invoiced at the top of the list.

Sales Orders list

The Sales Orders list in the upper portion of the worksheet shows all open sales orders with some information about each one in the different columns. Some of these columns are explained below.

Choose: A checkmark in this column means the sales order is included in the current fulfillment scenario. Choosing a sales order can change the information in the Fulfillable and To Fulfill Amount columns of other sales orders in the Sales Orders list that have not been chosen.

Fulfillable: A status icon in this column (in the upper list) shows whether you have the inventory to fulfill all [image], some [image], or none [image] of the items on the sales order. The status of unselected sales orders often changes as you choose different sales orders to fulfill. However, once you choose a sales order, its status is locked in for the current scenario and won't be affected by other choices you make.

Open Amount: Shows the dollar amount that you would invoice if you fulfilled the entire sales order.

To Fulfill Amount: Shows the dollar amount you would invoice if you fulfilled all the items you possibly can fulfill given your current inventory levels and the current scenario. The To Fulfill Amount for a particular sales order is subject to change until you select that sales order for fulfillment. For example, if you have two sales orders that both have the same item and you don't have enough of that item to fulfill them both, choosing one of those sales orders for fulfillment will decrease the To Fulfill Amount for the other sales order.

Partially Invoiced: A Yes in this column means that some but not all of the items on the sales order have already been invoiced.

Choose For Me drop-down button

Selecting a criterion on the Choose For Me drop-down list causes QuickBooks to choose as many sales orders as possible that fit that criterion.

You can also use combinations of criteria by selecting the most important criterion first. Then you can select another criterion that will choose as many sales orders as possible that weren't chosen by the first criterion, and so on. Each time you select a criterion, you'll see a message telling you how many additional sales orders (if any) were chosen.

For each criterion, you can select whether you want QuickBooks to select only those sales orders that can be completely fulfilled (options starting with Full) or to also include those that can be partially fulfilled (options starting with All).

All/Full orders with the earliest order date: Selects as many sales orders as possible, starting with the earliest one by order date.

All/Full orders with earliest ship date: Selects as many sales orders as possible, starting with the earliest ship date (which could be before today's date).

All/Full orders with largest potential revenue: Selects as many sales orders as possible, starting with the largest amount shown in the To Fulfill Amount column.

Can I use both Sort and Choose For Me in the same scenario?

You can choose a sort order anytime without affecting selections made with Choose For Me.

Detail table

The table in the lower portion of the worksheet shows each inventory item for whichever sales order is selected in the Sales Orders list above.

When you choose a sales order in the Sales Orders list, QuickBooks enters the largest possible quantity in the To Fulfill Qty column of each item in the detail table. You can change any item quantity in the To Fulfill Qty column. For example, even though you may be able to fulfill the entire quantity of an item, you might want to fulfill only some of them to leave some available for other sales orders.

Print Options

Selecting a print option prints the pick lists, packing slips, or sales orders for all currently chosen sales orders in the Sales Orders list.

Tell me more about pick lists and packing slips

A pick list is for pulling the items on a sales order from inventory, while a packing slip shows exactly what items are included when you deliver or ship an order to your customer. Because the actual quantity of items in inventory may not always match the quantity shown in QuickBooks, it's a good idea to print pick lists and pull items from inventory before printing packing slips. If any quantity pulled from inventory is different than the quantity on the pick list, the actual quantity pulled should be noted on the pick list and then changed in the sales order before printing the packing slip. You should also adjust your inventory for that item.

See also

Using the Sales Order Fulfillment Worksheet


Print settings you can adjust for sales orders

Select a different printer

Select the type of paper you print on

Print lines around fields

Print multiple copies of the sales order

Correct misaligned text


If you turn off the sales order feature

QuickBooks retains all sales orders you have created. However, if the sales order feature is off, you can't display your sales orders from the Customers menu, and Sales Orders does not appear as a general transaction type on the Customer Center. If you want to view sales orders while the feature is turned off, run a transaction report, then QuickZoom to view a sales order.

  1. Go to the Reports menu, choose Customers & Receivables, and then click Transaction List by Customer. Shortcut

  2. Customize and filter the report as necessary to display the transactions you want to see.

  3. QuickZoom on a transaction to open the sales order.

Note: If you know which customer has an existing sales order, you can also find the sales order on the Customer Center. Select the customer on the Customers & Jobs tab, then choose All Transactions in the Show drop-down list. Sales orders will be included in the Transactions list.

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.


Sales order terms explained

Sales orders track a lot of different information and use some specialized terms to do so:

  • Item: The items or services that appear on the sales order.

  • Available: The number of items that you have in your physical inventory, minus the items or services that are on all other sales orders. This information appears on forms when the "Show quantity available instead of quantity on hand" option is selected.

  • On Hand: The number of items that you have in your physical inventory, regardless of how many are included on other sales orders. This information appears on forms when the "Show quantity available instead of quantity on hand" option is cleared.

  • Ordered: The number of items or services that appear on the sales order.

  • Prev. Invoiced: The number of items or services that you previously invoiced for a customer or job.

  • To Invoice: The number of items or services that you want to add to an invoice for a customer or job.

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.


Filling out a sales order

work order

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones. Learn how to upgrade your version of QuickBooks.

  1. Make sure the sales order feature is turned on.

    "Turning the sales order feature on and off" goes here

  2. Click Home.

  3. In the Customers section, click Sales Orders. Shortcut

  4. If the current sales order form doesn't fit your needs, select a different template or edit the current sales order template to create a new one.

    To select a template, click the Template drop-down arrow near the top right-hand corner and click a template.

    Once you fill in the sales order and save the transaction, this template will become the preselected template whenever you use the sales order form again.

  5. If you will print and send this sales order or e-mail it to your customer, preview the form's print format to make sure this is the form you want to use.

    Note: The form's appearance onscreen is not necessarily the way it will look when it's printed or e-mailed.

    To preview the form's print and e-mail format, click the Print drop-down arrow and then click Preview.

    Print drop-down menu

    When should I send sales orders to my customers?

    Sending sales orders to customers is optional. You need to decide what makes sense for your business. For example, if you have customers who place several orders each month but you only send them an invoice once a month, you can send sales orders to keep them informed of orders they've placed. In this example, you'd probably want to include a customer message like the following on each sales order: "Not a bill - invoice to follow."

  6. Click the Customer:Job drop-down arrow near the top of the sales order and then do one of the following:

    • Click an existing customer or job.

      or

    • Click <Add New> and then enter the customer information.

  7. (If you use class tracking) Enter the class information.

    :"Class" goes here

    About class tracking

  8. In the detail area, enter the line items, that is, the products and services you're selling.

    To enter a line item

    Note: If you're using a custom template, the column names may be different than the ones in the steps below.

    1. Click anywhere in a line.

    2. Click the drop-down arrow in the Item column and then do one of the following:

      • Click an existing item.

        or

      • Click <Add New> and then fill out the information in the New Item window.

      When you select or add an item, the description and amount are filled in for you on the sales order. You can change this information if you need to.

    3. Enter a quantity in the Ordered column.

      Checking how many items are available in inventory

      If you're using QuickBooks to track inventory, an icon appears in the Ordered column. Click the icon to see how many of this item are currently available.

    4. (If unit of measure is turned on and set to Multiple U/M Per Item) Do one of the following:

      • Leave the default unit of measure.

      • Click the U/M drop-down arrow and then click Convert to have QuickBooks calculate the current quantity of the item in the new unit of measure.

        For example, if you originally have 6 feet and want to change the unit of measure to yards, the converted quantity becomes 2 yards. The rate or amount stays the same.

      • Click the U/M drop-down arrow and then click Change to change the rate or amount but keep the same unit quantity.

        For example, if you change the unit from 1 box to 1 case, there will be more units in the case than there were in the box, which results in a higher rate or amount.

      • Click <Add New> and then fill out the information in the New Unit of Measure window.

    5. (If you use price levels) Do one of the following:

      • Leave the default rate (price).

        or

      • Click the Rate drop-down arrow and then click a price level.

    To insert a line item between two others

    1. Click where you want to insert the new line.

    2. Go to the Edit menu and click Insert Line.

    To delete a line item

    1. Click the line you want to delete.

    2. Go to the Edit menu and click Delete Line.

  9. (If necessary) Change any sales tax information.

    "Changing sales tax information for a specific sale" goes here

  10. (Optional) If you will print or e-mail this sales order to your customer, you can add a customer message to the sales order form.

    "Printing customer messages on sales orders" goes here

  11. (Optional) Enter a memo.

    The memo is a reminder to you and is not shown on the printed sales order. It is displayed in the onscreen sales order and in the Open Sales Orders by Customer report.

  12. If you will print or e-mail this sales order to your customer, preview the form's print format one last time to make sure it contains everything you expect it to.

    Why doesn't my printed form show the information I see onscreen?

    With custom forms, you can specify what types of information you want to see onscreen when filling out and looking up sales orders. You can also specify separately what information you want your customers to see on the printed sales order. This means that the information you see onscreen will often not match the information on the printed form.

    To change information on the printed sales order

  13. (Optional) Select the method you want to use to send the sales order to your customer.

    "Selecting a method for sending a sales order" goes here

  14. Save the sales order.

See also

  • About sales orders

  • Fulfilling a sales order

  • Creating an invoice based on a sales order

  • Creating a purchase order based on a sales order

  • Making changes to a sales order


Selecting a method for sending a sales order

work order

You can send sales orders by printing and mailing them or by e-mailing them directly from QuickBooks (requires an Internet connection). In either case, you can print or e-mail sales orders one-by-one, or you can mark each one to be sent later and then print or e-mail a batch all at once.

  • To print the sales order now, click the Print drop-down arrow and choose Print.

    Print drop-down menu

  • To mark this sales order for printing later as part of a batch, select the "To be printed" checkbox near the bottom of the sales order.

  • To print a batch of sales orders now

    Printing batches of checks, invoices, or other forms goes here

  • To e-mail the sales order now

    E-mailing sales orders goes here

  • To mark this sales order for e-mailing later as part of a batch, select the "To be e-mailed" checkbox near the bottom of the sales order.

  • To e-mail a batch of sales orders now

    1. Click the E-mail drop-down arrow and choose Send Batch.

      E-mail drop-down menu

    2. Do one of the following:

      • To include all the sales orders in the Forms To Send list, click Select All.

      • To select sales orders individually, click in the left-most column to add a checkmark next to each sales order you want to send.

    3. (Optional) To check the e-mail address and message text for a sales order, click on it to display that information in the area below the list.

    4. If you need to change any e-mail information, click on the sales order and click Edit E-mail.

    5. When the sales orders are ready to send, click Send Now and follow the prompts.


Fulfilling a sales order

work order

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones. Learn how to upgrade your version of QuickBooks.

After filling out a sales order, the next step is to fulfill or process it by providing the merchandise or services listed on the sales order. Providing merchandise often involves pulling the ordered items from inventory, packing them, and then delivering or shipping them. QuickBooks helps you with this process by letting you print inventory pick lists, packing slips, and shipping labels directly from sales orders.

Why use pick lists?

For reasons such as breakage, theft, and entry errors, the actual quantity of an item in inventory may not always match the quantity in QuickBooks. For this reason, it's a good idea to use pick lists when pulling inventory items to fulfill a sales order. A pick list includes a column for writing down the actual quantity picked for each item. Then, if any of the quantities picked are not the same as the quantities on the sales order, you can modify the sales order before printing the packing slip and before creating an invoice based on the sales order. You should also adjust your inventory in QuickBooks to show the actual quantity on hand for any item with a discrepancy.

Note: You can print the pick lists and packing slips for multiple sales orders at once using the Sales Order Fulfillment Worksheet.

  1. If you're printing a pick list or packing slip, make sure the template you want to use is currently selected.

    "Selecting templates for pick lists and packing slips printed from sales orders" goes here

  2. Open the sales order.

    "Viewing a list of all sales orders" goes here

  3. Click the Print drop-down arrow and choose the form you want to print.

    Print drop-down menu

  4. If you're printing a pick list or packing slip...

    1. Review the print settings and make any necessary changes.

    2. Click Print.

    If you're printing a shipping label...

    1. Review the print settings and make any necessary changes.

    2. Click Print.

  5. Use the forms you printed to gather, pack, and ship the order.

When you don't have enough inventory to fulfill the order
If you don't have enough of one or more products (inventory items) to completely fulfill the sales order, you can create a purchase order from the sales order for those products you need.

Once you've fulfilled the sales order, you need to create an invoice.

See also

  • About sales orders

  • Finding a sales order

  • Printing pick lists and packing slips from the Sales Order Fulfillment Worksheet

  • Customizing your sales order forms


 Create an invoice based on a sales order 20 Create an invoice based on a sales order 10 Create an invoice based on a sales order 10 Create an invoice based on a sales order 10 Create an invoice based on a sales order 10 Invoice from an estimate or sales order 20 Invoice from a sales order 20

Creating an invoice from a sales order

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones. Learn how to upgrade your version of QuickBooks.

There are two ways to create an invoice from a sales order: by starting from an existing sales order or by starting with a new invoice. If you want to create an invoice for more than one sales order, you have to start with a new invoice.

Note: You can invoice for part of a sales order now and invoice the rest later. The sales order keeps track of what you've invoiced and what you haven't.

What happens when I create an invoice from a sales order?

The status of each item and the overall sales order changes depending on how many items you invoiced.

  • For each item invoiced in full: The item is marked as closed on the sales order with a check mark in the Clsd column.

  • For each item partially invoiced: The Backordered column appears on both the sales order and the invoice with the quantity of that item not yet invoiced.

    You may have to customize your invoice template for the Backordered column to appear on invoices.

    1. Select Custom S.O. Invoice from the Template drop-down menu at the top right of the form.
    2. Click Customize to open the Customize Template window.
    3. Select an appropriate template and then click Edit.
    4. Click the Prog Column tab and place a check in the boxes for Backordered. You can choose to have the Backordered column to appear on screen, when printed, or both.
    5. Click OK.

  • If all items are invoiced in full: All items are marked as closed with a check mark in the Clsd column and the sales order is marked as Invoiced in Full.

Decide where to start:

  • From an existing sales order (invoice for one sales order)

    1. Find an open sales order and open it.

    2. Click the Create Invoice drop-down arrow and choose Invoice.

      Create Invoice drop-down menu

    3. Choose an option:

      • Select "Create invoice for all of the sales order(s)" to add all items from the sales order to the invoice.

      • Select "Create invoice for selected items" if you want to put only some of the items on the invoice. In the list of items, enter a quantity in the To Invoice column for each item. If you don't want to invoice any of a particular item, enter 0 (zero) as the quantity.

        Note: If you select the "Show quantity available instead of quantity on hand" checkbox, the number in the Available column is the quantity on hand minus any items already reserved for other transactions.

    4. Make any necessary changes to the invoice.

    5. Save the invoice.

  • From a new invoice (invoice for one or multiple sales orders)

    1. Click Home and then click Invoices in the Customers section.

    2. If the current invoice form doesn't fit your needs, select a different template or edit the current template to create a new one.

      To select a template, click on the Template drop-down list near the top right-hand corner and choose a template.

      Once you fill in the sales order and save the transaction, this template will become the preselected template whenever you use the sales order form again.

    3. Click the Customer:Job drop-down list and select a customer or job with an open sales order. The Available Sales Orders window appears.

      Note: If the invoice appears instead, the customer or job you chose doesn't have any open sales orders.

    4. Select one or more sales orders that have items you want to include on the invoice.

    5. Choose an option:

      • Select "Create invoice for all of the sales order(s)" to add all items from all the sales orders to the invoice.

      • Select "Create invoice for selected items" if you want to put only some of the items on the invoice. In the list of items, enter a quantity in the To Invoice column for each item. If you don't want to invoice any of a particular item, enter 0 (zero) as the quantity.

        Note: If you select the "Show quantity available instead of quantity on hand" checkbox, the number in the Available column is the quantity on hand minus any items already reserved for other transactions.

    6. Make any necessary changes to the invoice.

    7. Save the invoice.

See also

  • About sales orders


Creating a purchase order from a sales order

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones. Learn how to upgrade your version of QuickBooks.

What happens when I create a purchase order form a sales order?

Creating a purchase order from a sales order does not change the status of the sales order. The two forms are not linked in any way.

  1. Find and open the sales order.

    "Viewing a list of all sales orders" goes here

  2. Click the Create Invoice drop-down arrow and choose Purchase Order.

    Create Invoice drop-down menu

  3. Choose an option:

    • Select Create purchase order for all allowed items to add all allowable items from the sales order to the purchase order.

      The following types of items are allowed on a purchase order: Inventory Part, Inventory Assembly, Non-Inventory Part, Fixed Asset, Service, Other Charge, Group, Subtotal.

    • Select Create purchase order for selected items if you want to put only some of the items on the purchase order. Then select each item you want on the purchase order and enter a quantity.

      The items are displayed in the same order as they appear on the sales order. If there are a lot of items in the list, you may want to select the Sort by preferred vendor checkbox to make items easier to find.

  4. Click the Vendor drop-down list and choose a vendor.

  5. Make any necessary changes to the purchase order.

  6. Save the purchase order.

See also

  • About sales orders


Selecting templates for pick lists and packing slips printed from sales orders

This feature is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

Only the QuickBooks Administrator can do this.

  1. Open the sales and customers preferences.

    Opening sales and customers preferences

  2. In the Sales Orders area, do one of the following:

    • Click the Packing Slip drop-down and choose a template.

    • Click the Pick List drop-down and choose a template.


Making changes to a sales order

editing

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones. Learn how to upgrade your version of QuickBooks.

You can change a sales order after saving it.

What happens when I change a sales order that has a backordered item?

If you're using sales orders to track backorders, be aware that changing an item's Ordered quantity automatically changes that item's Backordered quantity on both the sales order and any invoices you may have already created based on the sales order.

  1. Find and open the sales order.

    "Viewing a list of all sales orders" goes here

  2. To change the sales order, do any of the following:

    • To insert a new line, right-click in the row where you want to add the line and then click Insert Line. The line you click and all lines below it are moved down one line.

    • To delete a line, right-click in the line and then click Delete Line.

    • To replace one item with another, choose a different item in the Item drop-down list.

  3. Make any other necessary changes.

  4. Save the sales order.


Memorizing a sales order for future use

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.

Why memorize?

Why memorize?

  1. Go to the Customers menu and click Create Sales Orders. Shortcut

  2. Fill in the line items that you want to appear on the memorized sales order.

    If the information in other fields change with each sales order you prepare, leave them blank when you memorize the form. For example, you can enter items, but not quantities.

  3. Go to the Edit menu and click Memorize Sales Order.

  4. Type a name that will help you recognize this sales order when you look for it on the Memorized Transaction list.

  5. Make sure that the How Often field says Never and leave the other fields in the Memorize Transactions window empty.

  6. Click OK to memorize the sales order.

See also

  • Recalling a sales order you've memorized


Turning the sales order feature on and off

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.

Only the QuickBooks Administrator can do this.

  1. Open the sales and customers preferences.

    Opening sales and customers preferences

  2. Select Enable Sales Orders. This gives you the ability to display and fill out the sales order form.

  3. To have QuickBooks warn you when you try to record a sales order with the same number as an existing sales order, select Warn about duplicate Sales Order numbers.

  4. If you don't want QuickBooks to print items with zero amounts, select Don't print items with zero amounts.

  5. Click OK.

Note: If you turn off the Sales Order feature, you can work with existing sales orders but cannot create new ones.

See also

  • Overview of using sales orders in QuickBooks

  • Turning the feature off after you've created sales orders

  • Creating a sales order


Printing a sales order

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.

  1. Open the sales order.

  2. Click the Form Template drop-down list and click the template you want to use.

  3. (Optional) To see how a sales order looks before printing, click Preview.

  4. Click Print.

  5. In the window that appears, check the print settings for your printing job and make any necessary changes.

  6. Click Print.

See also

  • What print settings you can adjust

  • Customizing the sales order form


Printing customer messages on sales orders

Printing a message to your customer on the sales order

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.

If you want to print a message to your customer on the sales order, use the Customer Message field. Choose the message you want to print from the drop-down list next to the Customer message field. The message you select appears on the sales order when you print it.

If you don't see the message you want in the drop-down list, you can write a new message and add it to the list.

  1. Click the drop-down list and then choose Add New.

  2. Type your message in the Message field of the New Customer Message window and click OK.

If you want to add information for your own records that you don't want your customer to see, use the Memo field. Information you type in the Memo field appears on the sales order form on which you enter it, and on reports that contain information about that sales order.

If you want to edit or delete an existing customer message, use the Customer Message list.


Recalling a sales order you have memorized

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.

  1. Go to the Lists menu and click Memorized Transaction List.

  2. Select the item to reenter and click Enter Transaction.

  3. Select the sales order you want to use.

  4. Click Enter Transaction.

  5. Make any changes or additions you want to the information already displayed.

    This does not change the memorized sales order; you will be able to reuse the memorized sales order as you originally recorded it.

  6. Save the sales order.

    Save the sales order.

See also

  • Memorizing a sales order for future use


Reviewing and changing a sales order

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.

  1. Open the sales order.

  2. (Optional) Click Print to create a copy of the original sales order for your records.

  3. Enter your changes on the sales order form.

    QuickBooks automatically recalculates totals when you make changes.

  4. Save your changes.

    Save your changes.

Related topics

  • Adding, deleting, or changing items on the sales order

  • Printing a sales order

  • Customizing the sales order form

  • Memorizing a sales order for future use


Viewing a list of all sales orders

Portions of this feature are available only in the Premier and Enterprise Solutions editions. In QuickBooks Pro, you can work with existing sales orders but cannot create new ones.

  1. Click Customer Center.

  2. On the Transactions tab, click Sales Orders.

    QuickBooks displays a list of all sales orders. Use the Filter By and Date drop-down lists to refine the list of sales orders displayed.

If you want to see only sales orders for a particular customer or job, select the customer or job on the Customers & Jobs tab. Then choose Sales Orders from the Show drop-down list above the transactions.

See also

  • Working with customer transactions


Why memorize a sales order?

If you frequently type the same line items on your sales orders, you can memorize the sales order so that you won't have to re-enter the line items each time. When you want to use your memorized sales order, just choose the sales order from your Memorized Transaction list. You can then edit the sales order as needed.


Billing statement (glossary definition)

What is a billing statement?

A billing statement (or simply statement) lists the charges that a customer has accumulated over a period of time.

Use statements when you:

  • Bill customers periodically, such as once a month.

  • Want to let your customers know how much is past due from previous billing periods (30 days past due, 60 days past due, and so on).

To create a statement, enter each charge individually in the customer's register. When it's time to send the statement, preview the statement information, decide whether to add finance charges, and then print the statement.

See also

  • Reminder statement


Invoice (glossary definition)

What is an invoice?

An invoice lists what you sold to a customer and shows the quantity and cost of each item.

In QuickBooks, an invoice is a form on which you record details about a sale to a customer who owes you money. It lists the services you're providing or the products you're selling (your "items"). It also shows the quantity and price or rate of each item. If you need to make automatic adjustments to prices (for example, discounts or markups), invoices will work for you.

Each invoice stores information that you can draw from later when you analyze your business. For example, if you want to know the sales income for each item you sold, you can create a report (Sales by Item Summary) that provides those numbers. The line item detail on your invoices makes this possible.


Reminder statement (glossary definition)

What is a reminder statement?

A reminder statement summarizes a customer's account with your company by listing recent invoices, credit memos, and payments received. You use reminder statements when you bill through invoices but want to remind your customers about delinquent payments.

Reminder statements are different from other "forms" in QuickBooks (such as invoices, sales receipts, or checks). Because QuickBooks already has all the information you need to create reminder statements, you don't have to fill them out. Instead, you review the information that will appear on each statement, decide whether to add finance charges, and print them.

See also

  • Billing statement


How customer registers work

QuickBooks provides a register for each customer on your Customers & Jobs list. The register lists all the accounts receivable (A/R) transactions related to that customer. These can include:

  • Statement charges (if you send billing statements)

  • Invoices (if you bill through invoices)

  • Payments received from the customer

  • Credit memos and refund checks

  • Discounts applied when you received payment

  • Finance charges

Customer registers do not show cash sale receipts. (Because the customer pays in full, a cash sale is not an accounts receivable transaction.)

The customer register has two primary uses:

  • Preparing billing statements

  • Viewing a customer's accounts receivable

See also

  • Displaying a customer register

  • Setting up for automatic charge entry

  • Memorizing charges for new customers


Choosing between invoices and billing statements

QuickBooks provides two ways for you to bill your customers:

  • Invoices with or without reminder statements

  • Billing statements

    Topic goes here

Invoices and reminder statements serve the needs of most businesses, but if you bill periodically for charges that accumulate over time, you may want to consider using billing statements.

See also

  • Limitations of billing statements

  • Creating invoices

  • Creating reminder statements

  • Entering charges for billing statements


What's important about the Create Statements window

You use this window to enter the information that QuickBooks needs to create statements.

Statement Date

Statement Date

Statement Period

Statement Period

All open transactions

All open transactions

Select Customers

Select Customers

View Selected Customers

View Selected Customers

Template

Template

Customize button

Customize button

Create one statement

Create one statement

Print statements by zip code

Print statements by zip code

Don't create statements...

Don't create statements...

Finance Charges

Finance Charges

Preview

Preview

Print

Print

E-mail

E-mail

See also

  • Creating statements

  • Entering statement charges

  • Entering customer payments

  • Customizing statement forms

  • Writing collection letters using Microsoft Word


What's important about the Transaction History window (statement charges)

This window lists all of the payments, deposits of payment line items, credits, and discounts that you applied to the current statement charge.

  • To open the statement charge, click Edit StmtChrg.

  • To go to a transaction, select the transaction and click Go To.


How the dates work on statements

When you create statements:

For a balance forward statement type, the statement period dates are automatically calculated based on the last statement creation for the company file. You can change the ending date manually if necessary. When you Preview or Print the statement, the Statement Date field is updated to the ending date that you entered.

For statements with open transactions, the Statement Date field is automatically calculated based on the previous statement date for this customer. You must also decide whether to include past due transactions based on the number of days you enter.

When you print statements, QuickBooks:

  • Enters the statement date in the Billed Date field of the customer register for each item on the statement.

  • Calculates when the payment is due on the basis of the terms for that customer, and fills in the Due Date field of the customer register with the appropriate due date.

For both types of statements, QuickBooks updates the due date on statement charges if the field is blank. This preserves aging information on statement charges.

See also

  • Setting up payment terms

  • Balance forward versus open transactions statements


What appears on a reminder statement

A reminder statement summarizes a customer's account with your company by listing recent invoices, credit memos, and payments received. You use reminder statements when you bill through invoices but want to remind your customers about delinquent payments.

Reminder statements are different from other "forms" in QuickBooks (such as invoices, sales receipts, or checks). Because QuickBooks already has all the information you need to create reminder statements, you don't have to fill them out. Instead, you review the information that will appear on each statement, decide whether to add finance charges, and print them.

The following information prints on reminder statements:

  • Description

    (For statement charges only) The Description field includes the information you entered about each item on the Items list and any text you included in the Memo field on the invoice. Edit the text, if necessary, in the in the Memo field of the invoice on which you entered it.

    If the reminder statement contains invoices, credit memos, and payments only, item descriptions are not displayed in the Description field.

  • Balance forward (the total amount owed prior to the current statement period)

  • Date, number, amount, and description of each invoice in the statement period

  • Finance charges assessed against the customer

  • Discounts entered in the Receive Payments window

  • Balances

    • Current balance (the non-overdue portion of the balance forward, plus new statement charges minus payments received)

    • 1 to 30 days overdue

    • 31 to 60 days overdue

    • 61 to 90 days overdue

    • More than 90 days overdue

    • Total amount due (The Total field is not displayed if you removed it by customizing the template.)

See also

  • Printing the due date on statements

  • Choosing between billing statements and invoices


Balance forward vs open transactions statements

Balance forward versus open transactions statements

  • Balance forward statements list transactions falling within the statement period. On the printed statement, these are listed in the statement body. Transactions that occurred prior to the From date of the statement period are summarized as a balance forward line.

  • Open transactions statements list all transactions that are open, meaning those with unpaid charges or unapplied payments or credits as of the statement date. On printed statements, these transactions are also listed in the statement body. For open transactions statements, you can choose to filter statement creation according to the number of days overdue.


Using billing statements (if you bill periodically)

If you bill periodically, billing statements may serve your needs. When you use billing statements, you generally do not write invoices. Instead, you keep a record of each customer's charges in a special register called the customer register. When it's time to send out statements, QuickBooks prints the statements by using the entries in the customer registers.

See also

  • Limitations of billing statements

  • How customer registers work


What appears on a billing statement

QuickBooks creates billing statements that summarize activity for a customer during a specified time period. A QuickBooks billing statement includes the following information:

  • Description

    The Description field includes the information that you entered about each item on the Items list and includes any text that you included in the Description field in the customer register when you entered the statement charges. Edit the text, if necessary, in the customer register.

  • Balance forward

  • Date, number, amount, and description for each statement charge that you entered in the register

  • Finance charges

  • Discounts entered in the Receive Payments window

  • Balances

    • Current balance (the non-overdue portion of the balance forward, plus new statement charges minus payments received)

    • 1 to 30 days overdue

    • 31 to 60 days overdue

    • 61 to 90 days overdue

    • More than 90 days overdue

    • Total amount due (The Total field is not displayed if you removed it by customizing the template.)

See also

  • Choosing between billing statements and invoices

  • Printing the due date on statements


How are the costs calculated?

On the Items tab

For inventory parts, non-inventory parts, subcontracted services, and reimbursable other charge items, use your sales price, not your purchase cost.

QuickBooks uses the sales price you entered when you set up your items regardless of the purchase price you entered on the check. For example, if your item price is $10.00, but you write the check for $11.00, the reimbursable expense will show as $10.00, not $11.00. To be reimbursed for $11.00, you would need to change the item price in the Items list.

When setting up an item with a price that varies a lot, enter the price as $0.00. When you change it on the check, the correct amount will appear for the reimbursable expense.

On the Time tab

QuickBooks uses the hourly rate for the service item you assigned to the task; it doesn't use employee payroll information.


Create a statement

  • Go to the Customers menu and click Create Statements.


Customizing statements

QuickBooks enables you to customize the statement format. You can:

  • Rename any column or field.

  • Add or delete columns and fields.

  • Add your company logo to the form.

  • Use the Layout Designer to move and resize fields and columns.

See also

  • Limitations of billing statements

  • Customizing your statement forms


Customize button

Click this button to open the Customize template window where you can:

  • Edit the selected statement template

  • Create a new statement template based on the one you selected

  • Go the template list and use advanced options

Note: To find a predesigned statement template, click Download Templates from the Template drop-down list.


Deleting statement charges

  1. In the A/R or customer register, select the statement charge.

  2. Go to the Edit menu and click Delete Stmt Charge.

  3. Click OK to confirm that you want to delete the statement charge.


Opening the Create Statements window

Go to the Customers menu and click Create Statements.


E-mail statements

Enables you to set up your message before sending it. You can change the To and From addresses, change the body of the cover note, and change other options.


Some fields fill in automatically

QuickBooks fills in some fields when you print statements. For example, if you have previously set up payment terms for the customer, QuickBooks fills in those terms in the Terms field.

If you remove a field that fills in automatically, you won't lose data from future statements. QuickBooks still associates the data with the statement even though the field does not appear on statements when you print them. This gives you the ability to create reports based on the data.


Memorizing statement charges

  1. In the A/R or customer register, select the statement charge.

  2. Go to the Edit menu and click Memorize Stmt Charge.

  3. Click With Transactions in Group.

  4. Click the Group Name drop-down list and choose the memorized transaction group you want to add the customer to.

  5. Click OK.


To open a customer or job register

Choose one of the following two options:

  • Click Customer Center. Select the customer or job that the statement charges apply to. Click New Transactions at the top of the list and click Statement Charges.

  • Go to the Customers menu and click Enter Statement Charges. Verify the name shown in the Customer:Job field. If the charges are for a different customer or job, select the correct customer or job from the list.


Select All

If you make mistakes in selecting and want to start over, click Select All to restore all checkmarks.


Select None

If you want to send only a few forms out of a long list, click Select None to remove all the checkmarks, then click in the checkmark column to restore the checkmarks for the forms that you want to send.


All open transactions as of Statement Date

Click to include all open transactions as of the statement date. If you choose this selection, you can also filter the transactions according to the number of days past the due date. Select the checkbox, and enter the number of days.

See also

  • Customizing forms


Assess Finance Charges

Click this button to charge customers for late payment. QuickBooks can assess finance charges on any late customer payments.

When you assess finance charges, QuickBooks creates an invoice for each customer's finance charge and increases the accounts receivable for that customer.

If you use billing statements, don't print the finance charge invoice that QuickBooks creates. When you send your next statement after assessing finance charges, the finance charges will be reflected on the statement, along with any other statement charges.


Create one statement

Choose whether to create one statement per customer or per job by selecting from this drop-down list.

See also

  • Customizing forms


Date From...To

Date From and Date To

Use these fields to indicate the date range of the statement charges that you want to print.

For example, to print statements for all charges entered in the month of January, 2005, enter 1/1/05 in the Dates From field, and 1/31/05 in the To field.

When you print statements, QuickBooks normally includes only those charges that you entered after the date of the last statement up through today. Postdated charges and older charges are not displayed unless you specifically change the date range of the statement to include them or change the date on the charge.


Dates From and To

These dates determine which transactions appear on the statements. Transactions that occurred before the beginning date or beyond the ending date are not displayed. Normally, QuickBooks sets the beginning date to the day after the ending date for the last statements you printed, and it sets the ending date to today's date. You can change either date.

If you are creating balance forward statements, use the statement period fields to specify the range.

If you are creating open transaction statements, select to include all open transactions as of the statement date, and then choose the number of days past due.


Do not create statements

These options enable you to filter statement creation according to your needs. You can send statements only to customers who owe more than a specified amount and, therefore, skip sending statements to those customers whose balances are less. You can also prevent statements from being created for those customers with no balance and, therefore, avoid creating blank statements. The option to skip inactive customers is used to filter the list when you select all customers, customers of a particular type, or customers with a preferred send option.

Select a checkbox to exclude statements when:

  • Customers or jobs have a zero balance due for the period you chose

  • The balance for customers or jobs is less than an amount you specify in the field

  • Customers or jobs have no account activity for the period you chose

  • Customer is marked inactive on the Customers & Jobs list


Don't Create Statements with Zero Balance

Select this checkbox if you don't want to create and print statements for customers or jobs that don't have a balance due for this billing period.


Print statements by zip code

Select this checkbox if you want to print statements by zip code in the customer's billing address. Printing in zip code order enables you to do batch mailings to groups of customers with the same billing address.


Print due date on transactions

Select this checkbox if you want to print the due date on the transactions listed on your statement.


Print Format

 Print statements 30 Choose a template for printed statements 120 Print statements 30 Choose a template for printed statements 120

Template

Use this drop-down arrow to select the template that you want to use when printing statements. You can use the templates that came with QuickBooks, or you can create your own.

See also

  • Customizing forms


Print One Statement

Choose one of the following options:

  • Select "For each customer" to print a statement summarizing the balances for all jobs with a customer.

  • Select "For each job" to print a statement for each job.


Show invoice item details

Show invoice item details on statements

Select this checkbox if you want to show invoice item details on statements.


Statement Date

This date is displayed on the top of the printed statements and in the "Billed Date" field of each customer's register.

Changing this date changes the date due for statement charges.


Statement limitations

In QuickBooks, billing statements have these limitations:

  • You cannot record sales tax, percentage discounts, payment items, or group items as a separate charge on a billing statement. To bill for any of these, you must use an invoice (the invoice total will show on the statement).

  • You cannot enter multiple-paragraph descriptions of services provided or products sold (you can enter multiple-paragraph descriptions on an invoice).

  • You cannot group related charges together and subtotal them (you can group and subtotal charges on an invoice).

  • A charge on a billing statement can represent only one item (in contrast, an invoice can represent many items). You must enter a separate statement charge for each service or product that you sell.

  • You cannot add a message such as "Thank you for your business" to a billing statement (you can add such a message to an invoice).

  • Some of the customizing options that apply to invoices in QuickBooks do not apply to billing statements. Specifically, you cannot add custom fields to the statement form.


View Selected Customers

  • Displays the list of customers for whom you've chosen to create statements.


Can I see how the statement will look before I print it?

Yes. Although QuickBooks does not provide a window for statements like it does with other business forms, you can get an advance look at what will appear on each printed statement if you click Preview in the Create Statements window.


Reminder statements work with invoices

When you use invoices to bill your customers, you can also send reminder statements to notify your customers about delinquent payments.

A reminder statement summarizes what you've billed previously through invoices by listing the invoices you've sent, credits you've given, and any payments you've received.

You don't have to enter more data to create a reminder statement—QuickBooks already knows what needs to appear on the statement.


Aligning quantities on printed statements

You can align numbers on printed forms by adding trailing zeros to quantities.

Note: This option is not available on predefined (standard) templates for statements or sales receipts.

  1. Open the Additional Customization window.

    "Open the Additional Customization window" topic goes here

  2. If you receive a message about editing a predefined template and you are trying to customize a sales receipt template or a statement template, click Cancel and select a different template to edit or duplicate the template. Predefined statement templates and sales receipt templates do not have this option.

  3. Click the Columns tab and then click the Print option in the Quantity row.

    Note: If the Columns tab doesn't show in your Customize window, you are editing a predefined template. You can still align quantities on forms that use this predefined template (but not for predefined statement or sales receipt templates).

  4. Click the Format tab.

  5. Click Print Trailing Zeroes.

    Why can't I choose this option?

    If this option is unavailable, click the Columns tab to make sure you selected the Print option in the Quantity row.

  6. In the Minimum number of decimal places drop-down list ("Number of decimal places" in the statement or sales receipt templates), select the number of decimal places to add.

    See examples of how the quantities will look on your forms

    Example

  7. Click OK.

  8. If necessary, open the form.

  9. In the form, click Print at the top of the window and then click Preview to see if the quantities are aligned correctly on the printed form.

See also

  • Customizing your forms


Preparing billing statements

If you use billing statements to bill your customers, you enter the statement charges directly in each customer's register. The register keeps a running record of the charges and shows the customer's balance. When it's time to mail the statements, all you have to do is print them.

A customer's register also shows payments received from the customer. You cannot enter customer payments directly into the register yourself. QuickBooks enters each payment when you record it in the Receive Payments window.

Every transaction in a customer's register also appears in your accounts receivable register. In fact, the customer register is simply a special view into your A/R register. To provide this view, QuickBooks selectively omits all transactions not related to the customer.

If necessary, you can enter all your statement charges directly into your A/R register instead of into the individual customer registers. If you have only a few customers, or if you want to see all your statement charges listed in one place, you may prefer the A/R register. Of course, each charge you enter in the A/R register also appears in the appropriate customer register.


Viewing a customer's transactions and balance (A/R)

Whether or not you send billing statements to your customers, you can always use a customer's register to see a list of the transactions that affect the customer's balance.

If you send invoices to the customer, the invoices are displayed in the register.

As with customer payments, you cannot enter invoices into the register yourself; QuickBooks enters each invoice for you when you record it in the Create Invoices window. The only transactions you can enter directly in a customer register are statement charges for billing statements.

See also

  • Displaying a customer register


How do I customize the date range? (Statements)

How do I customize the date range?

When you open the Create Statements window, QuickBooks automatically begins the date range with the day after the end of the last statement date range you printed. You can change the range if necessary.

QuickBooks also uses the last date in the date range when setting the Statement Date, but you can also change this date.


Creating statements

Can I view a statement without printing it?

"Can you view a statement without printing it?" topic goes here

How do I add a customer message to a statement?

"topic goes here"

  1. Go to the Customers menu and click Create Statements.

  2. If QuickBooks displays a choice of accounts, choose the A/R account for the statements that you want to print.

    Note: QuickBooks displays the A/R Account field only when your chart of accounts contains more than one accounts receivable account.

  3. Verify that the statement date is the one that you want to use.

    Note: The statement date field is displayed on the top of the printed statements and in the Billed Date field of each customer's register. If you change the date, you are also changing the date due for statement charges.

  4. Choose to create statements for transactions within a specified date period.

    What the dates mean

    "What the dates mean" topic goes here

    Shortcuts for entering dates

    "Shortcuts for entering dates" goes here

  5. (Optional) Create statements for all open transactions as of the statement date.

  6. Choose the customers for whom you want to print statements.

    How do I choose the customers?

    "How to choose the customers" topic goes here

  7. Click the Template drop-down list and choose the template that you want to use to print the statements.

    "Select template in the form" topic goes here

  8. (Optional) If you performed more than one job for the customers you selected and if you want QuickBooks to print a separate statement for each job, select Per Job. Otherwise, QuickBooks prints a consolidated statement for each customer.

  9. If you don't want QuickBooks to print statements for customers with a zero balance, select the option to exclude them.

  10. Choose from the following additional options:

    • Show invoice details on statements

    • Print statements by zip code

    • Exclude customers with a balance less than a specific amount, no account activity, or customers marked inactive

  11. (Optional) Click Assess Finance Charges to add finance charges to the statements.

  12. Click Preview to review the information that will appear on the statements.

    "Preview" topic goes here

  13. Click Print or E-mail, depending on how you want to send the statements to your customers.

See also

  • Customizing your statement forms

  • Changing the statement form

  • Assessing finance charges

  • Writing collection letters using Microsoft Word


Sending multiple statements by e-mail

If you have more than one customer to send statements to, you can have QuickBooks send the statements out in a single batch.

  1. Go to the Customers menu and click Create Statements.

  2. Select the customers that you want to create statements for.

  3. Click View Selected Customers to verify your selection.

  4. Click E-mail.

  5. In the Select Forms to Send window, make changes as necessary.

  6. Click Send Now.

See also

  • Sending statements later in a batch

  • Receiving payments online

  • Signing up for QuickBooks Online Billing


Printing reminder statements

You can send reminder statements to customers. Reminder statements show how much customers owe on each invoice and how long each amount has been outstanding. You can also assess finance charges on outstanding balances. As you enter invoices, customer payments, and credit memos day to day, QuickBooks tracks the information necessary to create reminder statements.

  1. Make sure your printer is turned on and is online.

  2. Make sure that the correct paper is in the printer.

    If you are printing onto statement forms, position the forms the same way that you position invoice forms.

  3. Go to the Customers menu and click Create Statements.

  4. If QuickBooks displays a choice of accounts, choose the A/R account for the statements that you want to print.

    Note: QuickBooks displays the A/R Account field only when your chart of accounts contains more than one accounts receivable account. Most companies have only one A/R account.

  5. Click the Template drop-down list and choose the template that you want to use to print the statements.

    To create a new template for this printing job, choose Customize from the list (or click the Customize button). When you finish setting up the template, QuickBooks selects it and continues with printing.

  6. Enter the statement date.

    This date appears on the top of the printed statements and in the Billed Date field of each customer's register.

  7. Enter the beginning and end dates of your statement billing period.

    What the dates mean

    Shortcuts for entering dates

  8. Choose the customers you want to print statements for.

  9. If you performed more than one job for the customers that you selected and if you want QuickBooks to print a separate statement for each job, select Per Job. Otherwise, QuickBooks prints a consolidated statement for each customer.

  10. You can choose whether to show invoice details on the statements by selecting the checkbox.

  11. To print statements in zip code order, select the checkbox.

  12. If you don't want QuickBooks to print statements that have a zero balance, select the Don't print statements with a zero balancecheckbox.

    (Optional) You can, instead, specify a balance amount required for statements to be printed, and you can also exclude accounts with no activity or inactive customers.

  13. Click Preview if you want to review the information that will appear on the statements.

    Note: All information that you entered in the Memo field on invoices prints on the reminder statements created for the customer:job.

  14. (Optional) Click Assess Finance Charges to add finance charges to the statements.

  15. Click OK.

  16. In the Print window, view the assumptions that QuickBooks has made about your printing job.

    Make any changes needed.

  17. Click Print.

See also

  • Writing collection letters using Microsoft Word


Telling QuickBooks which customers you want to create statements for

  • Click All Customers to select all your customers.

  • Click Multiple Customers to select only certain customers. Then click Choose to display a list of customers and jobs. If you want to print a statement for a particular job, select only that job.

  • Click One Customer to select just one customer. Use the list to select the customer.

  • Click Customers of Type to select only those customers who match a specific customer type. Use the list to select the customer type.

  • Click Preferred Send Method to select customers to whom you send only e-mail.


Printing separate statements for each job

If you performed more than one job for the selected customers and if you want QuickBooks to print a separate statement for each job, select Per Job. Otherwise, QuickBooks prints a consolidated statement for each customer.


Printing statements

In the Print Statements window, review the assumptions that QuickBooks has made about your printing job. Make any necessary changes.

Select a different printer

Print multiple copies of each statement


Entering charges for billing statements

Watch a 4-minute tutorial about entering charges and creating a billing statement

Entering charges is the first step in preparing billing statements to send to your customers. You enter the charges directly into each customer's register. You can also transfer reimbursable expenses to a billing statement.

  1. Open the appropriate customer register.

    Open the appropriate customer register.

    Important: If the Customers & Jobs list shows more than one job for the customer, select the correct job. QuickBooks maintains a separate register for each job.

  2. (Optional) Change the date of the statement charge.

    Why you might want to use a different date

  3. In the Item field, enter the item you use to track this kind of charge.

  4. Enter the quantity in the Qty field.

  5. (Optional) Edit the description that QuickBooks provided in the Descriptionfield.

    How QuickBooks uses the description

  6. If you have more than one A/R account, click the account that you want to use from the Account drop-down list.

  7. (Optional) Assign a class to the sale.

  8. Click Record to record the charge.

  9. If you have other charges to enter:

    • If the charges apply to the current customer or job, continue to enter them in the register below the charge you just entered.

    • If the charges apply to a different customer or job, choose that customer or job from the Customer:Job drop-down list at the top of the register and enter the charges.

  10. When you're ready, you can create the billing statement.

You can use the A/R register instead

You can enter all your statement charges directly into your accounts receivable register instead of the individual customer registers. If you have a few customers, or if you like to see all your statement charges listed in one place, you may prefer the A/R register. Of course, each charge you enter in the A/R register also appears in the appropriate customer register.

See also

  • Including reimbursable expenses on a billing statement

  • How customer registers work

  • Choosing between invoices and billing statements

  • Limitations of billing statements

  • Deleting statement charges


Postdating a charge

If you don't want the charge to appear on the next statement, change the date to the date when you want the charge to appear. For example, if the charge is an annual membership fee that is due on November 1st, change the date to November 1.

Old charges: If you are entering a charge that you forgot to include on a previous statement, be sure to use the current date. Otherwise, the charge won't appear as a current charge on the next statement (it will show as a forwarded balance).

When you print statements, QuickBooks normally includes only those charges you entered after the date of the last statement up through today. Postdated charges won't appear unless you specifically change the date range of the statement to include them.


Changing the description on statements

The description that QuickBooks fills in is the sales description that you entered when you set up the item. It also appears on the customer's statement when you print it. QuickBooks uses only the text from the first paragraph of the description.

If you want a different description to appear on the statement, edit the text in the Description field in the Customer register, or edit it in the Memo field of the invoice.


Setting up recurring charges to customers

automatic charges

automatic billing

If you bill the same charge to a group of customers on a regular basis, you can set up QuickBooks to enter the charges automatically when it's time to send out your statements.

Any business that bills a recurring charge on statements can use this feature. For example, a property management company could enter monthly rents automatically. A health club could enter membership fees automatically.

  1. For your first billing, enter the statement charges for each customer.

    How to enter statement charges

    If you have many customers that you want to enter charges for at once, you may find it faster to enter the charges in your Accounts Receivable (A/R) register instead of in the individual customer registers.

  2. Create a memorized transaction group for the statement charges:

    1. Go to the Lists menu and click Memorized Transaction List.

    2. Click Memorized Transaction at the bottom of the list and click New Group.

    3. Enter a name that describes the statement charges; for example, "Monthly rents."

    4. Click Automatically Enter.

    5. Click the How Often drop-down list and choose how often you want QuickBooks to enter the charges (Weekly, Monthly, and so on).

    6. In the Next Date field, enter the next service date in your billing cycle. For example, if the service date for the statement charges is February 1 and you bill monthly, you would enter March 1.

    7. Click OK.

  3. In the A/R register (or in the individual customer registers) memorize each statement charge that you entered:

    1. In the register, click the statement charge.

    2. Go to the Edit menu and click Memorize Stmt Charge.

    3. (Optional) In the Memorize Transaction window, change the name of the transaction. This affects how QuickBooks lists the transaction in the Memorized Transactions list-it does not affect the transaction itself.

    4. Click With Transactions in Group.

    5. Click the Group Name drop-down list and choose the memorized transaction group that you just created.

    6. Click OK.

When you have finished

QuickBooks automatically enters the statement charges for each billing cycle. All you have to do is print and mail the statements.

As your list of customers changes, you must update the memorized transaction group.

See also

  • Stopping automatic entry of a charge

  • Memorizing charges for new customers


Memorizing charges for new customers

If you enter statement charges automatically, you can add new customers to the memorized transaction group that you originally set up to enter the statement charges.

  1. For each new customer, enter the statement charges that you want QuickBooks to enter automatically.

  2. Memorize the statement charges, and add them to the memorized transaction group.

  3. When you have memorized all the new statement charges, delete them from the register.

    Why delete the charges? When you use the memorized transaction group, QuickBooks re-enters the charges. If you leave the original charges in the register, the next time you print billing statements, the charges will appear twice.

See also

  • Setting up for automatic charge entry


Stopping recurring charges for a customer

automatic charges

automatic billing

If you enter statement charges automatically but no longer need to charge a particular customer, you can remove that customer from the memorized transaction group. This will prevent statement charges from being generated for that customer when you print statements.

  1. Go to the Lists menu and click Memorized Transactions.

  2. In the Memorized Transaction list, select the customer.

    You'll find the customer in the list of names immediately below the name of the memorized transaction group.

  3. Click Memorized Transaction at the bottom of the list and click Delete.


Correcting overcharges on statements

If you charge a customer too much on a statement, the method that you use to correct it depends on whether you have sent the statement yet.

  • I did not send the statement

  • I sent the statement

See also

  • Correcting undercharges on statements


Correcting overcharges if you did not already send the statement

  1. Open the customer's register.

  2. Find any incorrect charges. Change the amounts of those charges.

  3. Click Record to save your changes.

  4. Reprint the statement.

Tips

  • In the Select Statements to Print window, make sure that the date range of the reprinted statement is the same as it was for the original statement.

  • If you are reprinting a statement for one customer only, select the One customer option when the Select Statements to Print window appears. Normally, this window is set to print statements for all customers.

See also

  • Correcting undercharges on statements


Correcting overcharges if you already sent the statement

  1. Click Activities at the bottom of the list and click Create Credit Memos/Refunds to create a credit memo that will appear on the customer's next statement:

    1. In the Item column, enter the item you overcharged. This ensures correct accounting on your reports.

    2. Make the amount equal to the difference between the correct amount and the amount you charged the customer. For example, if you charged $15.00 when you should have charged $10.00, enter the credit as $5.00.

    3. In the Memo field, enter the description that you want your customer to see on the printed statement. For example, you could enter "Credit for overcharge."

    4. Verify the date of the credit memo. Make sure that the date falls within the date range of the customer's next statement.

  2. When it's time to bill your customer again, print the customer's statement.

    The statement will include the credit memo and any other charges for the billing period.

See also

  • Correcting undercharges on statements


Printing customer messages on statements

Unlike other sales forms in QuickBooks, statements do not have a Customer Message field. However, you can create a custom template and use the long text field to write and print a message to your customers. If you need the long text field for other information (such as a legal disclaimer), you may want to consider using invoices instead.

  1. Go to the Lists menu and click Templates.

  2. Go to the Edit menu and click New Template.

  3. In the Select Template Type window, select Statement and click OK.

  4. Enter a name for the template.

  5. In the Customize Statement window, click the Footer tab.

  6. Select the Long text (disclaimer) checkbox, and enter your customer message in the text field to the right.

    Note: QuickBooks puts the message in the lower left corner of the form. To move it to another part of the form, click Layout Designer, and move the field containing your customer message.

  7. Click OK to save your changes.

    To use this template, select its name from the Print Format drop-down arrow in the Select Statements to Print window.

See also

  • Customizing forms


Printing the due date on statements

For the due date to print on billing or reminder statements, you must create a custom statement template. If you print your statements on Intuit preprinted forms, you won't be able to use them with the custom template because of the added fields. You can still print on plain paper, or use the multipurpose forms available from Intuit.

  1. Edit the customer record to reflect the correct payment terms.

    1. Click Customer Center.

    2. Click the Customers & Jobs tab.

    3. Double-click the customer whose terms you want to edit or confirm.

    4. Click the Additional Info tab.

    5. In the Terms field, enter the terms you want to use for this customer and click OK.

  2. Create a custom template for statements.

    1. Go to the Customers menu and click Create Statements.

    2. Click the Template drop-down arrow and choose Customize.

    3. Select the Intuit Standard Statement and click New.

    4. Enter a name in the Template Name field.

    5. Click the Fields tab, select the Print checkbox for the Due Date field and click OK.

    6. Click Relay out if the Overlapping Fields window appears.

  3. Click the Template drop-down arrow and choose the template that you created in step 2 when you want to print statements with the due date.

  4. Click Print.

See also

  • Customizing your statement forms


 Enter statement charges 10 Charge for reimbursable expenses 40 Enter statement charges 10 Charge for reimbursable expenses 40 Charge costs back to customers 10 Include reimbursable expenses on billing statements 40

Including reimbursable expenses on a billing statement

If you have been tracking billable expenses or hours for a particular job, you can include those costs on a billing statement.

These instructions describe how to transfer previously recorded costs to the register. If what you want to do is enter new charges directly in the register, see entering charges for billing statements.

  1. Open the appropriate customer register:

    1. Click Customer Center.

    2. Click the Customers & Jobs tab.

    3. Select the customer or job that the statement charges apply to.

    4. Right-click and then click Use Register.

    Important: If the Customers & Jobs list shows more than one job for the customer, be sure to select the correct job. QuickBooks maintains a separate register for each job.

  2. In the customer register, click Time/Costs.

  3. Indicate how you want QuickBooks to date the statement charges it creates for the costs you select.

    Click Dates from tables below to use the original date of each cost. When you print a statement, QuickBooks normally includes only charges dated after the date of the last statement to the customer. If the dates occurred before the date of the last statement you sent to your customer, you may want to use the "This date" option instead. Otherwise, the charges will not appear on your statements.

    Click This date to use the date shown in the This Date field. Normally QuickBooks shows today's date in the field, but you can change the date to a different date if you want. If you plan to include these costs on your next statements, select a date within that billing period.

  4. Click the tab for the kind of reimbursable cost you want to charge your customer for:

    • Click Items to bill for items you purchased for this job.

    • Click Expenses to bill for other costs and expenses you incurred for this job.

    • Click Time to bill for time billable to this job.

  5. In the Checkmark column, click to put a checkmark next to each cost you want to create a statement charge for, or click Select All to create a charge for all costs on that tab.

    How the costs are calculated

    Note: If a particular item is an overhead cost that you are not going to pass on to the customer, make sure that no checkmark appears next to that cost.

    If you know that you are never going to bill your customer for a cost, you can remove the cost so that it no longer appears in the list. Simply click in the Hide column next to the cost. Hiding the cost won't remove its association with the job—you'll still see the cost along with other job-related expenses on job reports.

  6. If you have other kinds of costs to charge for, click the appropriate tab and repeat Step 5.

  7. Click OK to add the statement charges to the register.

See also

  • Entering charges for billing statements

  • How to track hours and costs


Correcting undercharges on statements

If you charge a customer too little on a statement, how you make the correction depends on whether you have sent the statement yet.

  • I did not send the statement

  • I already sent the statement

See also

  • Applying credit amounts to billing statements

  • Correcting overcharges on statements


Correcting undercharges if you did not already send the statement

  1. Open the customer's register or your A/R register.

  2. Find all incorrect charges. Change the amounts of those charges.

  3. Click Record to save your changes.

  4. Reprint the statement.

Tips

  • In the Select Statements to Print window, make sure that the date range of the reprinted statement is the same as it was for the original statement.

  • If you are reprinting a statement for one customer only, select the One customer option when the Select Statements to Print window is displayed. Normally, this window is set to print statements for all customers.

See also

  • Applying credit amounts to billing statements

  • Correcting overcharges on statements


Correcting undercharges if you already sent the statement

  1. Open the customer's register or your A/R register.

  2. Enter an adjustment charge to appear on the customer's next statement:

    1. Enter the item that you undercharged. This ensures correct accounting on your reports.

    2. Make the amount equal to the difference between the correct amount and the amount you charged the customer. For example, if you charged $5.00 when you should have charged $7.00, enter the adjustment charge as $2.00.

    3. Edit the item description in the Memo field so that it shows what you want your customer to see on the printed statement. For example, you could add the phrase "Balance due for" to the beginning of the item description.

    4. Verify the date of the charge. If necessary, change the date so that it falls within your next billing period.

  3. Click Record.

  4. When it's time to bill your customer again, print the customer's statement.

    The statement will include the adjustment charge along with any other charges for the billing period.

See also

  • Applying credit amounts to billing statements

  • Correcting overcharges on statements


Receiving payments toward a statement

customer payment; customer payment

apply payment

When you receive payment for a statement you've sent to a customer, you use the Receive Payments window to record the payment. This window lists the outstanding invoices or statement charges for the customer you select.You cannot enter customer payments directly in the customer or the A/R registers.

If you have signed up for QuickBooks Online Billing, you can record the payments you've received electronically.

If you prefer to group your payments with other undeposited funds by default, ensure that this Sales & Customers preference is turned on.

Use Undeposited Funds as the default Deposit To account

Use Undeposited Funds as the default Deposit To account

  1. Go to the Customers menu and click Receive Payments. Shortcut

  2. Complete the fields in the top half of the window. If the payment is for a particular job on your Customers & Jobs list, choose the job as well as the customer's name in the Customer:Job field.

    If you received one payment that covers multiple jobs, apply the appropriate amount of payment to each job separately.

    How to fill in the fields

  3. Choose the account into which you want to deposit the payment from the Deposit To drop-down list.

    Which deposit method is best for you?

  4. (Optional) Redistribute the payment.

    For more information, see this example of how QuickBooks applies payments.

  5. Save the payment.

    Save the payment.

See also

  • Entering statement charges

  • Editing or deleting a deposited payment

  • Changing how QuickBooks applies payments

  • Overview of receiving payments in QuickBooks

  • Overview of depositing funds

  • Applying a discount for early payment

  • Adding charges for late payment


Sending single statements by e-mail

You can e-mail statements to your customers directly from QuickBooks. When you e-mail a statement, your customer receives the form as a PDF file e-mail attachment.

If you enable the statement for online payment, your customer has the option of paying it online.

  1. Go to the Customers menu and click Create Statements.

  2. Select One Customer; then choose the customer's name from the drop-down list.

    If you want to send a statement for a particular job for that customer, select the job name.

  3. Click View Selected Customers to verify your selection.

  4. Click E-mail.

  5. In the Edit E-mail Information window, review the e-mail addresses shown in the From and To fields.

    The From field must show your company's e-mail address. The To field must show your customer's e-mail address.

  6. If other people are to receive a copy of the statement, enter their addresses in the Cc or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, the invoice or estimate will be marked Viewed if any recipient on the Cc or Bcc list views it, including you.

  7. If necessary, customize the cover note so that it is appropriate for your customer.

    Click anywhere in the note text and enter your changes.

  8. (Optional) Edit Template

    Spelling

  9. (QuickBooks Billing Solutions) To give your customer the option to pay you online, make sure that the Allow online payment checkbox is selected.

    Note: This option appears only if you are subscribed to QuickBooks Billing Solutions.

  10. Click one of the following:

    • Send Now To send the statement immediately.

    • Send Later To hold the statement to be sent later in a batch with other forms waiting to be sent.

See also

  • Sending multiple statements via e-mail

  • Sending statements later in a batch

  • Receiving payments online

  • Signing up for QuickBooks Online Billing


Assessing finance charges on statements

When you assess finance charges, QuickBooks creates an invoice for each customer's finance charge and increases the accounts receivable for that customer.

If you use billing statements, don't print the finance charge invoice that QuickBooks creates. When you send your next statement after assessing finance charges, the finance charges will be reflected on the statement along with any other statement charges.

To set up QuickBooks to assess finance charges

  1. Go to the Customers menu and click Assess Finance Charges.

  2. Select the customers and jobs for which you want to assess finance charges.

    Important: Customers and jobs marked with an asterisk (*) have credits in the form of payments or credit memos that you have not yet applied to any invoice. The overdue balance shown in the Assess Finance Charges window does not reflect these credits.

  3. (Optional) Change any finance charge amounts by typing over the amounts shown in the Fin. Charge column.

    To change the interest rate, click Settings, and enter the new rate.

  4. Leave the Mark invoices To be printed checkbox cleared. The finance charges will print on your statements.

  5. Click Access Charges.

See also

  • Setting up payment terms

  • Writing collection letters using Microsoft Word


Amount

This column shows the amount of each item before you apply a markup to the item. To calculate the amount, QuickBooks multiplies cost by quantity.


Cost

This column shows the cost, to your business, of each item you enter in the Item column. QuickBooks fills in the cost automatically when you enter an item name. The cost comes from the item's record on the Items list.

To change the cost for this estimate only

  • Select the cost and enter a new amount.

This only changes the cost for this estimate. The original cost that appears on the item's record remains unchanged.

When the label for the Cost column is "Cost" it will automatically be changed to "Rate" if you use the Customize Estimate window to hide the markup column.

To have something other than "Rate" appear, change "Cost" to something else. For example, change "Cost" to "Price."

To have "Cost" continue to appear, insert a space before and after the word "Cost."


Create Invoice

Note: In all three cases, the form that you generate from the base estimate is marked with the Estimate number in the memo field.

Invoice

Generates an invoice from the estimate.

Note: If you have turned on progress invoicing, QuickBooks displays a window in which you can specify estimate amounts to transfer to the invoice.

If progress invoicing is off when you click Create Invoice, QuickBooks displays an invoice form with the line items from the estimate filled in. The prices on the invoice automatically incorporate any markups from the estimate.

You can edit the invoice just as you would any other QuickBooks invoice. You can add additional line items, modify any of the quantities or amounts, or delete line items that don't apply.

Sales Order

Generates a sales order from the estimate.

Information from the estimate is copied to the new sales order. You can edit the sales order just as you would any other sales order. You can add additional line items, modify any of the quantities or amounts, or delete line items that don't apply.

Purchase Order

Generates a purchase order from the estimate.

Information from the estimate is copied to the purchase order. You can edit the purchase order just as you would any other. You can add additional line items, modify any of the quantities or amounts, or delete line items that don't apply.


Customer:Job

Enter the name of the customer (and job if any) for whom the estimate was created.

To enter the customer and job

  • Click the customer (or customer and job) from the drop-down list and press Tab.

    or

  • Type in the customer's name. If you are tracking a specific job, add a colon (:) after the customer's name and then enter the name of the job. Then press Tab. If the job is a new job for this customer, click Set Up, or Quick Add, to enter information about the new job. You can create multiple estimates for a single customer or job.


Description

This column shows the description of each item you enter in the Item column. QuickBooks fills in the description automatically when you enter an item name. The description comes from your Items list.

To change the description for this estimate

  • Enter a new description in place of the one QuickBooks inserted. If you reach the right hand edge of the Description column, keep typing—the text wraps to the next line. To see the full description as QuickBooks will print it, click Preview.

This only changes the description for this estimate. The original description that appears on the item's record remains unchanged.

To see the full description as QuickBooks will print it

In the Create Estimate window, click the Print drop-down arrow and then click Preview.


Estimate number

For each new estimate you write, QuickBooks automatically increases the number by one.

To change the number

Enter a new number in place of the one QuickBooks entered.

The plus (+) key increases the number by 1, the minus (-) key decreases the number by 1. QuickBooks then picks up the numbering sequence from the new number. For example if you enter 100, QuickBooks numbers the next estimate as 101.


Item

Enter the names of the items you want to include on the estimate. As you enter each item, QuickBooks fills in the item's description and cost. You can enter any type of item except payment items and sales tax groups.

QuickBooks displays "Item not found." if the item name you enter is not on the Item list. To add the new item to the list, click Set Up.


Changing the markup on an estimate

QuickBooks automatically calculates a markup for each item and inserts the amount into this column. If you set up a sales price and a cost for the item, the markup is the difference between the two amounts, expressed as a percentage of the item's cost. If either the sales price or cost is $0.00 on the Item list, QuickBooks leaves the Markup column blank.

You can change the markup shown in the Markup field.

To change the markup

Enter the new markup in the Markup field. The markup can be either a dollar amount or a percentage. If you enter a percentage, be sure to include a % sign.

If you change an item's total after you've entered a markup, QuickBooks recalculates the markup. For example, if the markup is $10.00 and you then increase the total by $5.00, the markup changes to $15.00 ($10.00 plus $5.00). If the markup is a percentage, QuickBooks recalculates the percentage.

See also

  • Showing markups on printed estimates

  • Printing an estimate

  • Basing an invoice on an estimate


Memo

You can enter a short note about the estimate here. The memo appears on reports that list the estimate.

If you want to enter information for your customer to see on the printed estimate, use the Customer Message field instead.


Customer Message

Use this field to add a message for your customer. For example:

  • Estimate good for 90 days.

  • Please sign to indicate your approval.

The message you add appears on the estimate when you print it (unless you have cleared the Print checkbox in the Additional Customization window). If you want to add information for your own records that you don't want your customer to see, use the Memo field instead.


Qty

Qty (Quantity)

Enter the number of units for the item. When you enter the quantity, QuickBooks automatically recalculates the Amount and Total for the item.

If you don't enter the quantity, QuickBooks assumes a quantity of 1.


Template

Use this drop-down list to select the template you want to use when using estimates. You can use the template that came with QuickBooks, or you can create your own.

See also

  • Customizing the estimate form


Total

This column shows the total for each line item. QuickBooks automatically calculates an item's total by multiplying cost by quantity and then adding the markup amount.

Changes to the total affect the markup: If you change an item's total after you've entered a markup, QuickBooks recalculates the markup. For example, if the markup is $10.00 and you then increase the total by $5.00, the markup changes to $15.00 ($10.00 plus $5.00). If the markup is a percentage, QuickBooks recalculates the markup and reenters it as a new percentage.


What's important about the Create Estimates window

Use this window to view and edit estimates that you previously created.

On the toolbar

Previous and Next

Previous and Next

Print

Print

E-mail

E-mail

Find

Find

Spelling

Spelling

History

History

Create Invoice

Create Invoice

On the form

Customer:Job

Customer:Job

Class (if class tracking is turned on.)

Class

Template

Template

Estimate number

Estimate number

Item

Item

Description

Description

Qty (Quantity)

Qty

U/M (if unit of measure is turned on)

Each item's unit of measure appears in this column.

If unit of measure is set to Multiple U/M Per Item, you can click the U/M drop-down arrow to convert or change the current unit of measure.

Cost

Cost

Amount

Amount

Markup

Markup

Total

Total

Customer Message

Customer Message

Tax column, Tax field, and Customer Tax Code field (appear only if sales tax is turned on)

Topic titled "Sales tax fields on a sales form " goes here

To be e-mailed

Select this checkbox to add this estimate or proposal to the list of forms to be e-mailed later. When you are ready to send the forms you marked as "To be e-mailed," go to the File menu and click Send Forms.

Memo

Memo

Click How Do I in the Create Estimates window for additional information.

See also

  • Displaying an estimate


Class

The Class field appears only when class tracking is on. When you create reports, you can have QuickBooks group and subtotal the transactions according to the classes you have set up.

To turn on class tracking

  1. Open the accounting preferences.

    Opening accounting preferences

  2. Click the Company Preferences tab.

  3. Select the Use class tracking checkbox.

  4. Click OK.

  5. To set up classes, go to the Lists menu and click Class List.

Once you have turned on class tracking, you will be able to specify a category for all sales by selecting the class you want from the Class field on sales forms.